Introduzione a TubeShaper

TubeShaper è il software della Hexagon Metrology per l'ispezione dei tubi mediante i bracci ROMER Absolute. È compatibile sia con i tastatori convenzionali a contatto sia con i tastatori per tubi non a contatto ROMER.

Esempio di tastatore convenzionale a contatto (a sinistra) e tastatore per tubi non a contatto ROMER (a destra)

Vantaggi di TubeShaper

  • Versatilità: TubeShaper è stato progettato per soddisfare tutte le esigenze di misurazione relative alla progettazione e produzione di tubi e tubazioni. È una soluzione unica per reverse engineering, ispezione, accettazione e controllo della produzione di tubi e tubazioni.

  • Facilità d'uso: grazie alla sua moderna interfaccia d'utente TubeShaper è facile da usare e richiede una preparazione minima.

  • Velocità d'uso: TubeShaper è stato progettato per la massima rapidità d'uso, e permette agli operatori di ottenere risultati utili nel minimo tempo possibile.

Vedere anche:

Terminologia ed elementi fondamentali di un tubo

L'interfaccia di TubeShaper

Attivazione on-line della licenza di TubeShaper.

Uso dei tasti di scelta rapida

Ricerca di aggiornamenti

Impostazioni dell'applicazione

Utensili

Creazione di un nuovo progetto

Salvataggio ed esportazione di progetti

Configurazione della piegatubi

Modifica di un progetto

Misurazione di un tubo

Creazione di elementi

Creazione di allineamenti

Elementi costruiti

Dimensioni

Rapporti

Modalità Officina


Terminologia ed elementi fondamentali di un tubo

un tubo può essere definito matematicamente i modi diversi:

  • le coordinate XYZ possono essere usate per definire la posizione di ogni punto di intersezione nello spazio tridimensionale;

  • i valori LRA possono essere usati per definire i parametri necessari per realizzare il tubo.

Un tubo (o una tubazione) che è stato sottoposto a un processo di piegatura è composto generalmente da una serie di segmenti dritti, rotazioni e curve come mostrato sotto.

1 - Estremità A
2 - Diametro del tubo
3 - Segmento dritto 1 (S1) = Valore "L"
4 - Segmento dritto 2 (S2) = Valore "L"
5 - Segmento dritto 3 (S3) = Valore "L"
6 - Angolo di curvatura = Valore "A"
7 - Segmento dritto 4 (S4) = Valore "L"
8 - Raggio di curvatura = Valore "R"
9 - Segmento dritto 5 (S5) = Valore "L"
10 - Estremità B
11 - Punti di tangenza (TP)
12 - Punti di intersezione (IP)

Per descrivere il tubo al termine del processo sono usati i seguenti termini.

  • Estremità A - Nota anche come Punto A, è il punto sull'asse del tubo che si trova alla "prima" estremità del tubo. Normalmente definisce l'estremità da cui la macchina piegatubi inizia a costruire il tubo (e anche da cui viene misurata la fine del tubo).

  • Segmento dritto - Sono i tratti dritti di tubo che si trovano tra le curve. A partire dall'estremità A, i segmenti dritti sono chiamati "Segmento dritto 1", "Segmento dritto 2", "Segmento dritto 3" e così via; l'ultimo segmento dritto contiene l'estremità B. I segmenti dritti sono comunemente denominati as "S1", "S2", "S3", etc.

  • Punto di tangenza (TP) - Sono i punti che si trovano sull'asse del tubo all'estremità di ogni segmento dritto (punti iniziali e finali). Sono espressi in termine di coordinate XYZ, e sono i punti generalmente usati per stabilire se un tubo rientra o meno nelle tolleranze. I punti di tangenza di uno specifico segmento dritto sono indicati come TP1 e TP2.

Per distinguerli lungo un tubo, i punti di tangenza, sono spesso indicati con riferimento al segmento dritto cui appartengono. Per esempio, i punti di tangenza del terzo segmento dritto di un tubo (S3) si chiameranno "S3 TP1" e "S3 TP2".

Nota: i punti di tangenza sono normalmente usati al posto dei punti di intersezione per definire se un tubo rientra o meno delle tolleranze.

  • Punto di intersezione (IP) - È il punto teorico all'intersezione degli assi di due segmenti dritti ed è espresso in termini di coordinate XYZ. Come i punti di tangenza, i punti di intersezione sono indicati con riferimento al segmento dritto cui appartengono (per esempio "S2 IP1", "S2 IP2").

  • Diametro del tubo - È il diametro del tubo (normalmente un valore noto nel caso di queste applicazioni).

  • Raggio di curvatura - È il raggio della matrice usata per piegare il tubo (normalmente un valore noto).

  • Estremità B - Nota anche come Punto B, è il punto di misurazione "finale" sull'asse del tubo. Tipicamente definisce l'ultimo punto calcolato (e misurato) sul tubo, espresso in termini di coordinate XYZ.

I tubi sono generalmente progettati in sistemi CAD che usano le coordinate XYZ. Per piegare i tubi, tuttavia, le piegatubi usano parametri differenti chiamati Lunghezza, Rotazione, Angolo (LRA). Le loro definizioni sono riportate di seguito.

  • L - Definisce la lunghezza di un segmento dritto tra due curve e corrisponde alla quantità di tubo immesso nella piegatubi prima di ogni curva. Corrisponde normalmente alla distanza tra due punti di tangenza di un particolare segmento dritto.

  1. Tubo introdotto nella macchina piegatubi

  2. Il tubo viene piegato intorno a una matrice circolare

  • R - Definisce la rotazione cui è soggetto il tubo intorno al suo asse per piegarlo in piani differenti. Per la prima curva del tubo, questo valore è sempre 0 (zero).

  • A - Definisce l'angolo di curvatura del tubo. È l'angolo tra due segmenti dritti su ciascun lato della curva.

Vedere anche:

Estremità A ed estremità B

Definizione e misurazione di segmenti dritti

Punti di intersezione

Punti di tangenza e punti intermedi

Allineamenti Best Fit ai punti di tangenza


Estremità A ed estremità B

Esempio dei punti alle estremità A e B di un tubo

Estremità A è il termine più largamente usato per descrivere il punto da cui inizia la misurazione del tubo. Estremità B è il termine usato per descrivere il punto in cui la misurazione termina.

Un tubo usato in una macchina piegatubi deve essere rotondo e rigido.

Vedere anche:

Definizione e misurazione di segmenti dritti

Punti di intersezione

Punti di tangenza e punti intermedi

Allineamenti Best Fit ai punti di tangenza


Definizione e misurazione di segmenti dritti

A - Estremità A
B - Estremità B
C - Elemento dritto #1
D - Elemento dritto #2
E - Elemento dritto #3
F - Elemento dritto #4
G - Elemento dritto #5

Esempio di tubo con segmenti dritti definiti

Prima di poter definire e misurare i segmenti dritti, occorre conoscere le seguenti infformazioni:

  • il diametro del tubo;

  • il numero di segmenti dritti;

  • il raggio di tutte le curve.

Vedere anche:

Estremità A ed estremità B

Punti di intersezione

Punti di tangenza e punti intermedi

Allineamenti Best Fit ai punti di tangenza


Punti di intersezione

A - estremità A
B - Estremità B
C - Segmento dritto 1
D - Segmento dritto 2
E - Segmento dritto 3
F - Segmento dritto 4
G - Segmento dritto 5

Esempio che mostra i punti di intersezione I1 - I6

I punti di intersezione sono definiti dall'asse centrale del tubo e dai suoi piani terminali.

Vedere anche:

Estremità A ed estremità B

Definizione e misurazione di segmenti dritti

Punti di tangenza e punti intermedi

Allineamenti Best Fit ai punti di tangenza


Punti di tangenza e punti intermedi

A - estremità A
B - Estremità B
C - Segmento dritto 1
D - Segmento dritto 2
E - Segmento dritto 3
F - Segmento dritto 4
G - Segmento dritto 5

Esempio che mostra i punti di tangenza TP1 - TP2 dei segmenti dritti C - G

I punti di tangenza (T1 - T2) di ogni segmento dritto si basano sugli assi centrali dei segmenti e i corrispondenti raggi di curvatura.

I punti intermedi (MP) si trovano al centro di ogni segmento dritto tra T1 e T2.

Vedere anche:

Estremità A ed estremità B

Definizione e misurazione di segmenti dritti

Punti di intersezione

Allineamenti Best Fit ai punti di tangenza


Allineamenti Best Fit ai punti di tangenza definito

TubeShaper : Home | Introduzione a TubeShaper | Terminologia ed elementi fondamentali di un tubo | Allineamenti Best Fit ai punti di tangenza definito

Allineamenti Best Fit ai punti di tangenza

A - estremità A
B - Estremità B
C - Segmento dritto 1
D - Segmento dritto 2
E - Segmento dritto 3
F - Segmento dritto 4
G - Segmento dritto 5

Esempio che mostra il calcolo di un allineamenti Best Fit ai punti di tangenza

Un allineamento Best Fit viene ottenuto usando i seguenti tre punti:

  • TP 2 del segmento dritto 1

  • TP 1 del segmento dritto N - l'ultimo segmento dritto del tubo

  • Tracciare una linea tra questi due punti e quindi determinare il punto di tangenza successivo per completare il triangolo Best Fit.

Vedere anche:

Estremità A ed estremità B

Definizione e misurazione di segmenti dritti

Punti di intersezione

Punti di tangenza e punti intermedi


L'interfaccia di TubeShaper

All'avvio dell'applicazione TubeShaper viene visualizzala la schermata panoramica dei progetti.

Schermata panoramica dei progetti di TubeShaper

La schermata panoramica dei progetti si compone di tre parti.

  1. Barra del titolo e del menu principale - Contiene i pulsanti per attivare e disattivare la modalità di officina, le opzioni degli strumenti, le impostazioni dell'applicazione e le opzioni della Guida. Sono disponibili anche le funzioni standard di riduzione a icona e ingrandimento delle finestre e chiusura dell'applicazione. Se si è nello spazio di lavoro del progetto, il nome del progetto aperto è visualizzato nell'angolo superiore sinistro.

  2. Pannello dei menu - Contiene le opzioni per accedere a progetti, piegatubi e rapporti dei progetti.

  3. Riquadro dell'elenco dei progetti - Contiene un elenco dei collegamenti ai progetti salvati selezionabili per essere mostrati in visualizzazione affiancata o dettagliata.

  4. Riquadro dei dettagli del progetto - Visualizza le informazioni relative al progetto selezionato nell'elenco dei progetti.

  5. Barra dei menu del progetto - Fornisce le opzioni per creare un nuovo progetto nonché copiare, eliminare, modificare e misurare un progetto selezionato.

    6. Nota: per quanto siano relative alla schermata panoramica dei progetti, le descrizioni fornite valgono anche per le schermate panoramiche delle piegatubi e dei rapporti dei progetti che hanno parti simili.

Descrizioni

Passare con il puntatore del mouse su un pulsante senza testo e verrà visualizzata una breve descrizione della sua funzione.

Esempio che mostra la descrizione quando si passa con il puntatore del mouse sul pulsante "È disponibile una nuova versione"

Vedere anche:

Barra del menu principale

Schede dei menu dei progetti

Riquadro Elenco progetti

Riquadro dei dettagli del progetto

Barra dei menu del progetto


Barra del titolo e del menu principale

La barra del titolo e del menu principale mostra sulla sinistra il logo e il titolo di TubeShaper

Il lato destro della barra del titolo e del menu principale contiene una serie di pulsanti standard e delle funzioni di TubeShaper. Da sinistra a destra, questi pulsanti sono i seguenti.

    È disponibile una nuova versione - Questo pulsante è disponibile solo se il software rileva che è disponibile una nuova versione. Selezionarlo per scaricare e installare l'ultima versione di TubeShaper. Per i dettagli sugli aggiornamenti di TubeShaper, vedere il capitolo "Ricerca degli aggiornamenti".

    Modalità di officina - Selezionarlo per mettere TubeShaper nella modalità di officina. Per i dettagli su come usare la modalità di officina, vedere il capitolo "Modalità di officina".

    Pulsante Strumenti - Quando è selezionato, viene visualizzata la finestra di dialogo Strumenti. La finestra di dialogo permette di misurare varie proprietà del tubo o della tubazione come lunghezza, raggio di curvatura e diametro. Quando è usata insieme a un manufatto di calibrazione, si possono usare le schede Segmento dritto o Diametro tubo per confermare la precisione del sistema di misurazione. Per i dettagli sulla finestra di dialogo Strumenti, vedere l'argomento "Strumenti".

    Impostazioni dell'applicazione - Visualizza la finestra di dialogo Impostazioni dell'applicazione di TubeShaper per impostare e regolare le opzioni di aspetto e applicazione di TubeShaper. Per i dettagli, vedere l'argomento "Impostazioni dell'applicazione". Queste impoastazioni saranno applicate a tutti i nuovi progetti di TubeShaper.

    Nota: se si desidera modificare le proprietà di un particolare progetto di tubo, si dovranno modificare le proprietà del tubo di un progetto aperto per mezzo del pannello slide-out Vista delle proprietà di un progetto.

    Guida - Quando si seleziona, viene visualizzato il seguente menu a discesa.

      Guida - Visualizza la documentazione della guida di TubeShaper

      Informazioni - Visualizza le informazioni sull'applicazione TubeShaper

      Controlla aggiornamenti - Visualizza una finestra di dialogo che collega al server dei download della Hexagon Metrology per controllare la disponibilità di aggiornamenti dell'applicazione TubeShaper. Per i dettagli sull'aggiornamento dell'applicazione TubeShaper, vedere l'argomento "Controllo aggiornamenti dal menu principale" nel capitolo "Controllo aggiornamenti".

    I pulsanti standard della finestra da sinistra a destra sono i seguenti:

      Riduci a icona - Riduce a un'icona sulla barra di stato la finestra dell'applicazione TubeShaper.

      Ingrandisci - Ingrandisce la finestra dell'applicazione TubeShaper.

      Chiudi - Chide l'applicazione TubeShaper.

Vedere anche:

Schede dei menu dei progetti

Riquadro Elenco progetti

Riquadro dei dettagli del progetto

Barra dei menu del progetto


Pannello di selezione delle schermate panoramiche

Il pannello di selezione delle schermate panoramiche contiene collegamenti alle seguenti treschermate panoramiche di TubeShaper.

Progetti - La schermata panoramica dei progetti mostra un elenco di tutti i progetti di TubeShaper salvati. Fare clic su un progetto nel riquadro Elenco progetti per visualizzarne i dettagli nel riquadro Dettagli progetto. È possibile creare nuovi progetti e selezionare progetti esistenti. Una volta selezionato un progetto è possibile copiarlo, modificarlo, eliminarlo, visualizzarlo o seguirne le misurazioni.

Piegatubi - Visualizza la schermata panoramica delle piegatubi che mostra un elenco di tutte le interfacce delle piegatubi salvate in TubeShaper. Per i dettagli che mostrano come creare o configurare le interfacce delle piegatubi, vedere l'argomento "Configurazione della piegatubi".

Rapporti - Visualizza la schermata panoramica dei rapporti che mostra un elenco di tutti i progetti di tubi per cui sono stati creati dei rapporti. Selezionare uno qualsiasi di questi progetti per visualizzare un elenco di tutti i rapporti creati per tale progetto. Per i dettagli su come visualizzare, creare, salvare, modificare o stampare i rapporti, vedere il capitolo "Rapporti".

Vedere anche:

Barra del menu principale

Riquadro Elenco progetti

Riquadro Dettagli progetto

Barra dei menu del progetto


Riquadro Elenco progetti

Il riquadro Elenco progetti contiene un elenco dei progetti di tubi salvati. Nell'angolo superiore sinistro di questa schermata si trova il campo di ricerca dei progetti.

Vista del riquadro dell'elenco dei progetti nella schermata panoramica di TubeShaper

L'elenco può essere visualizzato in due modi.

  • Fare clic sul pulsante Visualizzazione affiancata [image]. I file del progetto sono visualizzati affiancati come mostrato sopra.

  • Fare clic sul pulsante Visualizzazione dettagliata [image]. I file del progetto sono visualizzati in modo dettagliato come mostrato sotto:

Individuazione di un progetto specifico

Se nell'elenco sono elencati più progetti, diventa disponibile una barra di scorrimento verticale per scorrere manualmente tra i progetti.

Un altro modo per localizzare il file di un particolare progetto è quello di usare il campo Filtro.

Immettere in tutto o in parte il nome del progetto nella casella Filtro. L'elenco è aggiornato dinamicamente man mano che vengono trovate delle corrispondenze. Sono visualizzati tutti i progetti i cui nomi contengono i caratteri immessi - tutti gli altri progetti sono filtrati.

Creazione di un nuovo progetto

Ci sono due modi di creare un nuovo progetto, entrambi si trovano nella parte inferiore sinistra del riquadro dell'elenco dei progetti.

  • Fare clic su Nuovo progetto nell'angolo inferiore sinistro per visualizzare lo spazio di lavoro del nuovo progetto.

  • Fare clic su Nuovo progetto con importazione per visualizzare lo spazio di lavoro del nuovo progetto. Verrà visualizzata una finestra di dialogo in cui si chiede il nome e la posizione del modello CAD che si desidera importare nel nuovo progetto.

Apertura di un progetto

Ci sono due modi per aprire il progetto di un tubo.

  • Fare doppio clic su un progetto nel riquadro dell'elenco dei progetti per visualizzare il progetto nel suo spazio di lavoro.

  • Fare clic su un progetto del tubo nel riquadro dell'elenco dei progetti e fare clic sul pulsante Modifica che si trova all'estrema destra della barra dei menu del progetto. Il progetto viene visualizzato nel suo spazio di lavoro.

Vedere anche:

Creazione di un nuovo progetto

Creazione di un nuovo progetto con la funzione di importazione

Modifica di un progetto

Barra del menu principale

Schede dei menu dei progetti

Riquadro dei dettagli del progetto

Barra dei menu dei progetti


Riquadro Dettagli del progetto

Il riquadro Dettagli del progetto visualizza le informazioni sul progetto selezionato. Le informazioni visualizzate sono le seguenti:

    data di creazione - È la data iniziale di creazione del progetto del tubo.

    creato da - È il nome di accesso della persona che ha creato il progetto del tubo sul PC.

    data modifica - Riporta la data e l'ora dell'ultima modifica del progetto del tubo.

    file CAD - È il nome del file CAD creato o importato nel progetto del tubo.

    piegatubi - È il nome dalla macchina piegatubi associata al progetto.

    istruzioni - Sono le istruzioni, le note e i commenti specifici del progetto del tubo. Immettere il testo nella sezione Generali del pannello slide-out Proprietà progetto/tubo quando il progetto è aperto nello spazio di lavoro. Per i dettagli sul pannello slide-out Proprietà progetto/tubo, vedere l'argomento "Visualizzazione delle proprietà di un progetto/tubo".

Quando TubeShaper si avvia per la prima volta, per impostazione predefinita il software seleziona il primo progetto nel riquadro Elenco progetti.

Fare clic su qualsiasi progetto nel riquadro Elenco progetti per visualizzarne i dettagli.

Aggiornamento delle anteprime nell'elenco dei progetti

Il tubo mostrato nel riquadro dei dettagli del progetto è una vista attiva del CAD. Quando si ruota, il CAD si adatta automaticamente al riquadro di visualizzazione.

Per cambiare l'immagine in anteprima di un progetto nel riquadro dell'elenco dei progetti, procedere come segue.

  1. Ruotare il CAD nel riquadro dei dettagli del progetto per la migliore visualizzazione.

  2. Fare clic sul pulsante Usa come anteprima [image]. L'immagine associata al progetto nel riquadro dell'elenco dei progetti sarà aggiornata.

Vedere anche:

Barra del menu principale

Schede dei menu dei progetti

Riquadro Elenco progetti

Barra dei menu del progetto


Barra dei menu dei progetti

La barra dei menu dei progetti offre le seguenti opzioni.

    Nuovo progetto - Visualizza un nuovo progetto all'interno di un nuovo spazio di lavoro.

    Nuovo progetto con importazione - Facendo clic sul collegamento Nuovo progetto con importazione viene visualizzata la finestra di dialogo Cerca file CAD per importare un modello CAD. Una volta selezionato il file CAD, fare clic su Apri. Il modello CAD si aprirà e sarà visualizzato nello spazio di lavoro del nuovo progetto.

    Copia - Quando si seleziona questo pulsante viene visualizzata una finestra di dialogo Copia progetto che permette di rinominare la copia del progetto selezionato. Fare clic su Ok per creare una copia del progetto con il nuovo nome. Il nuovo progetto viene elencato nel riquadro "Elenco progetti".

    Elimina - Visualizza la finestra di dialogo Elimina progetto per eliminare il progetto selezionato.

    Modifica - Apre il progetto selezionato nel suo spazio di lavoro in modo che sia possibile modificare i dati del tubo e i parametri della misurazione prima di eseguire la misurazione del tubo.

    Misura - Apre un progetto selezionato nel suo spazio di lavoro e collega automaticamente TubeShaper al braccio ROMER Absolute, in modo da poter eseguire immediatamente la misurazione.

Vedere anche:

Barra del menu principale

Schede dei menu dei progetti

Riquadro Elenco progetti

Riquadro dei dettagli del progetto


Attivazione on-line della licenza di TubeShaper.

Nota: per attivare una licenza offline, vedere "Processo di attivazione delle licenze offline" nella guida di Client License Management (CLM).

TubeShaper verifica all'avvio se esistea una licenza valida. Se all'avvio non trova una licenza valida, visualizza il seguente messaggio:

Per attivare la licenza on-line, procedere come segue.

  1. Immettere l'ID di diritto all'uso composta da 25 caratteri alfanumerici (il sistema distingue tra lettere maiscole e minuscole) fornito con il supporto di installazione o dal rappresentante della Hexagon Metrology.

  2. Fare clic sul pulsante Attiva per avviare il processo di attivazione. Se si fa clic su Esci, l'applicazioneTubeShaper si chiude automaticamente.

    3. Una volta terminata l'attivazione, TubeShaper è pronto all'uso.

  3. Se per qualche ragione l'attivazione non riesce, controllare l'ID di diritto all'uso per accertarsi di averlo immesso correttamente. Si noti che l'ID distingue lettere maiuscole e minuscole. Se ci sono ancora problemi, rivolgersi a un rappresentante della Hexagon Metrology per aiuto nella loro soluzione.

Vedere anche:

Introduzione a TubeShaper

L'interfaccia di TubeShaper

Ricerca aggiornamenti in corso...


Uso dei tasti di scelta rapida

Nella tabella seguente sono riportati i tasti di scelta rapida disponibili. Per informazioni specifiche relative alla funzione di ciascuna opzione, vedere la sezione corrispondente della documentazione.

Tasto di scelta rapida

Descrizione

Visualizzazione dei rapporti

Ctrl+B

Riporta alla schermata panoramica dei rapporti se il rapporto è stato aperto direttamente da tale schermata

Se il rapporto è stato aperto dalla scheda Rapporto dopo aver aperto un progetto, il software riporta alla schermata panoramica dei progetti.

Ctrl+E

Apre la finestra di dialogo Esporta

Ctrl+P (o tasto di stampa)

Apre la finestra di dialogo Stampa

Ctrl+S

Salva automaticamente il rapporto aperto

Ctrl+W

Visualizza lo spazio di lavoro del progetto di rapporto aperto

Visualizzazione dei progetti

Ctrl+B

Riporta all'ultima schermata dello spazio di visualizzazione del progetto o del rapporto che è stata aperta

Ctrl+R

Mostra la schermata dello spazio di visualizzazione del rapporto aperto

Ctrl+S

Salva automaticamente il progetto aperto

Ctrl+Z

Adatta automaticamente le dimensioni dei grafici a quelle dello spazio di visualizzazione del progetto


Ricerca degli aggiornamenti in corso

È possibile controllare la disponibilità di aggiornamenti per l'applicazione TubeShaper nei seguenti modi.

  • Abilitare la funzione Controlla disponibilità di una nuova versione all'avvio tramite le impostazioni dell'applicazione. Per i dettagli su come controllare ll disponibilità della versione più recente di TubeShaper all'avvio, vedere l'argomento "Controlla disponibilità di una nuova versione all'avvio".

  • Controllare manualmente la disponibilità di aggiornamenti mediante l'opzione del menu Guida/Informazioni su [image].

Vedere anche:

Controlla disponibilità di una nuova versione all'avvio

Controllo degli aggiornamenti dal menu principale

Barra del menu principale


Controlla disponibilità di una nuova versione all'avvio

La funzione Controlla disponibilità di una nuova versione all'avvio è una funzione che può essere attivata o disattivata in qualsiasi momento. Se attivata, ogni volta che viene avviata l'applicazione TubeShaper, verrà controllato il server di download di Hexagon Metrology per determinare se è presente una nuova versione di TubeShaper a scaricare e installare. Se viene rilevata una nuova versione, il pulsante Nuova versione disponibile [image] sarà visualizzato sulla sinistra della barra dei menu principale.

Barra dei menu principale di TubeShaper in cui è riportato il pulsante Nuova versione disponibile!

Per attivare la funzionalità Controlla disponibilità di una nuova versione all'avvio procedere come segue.

  1. Fare clic sul pulsante Impostazioni applicazione [image] nella finestra di dialogo Impostazioni dell'applicazione.

  2. Selezionare la scheda Avanzate.

    3. Finestra di dialogo Impostazioni dell'applicazione

  3. Selezionare la casella di opzione Controlla disponibilità di una nuova versione all'avvio.

Fatto ciò, ogni volta che si avvia TubeShaper controlla automaticamente presso il server della Hexagon Metrology la disponibilità di nuovi aggiornamenti da scaricare e installare.

Per scaricare e installare luna nuiova versione, procedere come segue.

  1. Fare clic sul pulsante Nuova versione disponibile! sulla barra dei menu principale. Verrà visualizzata la finestra di dialogo Aggiornamenti.

    2. Finestra di dialogo Aggiornamenti del software Hexagon

  2. Una volta visualizzati i dettagli della nuova versione, fare clic su Scarica aggiornamento peer scaricare l'ultima versione di TubeShaper.

  3. Al termine del download, fare clic su Installa aggiornamento per installare il pacchetto scaricato. L'installazione inizierà automaticamente e TubeShaper si chiuderà e riavvierà una volta terminata.

    4. Ora il sistema eseguirà l'ultima versione di TubeShaper.

Vedere anche:

Ricerca aggiornamenti in corso...

Controllo degli aggiornamenti dal menu principale

Barra del menu principale


Controllo degli aggiornamenti dal menu principale

Dal menu principale è possibile controllare manualmente da disponibilità di aggiornamenti per l'applicazione TubeShaper.

  1. Fare clic sul pulsante Guida/Informazioni su [image] per visualizzare il seguente menu:

    2. Il menu a discesa Guida/Informazioni su

  2. Selezionare l'opzione Controlla aggiornamenti per visualizzare la finestra di dialogo Aggiornamenti. Se è disponibile un aggiornamento, i suoi dettagli appariranno nella finestra.

    3. Finestra di dialogo Aggiornamenti del software Hexagon

  3. Una volta visualizzati i dettagli della nuova versione, fare clic su Scarica aggiornamento peer scaricare l'ultima versione di TubeShaper.

  4. Al termine del download, fare clic su Installa aggiornamento per installare il pacchetto scaricato. L'installazione inizierà automaticamente e TubeShaper si chiuderà e riavvierà una volta terminata.

    5. Ora il sistema eseguirà l'ultima versione di TubeShaper.

Vedere anche:

Ricerca aggiornamenti in corso...

Controlla disponibilità di una nuova versione all'avvio

La barra del menu principale


Impostazioni dell'applicazione

Fare clic sul pulsante Impostazioni applicazione [image] nella barra del menu principale per visualizzare la finestra di dialogo Impostazioni dell'applicazione.

La finestra di dialogo Impostazioni dell'applicazione ha quattro schede usate per cambiare le impostazioni di TubeShaper.

  • Usare la scheda Generale per definire:

    • la lingua usata nell'applicazione TubeShaper;

    • il tema usato per la modalità di visualizzazione di TubeShaper;

    • le unità di misura;

    • il livello di precisione delle misurazioni;

    • la protezione mediante password;

    • il controllo dell'aggiornamento della versione di TubeShaper all'avvio;

    • le impostazioni predefinite per progetti, tubi e rapporti.

    Per i dettagli sulla scheda Generale, vedere l'argomento "Impostazioni dell'applicazione - Scheda Generale".

  • Usare la scheda Visibilità per definire le preferenze di visualizzazione quando si lavora nello spazio di lavoro del progetto. Per i dettagli sulla scheda Visibilità, vedere l'argomento "zioni dell'applicazione - Scheda Visibilità".

  • Usare la scheda Visualizzazione per personalizzare la grafica quando si lavora nello spazio di lavoro del progetto. Per i dettagli sulla scheda Visualizzazione vedere l'argomento "Impostazioni dell'applicazione - Scheda Visualizzazione".

  • Usare la scheda Percorsi per impostare le posizioni in cui salvare i progetti di tubi, piegatubi e rapporti. Per i dettagli sulla scheda Percorsi, vedere l'argomento "Impostazioni dell'applicazione - Scheda Percorsi".

  • Usare la scheda Elementi per definire le tolleranze predefinite degli elementi. Per i dettagli sulla scheda Elementi, vedere l'argomento "Impostazioni dell'applicazione - Scheda Elementi".

  • Usare la scheda Avanzate per impostare l'accesso tramite password, il controllo degli aggiornamenti all'avvio e abilitare l'eccesso a TubeShaper. Per i dettagli sulla scheda Avanzate, vedere l'0argomento "Impostazioni dell'applicazione - Scheda Avanzate".

Fare clic su OK per salvare le modifiche apportate o su Annulla per uscire dalla finestra di dialogo.

Vedere anche:

Impostazioni dell'applicazione - Scheda Generale

Impostazioni dell'applicazione - Scheda Visibilità

Impostazioni dell'applicazione - Scheda Visualizzazione

Impostazioni dell'applicazione - Scheda Percorsi

Impostazioni dell'applicazione - Scheda Elementi

Impostazioni dell'applicazione - Scheda Avanzate


Impostazioni dell'applicazione - Scheda Generale

Sono disponibili le opzioni riportate di seguito.

    Lingua - Nell'elenco a discesa Lingua selezionare la lingua che dovrà essere usata dall'applicazione TubeShaper. Fare clic su Fine per cambiare il testo dell'interfaccia utente nella lingua selezionata.

    Unità - Permette di impostare le unità di misura lineari e angolari che saranno usate da TubeShaper per le misurazioni.

    Cifre decimali visualizzate - Immettere il numero di cifre decimali da visualizzare nel progetto per le misure in millimetri e pollici.

    Nota: le misure degli angoli non risentono di questa impostazione e sono sempre visualizzate con cinque cifre decimali.

    Valori predefiniti dei nuovi progetti - Questo riquadro presenta le seguenti opzioni.

    • Fare clic su Progetti/Tubi per visualizzare e impostare le opzioni predefinite di tutti i nuovi progetti. Per impostare le opzioni che riguardano solo il progetto aperto, vedere l'argomento "Vista delle proprietà di un progetto".

    • Fare clic su Impostazioni predefinite rapporto per visualizzare e impostare le opzioni predefinite di tutti i nuovi rapporti. Per impostare le opzioni che riguardano solo il rapporto aperto, vedere la sezione "Opzioni rapporto" del capitolo "Rapporti".

Vedere anche:

Impostazioni dell'applicazione

Impostazioni predefinite del progetto/tubo

Opzioni rapporto


Impostazioni dell'applicazione - Valori predefiniti dei progetti

TubeShaper : Home | Introduzione a TubeShaper | Impostazioni dell'applicazione | Impostazioni dell'applicazione - Scheda Generale | Impostazioni predefinite del progetto/tubo

Impostazioni dell'applicazione - Valori predefiniti di progetti/tubi

Nel riquadro Valori predefiniti dei nuovi progetti della schermata principale Impostazioni dell'applicazione, fare clic su Progetti/tubi per visualizzare la finestra di dialogo Valori predefiniti di progetti/tubi.

Impostazioni e valori definiti tramite questa finestra di dialogo sono applicati a tutti i nuovi progetti.

Nota: per applicare le modifiche solo al progetto aperto, vedere l'argomento "Proprietà delle opzioni del rapporto" nella sezione "Vista delle proprietà di progetti/tubi" della Guida.

Impostazione e valori predefiniti di progetti/tubi possono essere impostati come segue.

    Opzioni rapporto - Questo riquadro definisce le opzioni predefinite del rapporto che è possibile impostare.

    • Crea automaticamente rapporto - Quando questa opzione è selezionata, viene creato un rapporto ogni volta che si misura un tubo.

    • Unità - Selezionare le unità di misura in cui si desidera siano espressi nei nuovi rapporti i valori misurati. Per esempio, se il tubo è stato misurato in millimetri ma si desidera che nel rapporto la misura sia espressa in pollici, selezionare l'opzione Pollici. I valori misurati saranno convertiti da millimetri in pollici (se necessario) in tutti i nuovi rapporti.

    • Unità angolari - Selezionare le unità di misura degli angoli in cui si desidera siano espressi nei nuovi rapporti i valori misurati. Per esempio, se il tubo è stato misurato in gradi ma si desidera che nel rapporto la misura sia espressa in radianti, selezionare l'opzione Rad. I valori misurati saranno convertiti da gradi in radianti (se necessario) in tutti i nuovi rapporti.

    Per i dettagli su come impostare il rapporto per l'output (Salva, Esporta o Stampa), vedere l'argomento "Proprietà delle opzioni del rapporto".

    Tolleranze - Questo riquadro serve a impostare i valori delle tolleranze visualizzate nel rapporto. Per ulteriori informazioni sulle proprietà delle tolleranze, vedere l'argomento "Proprietà delle tolleranze".

    Opzioni di ispezione - Questo riquadro serve a impostare le opzioni di ispezione e relativi valori. Per ulteriori informazioni su come impostare le opzioni di ispezione, vedere l'argomento "Proprietà delle opzioni di ispezione".

    Opzioni di correzione - Questo riquadro serve a impostare le opzioni di correzione e relativi valori. Per ulteriori informazioni sulle opzioni di correzione, vedere l'argomento "Proprietà delle opzioni di correzione".

Fare clic su OK per salvare le modifiche apportate e tornare alla finestra di dialogo Impostazioni dell'applicazione. Fare clic su Annulla per uscire senza salvare.

Vedere anche:

Impostazioni dell'applicazione - Scheda Generale

Impostazioni dell'applicazione - Scheda Rapporto


Impostazioni dell'applicazione - Valori predefiniti dei rapporti

TubeShaper : Home | Introduzione a TubeShaper | Impostazioni dell'applicazione | Impostazioni dell'applicazione - Scheda Generale | Opzioni rapporto

Impostazioni dell'applicazione - Opzioni dei rapporti

Nel riquadro Valori predefiniti dei nuovi progetti della schermata principale Impostazioni dell'applicazione, fare clic su rapporti per visualizzare la finestra di dialogo Opzioni rapporto.

Impostazioni e valori definiti tramite la finestra di dialogo Opzioni rapporto sono applicati a tutti i nuovi rapporti.

Nota: per applicare le modifiche solo al rapporto aperto, vedere l'argomento "Opzioni del rapporto" nel capitolo "crea un nuovo rapporto".

fare clic sulla casella di opzione a destra di delle etichette delle opzione per selezionarla. Sono disponibili i seguenti riquadri.

  • Logo dell'azienda

  • Vista CAD

  • Dati TP (dati punto di tangenza)

  • Statistiche estremità

  • CLRA

  • LRA

  • ALRA

  • XYZ

  • Elementi

  • Proprietà del tubo

Le opzioni del rapporto con più voci hanno tre impostazioni:

  • Quando la casella di opzione contiene un segno di spunta [image], sono selezionate tutte le opzioni del gruppo.

  • Quando la casella di opzione è un quadratino colorato [image], sono selezionate singole opzioni del gruppo.

  • Quando la casella di opzione è vuota [image], non è selezionata nessuna voce del gruppo.

Per riordinare i riquadri del rapporto, selezionare e trascinare ogni riquadro nella finestra di dialogo Opzioni rapporto in modo che siano organizzati come si desidera. Tutti i nuovi rapporti saranno quindi visualizzati secondo queste modifiche.

Fare clic su Fine per salvare le modifiche apportate e tornare alla finestra di dialogo Impostazioni dell'applicazione. Fare clic su Annulla per uscire senza salvare.

Per i dettagli sull'impostazione delle opzioni di un rapporto, vedere la sezione "Opzioni rapporto" del capitolo "Rapporti".

Vedere anche:

Impostazioni dell'applicazione - Scheda Generale

Impostazioni dell'applicazione - Valori predefiniti di progetto/tubo


Impostazioni dell'applicazione - Scheda Visibilità

TubeShaper : Home | Introduzione a TubeShaper | Impostazioni dell'applicazione | Impostazioni dell'applicazione - Scheda Visibilità

Impostazioni dell'applicazione - Scheda Percorsi

La scheda Visibilità fornisce un modo di visualizzare o nascondere le etichette nello spazio di lavoro del progetto.

    Visibilità etichette - Quando è selezionata la casella di opzione Mostra etichette, è possibile configurare le etichette per i componenti del tubo:

    • On - Le tichette sono sempre visualizzate

    • Off - Le etichette non sono mai visualizzate

    • Auto - Le etichette sono visualizzate automaticamente quando è visualizzato il corrispondente pannello della griglia dei dati

    Punti di intersezione - Selezionare le caselle di opzione appropriate per visualizzare i punti di intersezione:

      Selezionare le caselle di opzione Misurati o Deviazioni per mostrare o nascondere se necessario le etichette dei punti di intersezione misurati o di deviazione.

Vedere anche:

Impostazioni dell'applicazione


Impostazioni dell'applicazione - Scheda Visualizzazione

La scheda Visualizzazione permette di personalizzare i grafici visualizzati si lavora nello spazio di lavoro.

    Tema - in TIeShaper si può passare da un tema chiaro a un tema scuro. Si può selezionare la casella di opzione Ingrandita per ingrandire la visualizzazione di testo e icone, come nel caso della modalità Officina. Per i dettagli sdulla modalità di officina di TubeShaper, vedere il capitolo "Modalità Officina".

    Migliora grafica - Imposta la larghezza delle righe degli elementi disegnati. Selezionare questa casella di opzione per abilitare questa funzionalità, quindi selezionare un'opzione nell'elenco Visualizza spessore per impostare il valorte dello spessore desiderato.

    Trasparenza - Imposta il valore di trasparenza (in percentuale) del grafico del tubo: quanto più alta è la percentuale tanto più trasparente è il grafico. Regolando il cursore si può rendere l'asse più o meno trasparente a seconda delle impostazioni della vista grafica. Per maggiori dettagli sul riquadro della vista grafica del progetto di un tubo, fare riferimento a Vista Spazio di lavoro.

    È possibile utilizzare i selettori di colore per impostare il colore per i grafici e gli indicatori di Spazio di lavoro. Le opzione del selettore dei colori sono le seguenti.

      Colore CAD - Definisce il colore di qualsiasi modello CAD importato nello spazio di lavoro.

      Colore elementi nominali - Definisce il colore del tubo nominale e degli elementi nominali nello spazio di lavoro.

      Colore elementi misurati - Definisce il colore del tubo e degli elementi misurati nello spazio di lavoro.

      Colore evidenziazione - Definisce il colore del tubo o dell'elemento selezionato.

      Colore indicatore di misurazione - Definisce il colore di una zona di misurazione più specifica di una sezione evidenziata del tubo.

      Colore tubo incompleto - Definisce il colore di un tubo incompleto.

Vedere anche:

Impostazioni dell'applicazione


Impostazioni dell'applicazione - Scheda Percorsi

la scheda Percorsi permette di definire dove salvare i file.

Le opzioni dei percorsi dei file di TubeShaper sono le seguenti.

    Percorso progetti - Definisce la posizione in cui sono salvati i file dei progetti di TubeShaper.

    Percorso piegatubi - Definisce la posizione in cui sono salvati i file delle piegatubi di TubeShaper.

    Percorso rapporti - Definisce la posizione in cui sono salvati i file dei rapporti di TubeShaper.

    Immettere manualmente il percorso o fare clic sul pulsante Sfoglia [image] per visualizzare la finestra di dialogo Cerca cartella che si può usare per navigare fino alla posizione di una specifica cartella.

Vedere anche:

Impostazioni dell'applicazione


Impostazioni dell'applicazione - Scheda Elementi

Usare la scheda Elementi per impostare i valori predefiniti delle tolleranze per X, Y, Z, diametro, lunghezza, larghezza, angolo e distanza tridimensionale.

Vedere anche:

Impostazioni dell'applicazione


Impostazioni dell'applicazione - Scheda Avanzate

Usare la scheda Avanzate per:

    Casella di opzione Abilita l'accesso tramite password - Quando questa casella è selezionata, viene visualizzata la finestra di dialogo Imposta password.

    Immettere una password e fare clic su OK per salvarla. Memorizzare la password in un posto sicuro per essere certi di averla disponibile se necessario.

    Nota: se si è dimenticata la password, rivolgersi all'assistenza tecnica della Hexagon Metrology per ottenere una password temporanea. Dopo aver ricevuta la password temporanea, fare clic sul pulsante Impostazioni applicazione, fare clic su cambia password e immettere la password temporanea. Si riceveranno istruzioni su come immettere una nuova password e poi la nuova password.

    Informazioni, di contatto dell'assistenza tecnica della Hexagon Metrology.

    L'assistenza tecnica on-line è disponibile su http://hexagonmetrology.us/contact-us o visitare il sito www.pcdmis.com.

    È possibile contattare l'assistenza tecnica di Hexagon Metrology al numero 1-800-343-7933.

    Casella di opzione Controlla disponibilità di una nuova versione all'avvio - Quando questa casella di opzione è selezionata e si è collegati a Internet, ogni volta che si avvia TubeShaper si collega al server della Hexagon Metrology per verificare se è disponibile una nuova versione da scaricare e installare. Per i dettagli sugli aggiornamenti, vedere il capitolo "Ricerca degli aggiornamenti".

    Casella di opzione Abilita registrazione - Quando questa casella di opzione è selezionata, TubeShaper registra informazioni riguardanti i problemi che possono verificarsi. Il file di registro può quindi essere inviato all'assistenza tecnica della Hexagon Metrology per il debug del sistema. Usare la casella del percorso del file di registro per immettere una nuova posizione o usare il pulsante Sfoglia per cambiare la posizione di memorizzazione del file di registro.

Vedere anche:

Impostazioni dell'applicazione


Strumenti

Fare clic sul pulsante Strumenti [image] sulla barra del menu principale.

Finestra di dialogo Strumenti

La finestra di dialogo Strumenti permette di misurare varie proprietà del tubo o della tubazione come lunghezza, raggio di curvatura e diametro. Quando è usata insieme a un manufatto di calibrazione, si possono usare le schede Segmento dritto o Diametro tubo per confermare la precisione del sistema di misurazione.

Sono disponibili le schede con le seguenti opzioni.

    Scheda Diametro tubo - Permette di misurare il diametro sconosciuto di tubo una tubazione. Se si usa questa opzione su un manufatto di calibrazione, è possibile determinare anche la precisione del sistema di misurazione. Si può usare la scheda Diametro tubo anche per eseguire il reverse engineering di un tubo.

    Scheda Segmento dritto - Permette di misurare la lunghezza di un tratto dritto di un tubo o di una tubazione. Se si usa questa opzione su un manufatto di calibrazione, è possibile determinare anche la precisione del sistema di misurazione. Per i dettagli sulla scheda Segmento dritto, vedere l'argomento "Scheda Segmento dritto".

    Lo strumento Segmento dritto spesso è necessario per determinare il ritorno elastico. La lunghezza calcolata del segmento dritto del tubo sarà il valore assegnato alla Lunghezza di taglio nella scheda Ritorno elastico. Per i dettagli sulla scheda Ritorno elastico, vedere l'argomento "Vista del ritorno elastico".

    Scheda Raggio di curvatura - Permette di misurare un raggio di curvatura sconosciuto di tubo una tubazione. Questa opzione è utile quando si esegue il reverse engineering di un tubo.

I dettagli di ogni scheda sono reperibili nei relativi argomenti di questo capitolo.

Vedere anche:

Scheda Diametro tubo

Scheda Segmento dritto

Scheda Raggio di curvatura


Scheda Diametro tubo

Per misurare un segmento dritto procedere come segue.

  1. Fare clic sul pulsante Strumenti [image] sulla barra del menu principale.

  2. Selezionare la scheda Diametro tubo, verrà visualizzata la schermata Diametro tubo.

  3. Fare clic sul pulsante Misura [image] e seguire le istruzioni sul fondo della finestra di dialogo per misurare due posizioni sul cilindro per determinarne il diametro.

    4. Nota: la vista grafica mostra l'area da misurare in color oro. Le zone rosse hanno lo scopo di avvisare l'utente di non avvicinarsi troppo ai bordi del segmento dritto o all'esterno della curva.

    Per i dettagli sulle funzionalità di un braccio ROMER standard a tre pulsanti, vedere l'argomento "Pulsanti di un braccio ROMER".

    Le istruzioni mostrano il numero minimo di punti da misurare sul cilindro. Se necessario, è possibile acquisire altri punti per ottenere una maggiore precisione.

    Fare clic su Interrompi [image] in qualsiasi momento per interrompere il processo di misurazione.

    Nota: per i dettagli sul processo di misurazione, vedere l'argomento "Misurazione di un tubo".

  4. Esaminare i dati visualizzati nella casella Diametro tubo. Se necessario, ripetere la misurazione.

  5. Fare clic su Salva per accettare la misurazione. Il valore sarà aggiunto all'elenco Lunghezza del tubo della finestra di dialogo Crea tubo.

    6. Fare clic su OK per uscire dalla finestra di dialogo. Se necessario, accertarsi di salvare prima le misure.

Vedere anche:

Utensili

Scheda Segmento dritto

Scheda Raggio di curvatura


Scheda Segmento dritto

Per misurare un segmento dritto procedere come segue.

  1. Fare clic sul pulsante Strumenti [image] sulla barra del menu principale.

  2. Selezionare la scheda Segmento dritto, verrà visualizzata la schermata Segmento dritto.

  3. Fare clic sul pulsante Misura [image] e seguire le istruzioni sul fondo della finestra di dialogo per misurare gli elementi del segmento dritto desiderati.

    4. Nota: la vista grafica mostra l'area da misurare in color oro. Le zone rosse hanno lo scopo di avvisare l'utente di non avvicinarsi troppo ai bordi del segmento dritto o all'esterno della curva.

    Per i dettagli sulle funzionalità di un braccio ROMER standard a tre pulsanti, vedere l'argomento "Pulsanti di un braccio ROMER".

    Le istruzioni mostrano il numero minimo di punti da misurare sul segmento dritto e le due estremità del segmento. Se necessario, è possibile acquisire altri punti per ottenere una maggiore precisione.

    Fare clic su Interrompi [image] in qualsiasi momento per interrompere il processo di misurazione.

    Nota: per i dettagli sul processo di misurazione, vedere l'argomento "Misurazione di un tubo".

  4. Esaminare i dati visualizzati nella casella Lunghezza del segmento dritto del tubo. Se necessario, ripetere la misurazione.

  5. Fare clic su Salva per accettare il valore della misurazione che è salvato nelle seguenti posizioni.

    • L'elenco Lunghezza tubo nella finestra di dialogo Crea tubo

    • L'elenco Lunghezza di taglio del tubo nel riquadro Proprietà fisiche del pannello slide-out delle proprietà del progetto

    • L'elenco Lunghezza di taglio del tubo nel pannello slide-out Ritorno elastico.

    Fare clic su OK per uscire dalla finestra di dialogo. Se necessario, accertarsi di salvare prima le misure.

Vedere anche:

Utensili

Scheda Diametro tubo

Scheda Raggio di curvatura


Scheda Raggio di curvatura

Misura un raggio di curvatura procedere come segue.

  1. Fare clic sul pulsante Strumenti [image] sulla barra del menu principale.

  2. Selezionare la scheda Raggio di curvatura, verrà visualizzata la schermata Raggio di curvatura.

  3. Fare clic sul pulsante Misura [image] e seguire le istruzioni in fondo alla finestra di dialogo per eseguire le misurazioni.

    4. Nota: la vista grafica mostra l'area da misurare in color oro. Le zone rosse hanno lo scopo di avvisare l'utente di non avvicinarsi troppo ai bordi del segmento dritto o all'esterno della curva.

    Per i dettagli sulle funzionalità di un braccio ROMER standard a tre pulsanti, vedere l'argomento "Pulsanti di un braccio ROMER".

    Le istruzioni mostrano il numero minimo di punti da misurare sui segmenti dritti e la sezione curva. Se necessario, è possibile acquisire altri punti per ottenere una maggiore precisione.

    Fare clic su Interrompi [image] in qualsiasi momento per interrompere il processo di misurazione.

    Nota: per i dettagli sul processo di misurazione, vedere l'argomento "Misurazione di un tubo".

  4. Al termine delle misurazioni, esaminare i dati visualizzati nella casella Raggio di curvatura stimato. Se necessario, rimisurare.

  5. Fare clic su Salva per accettare la misurazione. Il valore sarà aggiunto all'elenco Raggio di curvatura della finestra di dialogo Crea tubo.

    6. Fare clic su OK per uscire dalla finestra di dialogo. Se necessario, accertarsi di salvare prima le misure.

Vedere anche:

Utensili

Scheda Diametro tubo

Scheda Segmenti dritto


Creazione di un nuovo progetto

Ci sono due modi per creare un nuovo progetto di un tubo.

  • Creare il progetto di un nuovo progetto senza modello CAD. Per i dettagli, vedere l'argomento "Creazione di un nuovo tubo mediante Reverse Engineering".

  • Creare il progetto di un nuovo tubo con un modello CAD importato. Per i dettagli, vedere l'argomento "Creazione di un nuovo progetto con la funzione di importazione".

Fare clic su Nuovo progetto nella schermata principale di per visualizzare lo spazio di lavoro vuoto di un progetto.

Esempio dello spazio di lavoro di un nuovo progetto senza modello CAD importato

Lo spazio di lavoro del progetto visualizza in alto a sinistra un titolo predefinito seguito da un asterisco (*). L'asterisco informa che il progetto è nuovo o che è stato modificato e non è stato salvato.

Per i dettagli sulle diverse parti dello spazio di lavoro del progetto, vedere l'argomento "Interfaccia di un nuovo progetto".

Salvare o esportare il progetto in qualsiasi momento facendo clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata.

Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere il relativo argomento nel capitolo "Salvataggio ed esportazione di progetti".

Se a questo punto si fa clic sul pulsante Indietro [image], viene visualizzata la finestra di dialogo Salva con nome.

Immettere un nome univoco e fare clic su Sì per salvarlo. Fare clic su No per uscire senza salvare o su Annulla per uscire dalla finestra di dialogo e tornare al progetto.

Vedere anche:

Interfaccia di un nuovo progetto

Creazione di un nuovo progetto di tubo con ritorno elastico

Creazione di un nuovo tubo mediante immissione manuale dei dati

Creazione di un nuovo tubo mediante Reverse Engineering

Crea il progetto di un nuovo tubo con la funzione di importazione

Configurazione della piegatubi


Interfaccia di un nuovo progetto

TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto

Lo spazio di lavoro di un nuovo progetto

Una volta creato un nuovo progetto, viene visualizzato uno spazio di lavoro vuoto.

Spazio di lavoro vuoto di un nuovo progetto

I componenti della schermata dello spazio di lavoro del progetto sono i seguenti.

    Riquadro della barra del titolo e del menu principale - Per i dettagli su questo riquadro, vedere l'argomento "Riquadro di navigazione nello spazio di lavoro".

    Barra degli strumenti Operazioni con i grafici - Per i dettagli su questa barra degli strumenti, vedere l'argomento "Barra degli strumenti Operazioni con i grafici".

    Riquadro Spazio di lavoro area - Per i dettagli su questo riquadro, vedere l'argomento "Vista dello spazio di lavoro". è possibile vedere il progetto in corso nel suo spazio di lavoro o nella vista del rapporto selezionando la scheda appropriata.

    Pannello e barra degli strumenti Slide-out - Per i dettagli su pannello e barra degli strumenti slide-out, vedere la sezione di questo capitolo "Barra degli strumenti dei pannelli a scorrimento".

    Riquadro Stato del progetto - Per i dettagli su questo riquadro, vedere l'argomento "Riquadro Stato del progetto".

    Barra delle azioni - Per i dettagli sulla barra delle azioni, vedere l'argomento "Barra delle azioni del progetto".

Vedere anche:

Riquadro di navigazione nello spazio di lavoro

Barra degli strumenti Operazioni con i grafici

Vista dello spazio di lavoro

Barra degli strumenti dei pannelli a scorrimento

Barra di stato del progetto

Barra delle azioni del progetto


Riquadro di navigazione nello spazio di lavoro

Nota: se il colore del titolo del progetto è arancione, la definizione del tubo non è completa e non è possibile salvare il progetto. Completare i dati del tubo per risolvere il problema, quaindi salvare il progetto.

Il riquadro si navigazione nello spazio di lavoro mostra il nome del nuovo progetto e la seguente funzionalità:

    Pulsante Indietro - Quando è selezionato riporta alla schermata panoramica dei progetto.

    Se sono state apportate modifiche al progetto e si è selezionato il pulsante Indietro prima di salvarlo:

    • Se il progetto è nuovo e non è stato salvato prima, viene visualizzata la finestra di dialogo Salva con nome.

      • Immettere un nome univoco e fare clic su Sì per salvarlo. Fare clic su No per uscire senza salvare o su Annulla per uscire dalla finestra di dialogo e tornare al progetto.

    • Se il progetto è stato salvato in precedenza, viene visualizzata una finestra di dialogo con un messaggio di avvertenza in cui si chiede se si desidera salvare le modifiche apportate.

      • Fare clic su Sì per salvare le modifiche e tornare alla schermata panoramica dei progetti. Fare clic su No per uscire dalla finestra di dialogo e dal progetto senza salvare le modifiche. Fare clic su Annulla per uscire dalla finestra di dialogo e tornare al progetto.

    Scheda Spazio di lavoro - Selezionandola si visualizza la schermata dello spazio di lavoro. Per i dettagli, vedere l'argomento "Vista dello spazio di lavoro".

    Scheda Rapporto - Selezionata, visualizza la schermata Rapporto del progetto in corso. Per i dettagli, vedere il capitolo "Rapporti".

Vedere anche:

Barra degli strumenti Operazioni con i grafici

Vista dello spazio di lavoro

Barra del pannello a scorrimento

Barra di stato del progetto

Barra delle azioni


Barra degli strumenti Operazioni con i grafici

La barra degli strumenti Operazioni con i grafici contiene quattro pulsanti che servono a controllare e manipolare i dati nella vista dello spazio di lavoro.

Barra degli strumenti Operazioni con i grafici

La barra degli strumenti contiene questi quattro pulsanti:

    Zoom - Selezionandolo, si ingrandisce il grafico. Se necessario, usare il pulsante appropriato del mouse per centrare il grafico entro lo spazio di lavoro.

    Panoramica - Assegna al pulsante destro del mouse la funzionalità di panoramica.

    Ruota in 3D - Assegna al pulsante destro del mouse la funzionalità di rotazione in 3D intorno al centro.

    Ruota in 2D - Assegna al pulsante destro del mouse la funzionalità di rotazione in 2D intorno al centro.

    Adatta - Centra il grafico e ne esegue lo zoom per massimizzarne la rappresentazione nello spazio di lavoro.

    Viste dei grafici - Visualizza un menu con le opzioni delle viste dei grafici usate per mostrare il pezzo nello spazio di lavoro della vista dei grafici:

      Migliora la grafica attiva/disattiva il valore migliorato dei grafici. Per i dettagli sul miglioramento della grafica nelle impostazioni dell'applicazione, vedere l'argomento "Impostazioni dell'applicazione - Scheda Visualizzazione".

      Solo asse centrale attiva/disattiva la vista dei grafici che mostra solo l'asse centrale e tutti gli elementi relativi ad esso.

      Vista X+ mostra la vista X+.

      Vista X- mostra la vista X-.

      Vista Y+ mostra la vista Y+.

      Vista Y- mostra la vista Y-.

      Vista Z+ mostra la vista Z+.

      Vista Z- mostra la vista Z-.

      Vista isometrica mostra una vista isometrica.

      Griglia attiva e disattiva la griglia in 3D nello spazio di lavoro della vista dei grafici.

      Wireframe/Ombreggiato permette alternare la vista solida e wireframe del pezzo.

      Wireframe Edges migliora i bordi delle superfici aggiungendo al pezzo un contorno in grassetto.

Funzionalità standard del mouse

Nota: quanto segue descrive la funzionalità standard del mouse per l'applicazione TubeShaper. La descrizione di queste funzioni può essere differente a seconda della definizione dei pulsanti del mouse.

Le operazioni con i grafici standard del mouse per TubeShaper sono le seguenti.

    Pulsante sinistro del mouse - Fare clic e tenerlo premuto, quindi spostare il cursore del mouse per tracciare una casella di selezione intorno a una parte del grafico nello spazio di lavoro. Quando si rilascia il pulsante, tutti i componenti del grafico all'interno dell'area selezionata sono evidenziati per mostrare che sono stati selezionati.

    Pulsante destro del mouse - Fare clic e tenerlo premuto, quindi spostare il cursore del mouse per eseguire una panoramica del grafico nello spazio di lavoro. Il grafico si muove nella stessa direzione del cursore.

    Rotellina del mouse - Ingrandisce o rimpiccolisce il grafico a seconda della direzione di rotazione.

    Pulsante centrale del mouse - Fare clic e tenerlo premuto, quindi spostare il cursore del mouse per ruotare il grafico nello spazio di lavoro.

Vedere anche:

Barra titoli e navigazione

Vista dello spazio di lavoro

Barra del pannello a scorrimento

Barra di stato del progetto

Barra delle azioni


Vista dello spazio di lavoro

Vista dello spazio di lavoro di TubeShaper

La vista dello spazio di lavoro è qualla parte dello schermo in cui il grafico del tubo viene visualizzato e manipolato in 3 dimensioni. Nella vista dello spazio di lavoro è possibile manipolare un modello CAD importato, elementi geometrici misurati, un tubo generato dai valori inseriti, e così via.

Quando è aperta, la vista dello spazio di lavoro occupa l'intera schermata di TubeShaper.

Un asse centrale misurato è sempre visibile nelle viste dei dati nominali e misurati e può essere reso più evidente usando il cursore Trasparenza delle impostazioni dell'applicazione.

Vista dei dati nominali di un tubo che mostra l'asse centrale con la trasparenza impostata al 50%

Vista dei dati nominali di un tubo che mostra l'asse centrale con la trasparenza impostata al 100%

Vedere anche:

Barra titoli e navigazione

Barra degli strumenti Operazioni con i grafici

Barra del pannello a scorrimento

Barra di stato del progetto

Barra delle azioni


Barra degli strumenti del pannello a scorrimento

TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto | Barra degli strumenti del pannello a scorrimento

Barra degli strumenti dei pannelli Slide-out

Barra degli strumenti dei pannelli Slide-out

La Barra degli strumenti dei pannelli Slide-out si compone di sei diversi pannelli slide-out:

    Il pulsante Vista dei dati serve per visualizzare i dati del tubo, come:

    • i valori delle coordinate XYZ per vedere i dati dei punti di intersezione del tubo;

    • i valori LRA per vedere i dati dei segmenti dritti del tubo;

    • i valori ALRA per vedere i dati LRA assoluti dei segmenti dritti del tubo.

    Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista dei dati di un tubo".

    Il pulsante Punti di tangenza visualizza gli errori dei punti di tangenza dopo la misurazione di un tubo. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista dei dati dei punti di tangenza".

    Il pulsante CLRA visualizza i parametri corretti di curvatura del tubo. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista della griglia dei dati LRA corretti".

    Il pulsante Vista del programma permette di misurare, costruire e modificare elementi geometrici come piani, cerchi e così via. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista del programma".

    Il pulsante Proprietà progetto/tubo permette di visualizzare e modificare le proprietà del tubo per uno specifico progetto. Molte di queste proprietà possono essere specificate anche nel riquadro Impostazioni dell'applicazione. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista delle proprietà del progetto".

    Il pulsante Ritorno elastico permette di visualizzare, selezionare e calcolare i valori del ritorno elastico e dell'allungamento del tubo. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista del ritorno elastico".

    Il pulsante Opzioni rapporto permette di impostare le opzioni dei rapporti del progetto del tubo. Per i dettagli su questo pannello slide-out, vedere l'argomento "Vista delle opzioni del rapporto".

    I pannelli slide-out giocano un ruolo importante nella creazione di un nuovo progetto. Se il pannello non è visualizzato, fare clic su uno dei pulsanti sora descritti. Per nascondere il pannello fare ancora clic sul pulsante selezionato (visualizzato in color verde acqua). I pulsanti inattivi sono visualizzati in nero.

Vedere anche:

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto

Creazione di un nuovo tubo mediante immissione manuale dei dati


Vista dei dati del tubo

Pannello slide-out Vista dei dati che mostra la griglia dei dati XYZ

Per vedere i dettagli dei dati, procedere come segue.

  1. Fare clic sul pulsante Vista del dati [image] per visualizzare il pannello slide-out Vista del dati.

  2. Fare clic sul pulsante XYZ/LRA/ALRA [image] che si trova in alto a destra sul pannello slide-out per visualizzare il menu a comparsa di selezione dei dati XYZ/LRA/ALRA:

  3. Selelzionare i dati da visualizzare tra le opzioni disponibili (XYZ, LRA e ALRA). La vista del pannello si aggiornerà di conseguenza.

  4. Selezionare come necessario Aggiungi un segmento dritto [image] o Rimuovi un segmento dritto [image]. Quando si aggiunge una nuova riga, questa è il duplicato della riga selezionata. Fare clic su ogni cella per aggiornarne il valore.

    5. Quando si aggiunge una riga:

    • TubeShaper crea la nuova riga sopra quella selezionata;

    • se non si seleziona una riga, TubeShaper aggiunge la nuova riga sopra l'ultima.

    Quando si elimina una riga:

    • se non si seleziona una riga, TubeShaper rimuove l'ultima riga;

    • se si seleziona l'ultima riga, quella immediatamente precedente diventa l'ultima riga. In questa riga, TubeShaper riporta a 0 (zero) i valori dell'angolo e del raggio di curvatura.

    Nota: il grafico nello spazio di lavoro visualizza i dettagli del progetto (come i punti di intersezione di tangenza) in base alle impostazioni dell'applicazione.

    Il pulsante Reverse Engineering [image] può essere usato per creare un tubo campione. Per i dettagli su come eseguire il Reverse Engineering di un tubo, vedere l'argomento "Creazione di un nuovo tubo mediante Reverse Engineering".

    Il pulsante Inverti tubo [image] può essere usato per invertire i componenti di un tubo. Quando lo si selelziona, le estremità A e B vengono immediatamente scambiate. Tutti gli altri componenti del tubo (punti di intersezione, di tangenza, etc.) sono rimunerati di conseguenza.

    Il pulsante Mirroring del tubo [image] può essere usato per creare un'immagine speculare del tubo lungo il piano Y. Quando lo si seleziona viene immediatamente creata l'immagine speculare.

    Il riquadro Proprietà nominali del tubo visualizza le seguenti proprietà:

    • Distanza tra le estremità

    • Angolo tra le estremità

    • Lunghezza del tubo

    Quando si aggiornano i dati nella griglia, le informazioni nel riquadro Proprietà nominali del tubo sono aggiornate di conseguenza.

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto


Vista dei dati dei punti di tangenza

Fare clic sul pulsante Punti di tangenza [image] per visualizzare il pannello slide-out Punti di tangenza. Usare il pannello slide-out Punti di tangenza per visualizzare gli errori dei punti di tangenza (TP) del progetto dopo la misurazione di un tubo.

Pannello slide-out di visualizzazione dei punti di tangenza

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Vista dei dati del tubo

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto

Creazione di un nuovo tubo mediante immissione manuale dei dati


Vista dei dati CLRA (LRA corretti)

Fare clic sul pulsante CLRA [image] per visualizzare il pannello slide-out CLRA.

Pannello slide-out Dati CLRA (LRA corretti)

Utilizzare il Dati CLRA slide-out per visualizzare i dettagli Lunghezza corretta (L), Rotazione (R) e Angolo (A) del proprio progetto una volta misurato il tubo.

La griglia Informazioni sulla lunghezza del tubo visusalizza i valori delle lunghezze propri del tubo. Usare la barra di scorrimento verticale sul lato destro della griglia per vedere le proprietà nascoste.

In questo riquadro sono elencate le seguenti proprietà.

  • Lunghezza misurata del tubo - È la lunghezza dell'asse del tubo misurato e non si può modificare.

  • Lunghezza di sviluppo del tubo - È la lunghezza del tubo calcolata dai dati CLRA e non può essere modificata.

  • Lunghezza di taglio del tubo - È la lunghezza del segmento dritto del tibo prima della curvatura. Si può immettere un nuovo valore o selezionarne uno nell'elenco.

  • Differenza di lunghezza del tubo - È la differenza tra la lunghezza di sviluppo del tubo e la lunghezza di taglio del tubo; i valori non sono modificabili.

  • Etichetta della differenza all'estremità A - Contiene il risultato della differenza tra il valore della differenza di lunghezza del tubo e quello contenuto nel campo Etichetta della differenza all'estremità B e può essere modificato. In questo caso, il valore contenuto nel campo Etichetta della differenza all'estremità B sarà automaticamente aggiornato di conseguenza.

  • Etichetta della differenza all'estremità B - Contiene il risultato della differenza tra il valore della differenza di lunghezza del tubo e quello contenuto nel campo etichetta della differenza all'estremità A e può essere modificato. Questo valore non può essere maggiore di quello della differenza di lunghezza del tubo. Si può anche usare il campo Percentuale della differenza all'estremità B o un cursore per aggiungere una percentuale della differenza di lunghezza del tubo.

  • Percentuale della differenza all'estremità B - È il valore della differenza di lunghezza del tubo da applicare all'etichetta della differenza all'estremità B e può essere modificato. Il cursore diventa disponibile quando si passa con il puntatore del mouse sulla casella a destra. Si può anche usare il campo Etichetta della differenza all'estremità B per aggiungere al valore della differenza all'estremità B tutta o in parte la differenza di lunghezza del tubo.

Se il valore di una delle proprietà modificabili è stato cambiato, fare clic all'esterno della cella per applicare automaticamente il nuovo valore. Se è stato modificato il valore della percentuale della differenza all'estremità B, fare clic sul pulsanteApplica [image] per memorizzare il nuovo valore. Il valore nel campo Etichetta della differenza all'estremità A viene applicato al primo segmento dritto e quello nel campo Etichetta della differenza all'estremità B all'ultimo segmento dritto.

Per i dettagli, inclusa una rappresentazione grafica delle varie proprietà della lunghezza del tubo, vedere l'argomento "Proprietà fisiche".

Fare clic su Aggiorna [image] dopo aver misurato il tubo o se sono state apportate modifiche alle proprietà della lunghezza per ricalcolare i dati CLRA. I dati vengono poi inviati alla piegatubi facendo clic sul pulsante Invia definizione tubo [image] per generare un tubo "perfetto". Per i dettagli sui pulsanti della barra Azioni del progetto, vedere l'argomento "Barra delle azioni del progetto".

Fare clic su Annulla [image] per ripristinare i dati ai valori antecedenti all'aggiornamento.

Fare clic su Ripristina [image] per riportare i dati CLRA ai dati CLRA master.

Importante: è possibile ripristinare i dati master CLRA data solo se i valori del ritorno elastico e dell'allungamento NON sono stati applicati. Se sono stati applicati, i dati LRA differiranno leggermente dai valori dei dati master.

Nota: il valore della lunghezza di taglio del tubo è sempre maggiore di quello della Lunghezza teorica del tubo. Per questo motivo, c'è sempre un eccesso di lunghezza nel primo e/o nell'ultimo segmento dritto (etichetta della differenza all'estremità A o B). Quando si misura il tubo senza compensare questa lunghezza supplementare, la lunghezza da estremo a estremo (la distanza tra l'estremità A e l'estremità B) sarà fuori tolleranza. I valori delle etichette della differenza alle estremità A/B sono usati nel calcolo della lunghezza da estremo a estremo di un tubo per rispecchiarne le lunghezza effettiva. Questo per evitare che il successivo insieme di dati CLRA inserisca una correzione errata del tubo.

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista del programma

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto

Creazione di un nuovo tubo mediante immissione manuale dei dati


Vista del programma

Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

Pannello slide-out Vista del programma

Il pannello slide-out Vista del programma mostra una vista ad albero delle routine di misurazione del progetto. Sono elencati gli elementi creati e costruiti, le dimensioni e i dettagli degli allineamenti.

Sono disponibili le opzioni riportate di seguito.

    Elementi - Visualizza la barra degli elementi. Per i dettagli sulla creazione di elementi misurati, vedere l'argomento "Misurazione di elementi".

    Allineamenti - Visualizza la barra degli allineamenti per creare vari allineamenti nella routine di misurazione. Per i dettagli sulla creazione degli allineamenti, vedere l'argomento "Creazione di allineamenti".

    Costruzioni - Visualizza la barra delle costruzioni per gli elementi costruiti. Per i dettagli sugli elementi costruiti, vedere l'argomento "Costruzione di elementi".

    Dimensioni - Visualizza la barra delle dimensioni per creare dimensioni lineari e angolari tra elementi. Per i dettagli sulla creazione delle dimensioni, vedere l'argomento "Dimensioni".

    Utility - Visualizza la barra delle utility per aggiungere richieste di tastatori e commenti alle routine di misurazione. Per i dettagli sull'aggiunta di richieste di tastatori, vedere l'argomento "Aggiunta di una richiesta di tastatore a una routine di misurazione". Per i dettagli sull'aggiunta di commenti, vedere l'argomento "Aggiunta di commenti a una routine di misurazione".

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto

Creazione di un nuovo tubo mediante immissione manuale dei dati


Vista delle proprietà del progetto/tubo

Pannello slide-out Proprietà del progetto/tubo

Fare clic sul pulsante Proprietà progetto/tubo [image] per visualizzare il pannello slide-out Proprietà progetto/tubo. Se si apre un progetto senza nessun elemento Tubo, viene visualizzata solo la sezione delle opzioni del rapporto.

Usare il pannello slide-out Proprietà progetto/tubo per vedere e modificare le proprietà del progetto. Le modifiche alle proprietà hanno effetto solo sul progetto aperto al momento.

Nota: per modificare le proprietà in tutti i nuovi progetti, aprire la finestra di dialogo Impostazioni dell'applicazione. Per i dettagli sulla finestra di dialogo Impostazioni dell'applicazione, vedere l'argomento "Impostazioni dell'applicazione".

Le sezioni all'interno del pannello slide-out Proprietà del progetto/tubo sono le seguenti.

  • Proprietà delle opzioni del rapporto - Questa sezione definisce le opzioni predefinite per i rapporti. Per i dettagli sulle opzioni dei rapporti, vedere l'argomento "Proprietà delle opzioni dei rapporti".

  • Proprietà generali - Permette di immettere le informazioni generali riguardanti il progetto (ad esempio il codice). Per i dettagli, vedere l'argomento "Proprietà generali".

  • Proprietà fisiche - Permette di immettere i dettagli delle proprietà fisiche del tubo, come:

    • Diametro del tubo

    • Valori del diametro espanso/ridotto alle estremità A e B e della lunghezza

    • Compensazione della lunghezza alle estremità A e B

    Per i dettagli, inclusa una rappresentazione grafica delle varie proprietà della lunghezza del tubo, vedere l'argomento "Proprietà fisiche".

  • Proprietà delle tolleranze - Permette di immettere i valori delle tolleranze per i punti di tangenza e di intersezione nonché gli inviluppi di qualificazione. Per i dettagli, vedere l'argomento "Proprietà delle tolleranze".

  • Proprietà delle opzioni di ispezione - Le opzioni disponibili sono le seguenti.

    • Selezione delle modalità di ispezione singola automatica o manuale

    • Impostazione del valore della soglia massima di adattamento del cilindro

    • Impostazione del valore dell'errore massimo di misura dell'intersezione

    • Definizione se saltare o meno l'ispezione alle estremità A o B

    • Attivazione o disattivazione delle compensazioni degli utensili alle estremità A e B

    Per i dettagli, vedere l'argomento "Proprietà delle opzioni di ispezione".

  • Proprietà delle opzioni di correzione - Le opzioni disponibili sono le seguenti.

    • Attivazione e disattivazione della correzione parziale della lunghezza, della correzione parziale della rotazione e della correzione parziale degli angoli

    • Impostazione dei valori della Lunghezza di correzione del conflitto e dell'angolo di correzione del conflitto

    • Impostazione del valore del ritorno elastico fisso

    • Impostazione del valore della Percentuale del ritorno elastico proporzionale

    • Impostazione del valore della Percentuale di allungamento del tubo

    Per i dettagli, vedere l'argomento "Proprietà delle opzioni di correzione".

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Proprietà delle opzioni del rapporto

Proprietà generali

Proprietà fisiche

Proprietà delle tolleranze

Proprietà delle opzioni di ispezione

Proprietà delle opzioni di correzione

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista del ritorno elastico

Vista delle opzioni del rapporto


TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto | Barra degli strumenti del pannello a scorrimento | Vista delle proprietà del progetto/tubo | Proprietà delle opzioni del rapporto

Proprietà delle opzioni del rapporto

Impostazioni e valori immessi tramite questa finestra di dialogo sono applicati solo al progetto aperto.

Nota: per applicare a tutti i nuovi progetti le modifiche apportate, vedere l'argomento "Valori predefiniti di progetti/tubi" nella sezione della Guida "Impostazioni dell'applicazione".

È possibile definire le seguenti impostazioni dell'applicazione e valori predefiniti di progetti/tubi.

  • Crea automaticamente rapporto - Quando questa opzione è selezionata, viene creato un rapporto ogni volta che si misura un tubo.

  • Unità - Selezionare le unità di misura in cui si desidera siano espressi nei nuovi rapporti i valori misurati. Per esempio, se il tubo è stato misurato in millimetri ma si desidera che nel rapporto la misura sia espressa in pollici, selezionare l'opzione Pollici. I valori misurati saranno convertiti da millimetri in pollici (se necessario) in tutti i nuovi rapporti.

  • Unità angolari - Selezionare le unità di misura degli angoli in cui si desidera siano espressi nei nuovi rapporti i valori misurati. Per esempio, se il tubo è stato misurato in gradi ma si desidera che nel rapporto la misura sia espressa in radianti, selezionare l'opzione Rad. I valori misurati saranno convertiti da gradi in radianti (se necessario) in tutti i nuovi rapporti.

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà generali

Proprietà fisiche

Proprietà delle tolleranze

Proprietà delle opzioni di ispezione

Proprietà delle opzioni di correzione


Proprietà generali

La sezione Proprietà generali di questo pannello fornisce informazioni generali relative al progetto in corso. Le opzioni di questa sezione sono le seguenti.

    Numero pezzo - Per impostazione predefinita il software inserisce il nome del file del progetto nella casella Numero pezzo a meno che nel progetto non sia creato o importato un modello CAD del tubo. Se un modello CAD fa parte del progetto, il numero del pezzo assegnato al progetto è uguale a quello del modello CAD.

    I numeri del pezzo possono essere particolarmente importanti quando si richiamano i tubi da certe piegatubi. Per i dettagli su come richiamare i tubi dalle piegatubi, vedere "Richiamo dei dati nominali dalla piegatubi".

    Istruzioni - Si possono immettere istruzioni, note o commenti specifici del progetto del tubo.

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà delle opzioni del rapporto

Proprietà fisiche

Proprietà delle tolleranze

Proprietà delle opzioni di ispezione

Proprietà delle opzioni di correzione


Proprietà fisiche

Il riquadro Proprietà fisiche del pannello slide-out Proprietà progetto/tubo fornisce informazioni sulle caratteristiche fisiche del tubo su cui si sta lavorando. È possibile modificare tutti i valori tranne quelli delle proprietà misurate e teoriche della lunghezza del tubo.

Questo parte del pannello contiene le seguenti proprietà.

    Diametro tubo

    Diametro espanso/ridotto all'estremità A

    Lunghezza espansa/ridotta all'estremità A

    Diametro espanso/ridotto all'estremità B

    Lunghezza espansa/ridotta all'estremità B

    Fare clic per vedere un esempio di tubo con un'estremità espansa o ridotta

    A - Diametro dell'estremità espansa del tubo
    B - Diametro dell'estremità ridotta del tubo
    C - Estremità A
    D - Lunghezze dei tratti espansi o ridotti (almeno la prima misura deve essere eseguita su questa parte del tubo)
    E - Diametri dei tubi

    Esempio che mostra tubi con estremità espanse o ridotte

    Compensazione della lunghezza all'estremità A

    Compensazione della lunghezza all'estremità B

    Esempi che spiegano quando usare una compensazione positiva della lunghezza

    • Quando l'effettiva estremità fisica del tubo è inserita in una staffa terminale, o...

    • Quando non è possibile inserire un tappo all'estremità del tubo (per esempio, una compensazione negativa della lunghezza)

    Poiché non è possibile misurare l'effettiva posizione dell'estremità del tubo, si usa un tastatore a contatto per misurare la staffa sul piano. La compensazione positiva della lunghezza è uguale alla distanza esistente tra il piano misurato e il vero punto finale del tubo. Viene quindi aggiunta alla lunghezza misurata del tubo, a partire dalla posizione del piano misurato.

    Fare clic per vedere un esempio di tubo con compensazione positiva della lunghezza:

    A - Estremità fisica del tubo
    B - Parte del tubo è inserita nella staffa, cosicché non è possibile misurare la vera posizione dell'estremità.
    C - Grazie alla compensazione positiva della lunghezza, il punto finale del tubo è calcolato qui, e coincide con l'estremità effettiva del tubo.
    D - Compensazione +ve della lunghezza all'estremità
    E - Per una compensazione positiva della lunghezza, l'estremità del tubo può essere misurata qui, in corrispondenza del piano della staffa, usando il tastatore a contatto.

    Esempio che mostra un tubo con tubo con compensazione positiva della lunghezza

    Si usa una compensazione negativa della lunghezza se l'estremità del tubo è troppo grande per essere misurata con il tastatore del tubo. Per esempio, se c'è una flangia all'estremità del tubo ma occorre misurare il punto finale del tubo in ogni caso. All'estremità del tubo si inserisce un tappo che ha un diametro minore e può essere misurato dal tastatore del tubo. La compensazione della lunghezza è uguale alla lunghezza del tappo. Quando si misura l'estremità del tubo, la si misura in corrispondenza all'estremità del tappo. Per calcolare la vera posizione dell'estremità del tubo si sottrae il valore della compensazione da quello della lunghezza del tubo.

    Fare clic per vedere un esempio di tubo con compensazione negativa della lunghezza:

    A - Il tappo è inserito all'interno dell'estremità del tubo
    B - Estremità fisica del tubo (il diametro è troppo grande per poter essere misurato con il tastatore del tubo)
    C - Compensazione -ve della lunghezza all'estremità
    D - Grazie alla compensazione negativa della lunghezza, il punto finale del tubo è calcolato qui, e coincide con l'estremità effettiva del tubo
    E - L'estremità del tubo deve essere misurata qui

    Esempio che mostra un tubo con tubo con compensazione positiva o negativa della lunghezza

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà delle opzioni del rapporto

Proprietà generali

Proprietà delle tolleranze

Proprietà delle opzioni di ispezione

Proprietà delle opzioni di correzione


TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto | Barra degli strumenti del pannello a scorrimento | Vista delle proprietà del progetto/tubo | Proprietà delle tolleranze

Proprietà delle tolleranze

Il riquadro Tolleranze del pannello slide-out Proprietà del progetto fornisce le impostazioni delle proprietà specifiche per i valori delle tolleranze del progetto.

Questo pannello contiene le seguenti proprietà.

    Punto di tangenza/Inviluppo di qualificazione - Definisce la tolleranza dei punti di tangenza per i progetti nuovi o in corso.

    Punto di tangenza - Definisce la tolleranza dei punti di intersezione per i progetti nuovi o in corso.

    Tolleranza della differenza da estremo a estremo - Definisce la tolleranza della differenza da estremo a estremo.

    Tolleranza dell'errore degli angoli da estremo a estremo - Definisce la tolleranza dell'errore degli angoli da estremo a estremo.

    Inviluppo di qualificazione della lunghezza all'estremità A - L'errore di lunghezza all'estremità A è la distanza tra il punto all'estremità A del tubo nominale e la sua proiezione sul tubo misurato. L'inviluppo di qualificazione della lunghezza all'estremità A è il valore della tolleranza per questo errore.

    Inviluppo di qualificazione della lunghezza all'estremità B - L'errore di lunghezza all'estremità B è la distanza tra il punto all'estremità B del tubo nominale e la sua proiezione sul tubo misurato. L'inviluppo di qualificazione della lunghezza all'estremità B è il valore della tolleranza per questo errore.

    Tolleranza dell'inviluppo di qualificazione della compensazione all'estremità A - Definisce il valore della tolleranza dell'errore della compensazione per l'inviluppo di qualificazione all'estremità A.

    Tolleranza dell'inviluppo di qualificazione della compensazione all'estremità B - Definisce il valore della tolleranza dell'errore della compensazione per l'inviluppo di qualificazione all'estremità B.

    Inviluppo di qualificazione dell'angolo all'estremità A - L'errore dell'angolo all'estremità A è dato dall'angolo tra il primo segmento dritto del tubo nominale e il primo segmento dritto di quello misurato. L'inviluppo di qualificazione dell'angolo all'estremità A è il valore della tolleranza per questo errore.

    Inviluppo di qualificazione dell'angolo all'estremità B - L'errore dell'angolo all'estremità B è dato dall'angolo tra il primo segmento dritto del tubo nominale e il primo segmento dritto di quello misurato. L'inviluppo di qualificazione dell'angolo all'estremità B è il valore della tolleranza per questo errore.

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà delle opzioni del rapporto

Proprietà generali

Proprietà fisiche

Proprietà delle opzioni di ispezione

Proprietà delle opzioni di correzione


TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto | Barra degli strumenti del pannello a scorrimento | Vista delle proprietà del progetto/tubo | Proprietà delle opzioni di ispezione

Proprietà delle opzioni di ispezione

Il riquadro Opzioni di ispezione del pannello slide-out Proprietà del progetto presenta le impostazioni delle proprietà specifiche delle opzioni di ispezione del progetto.

Questo pannello contiene le seguenti proprietà.

    Modalità di misurazione - Fare clic sulla freccia a discesa per selezionare la modalità di misurazione del progetto.

      Modalità singola automatica - Selezionare questa opzione per eseguire la misurazione in modalità singola automatica. Quando si misura un tubo con la modalità singola automatica, i punti sono acquisiti solo su un lato del tubo. Per ogni passata sono memorizzati due punti. Per ogni segmento dritto una passata acquisisce due punti vicino a ciascuna estremità del segmento, partendo dall'estremità A e procedendo verso l'estremità B. Dopo ogni passata andata a buon fine il braccio emette un segnale acustico per chiedere di misurare l'altra estremità del segmento dritto. Dopo due passate andate a buon fine di ogni segmento dritto il braccio emette un segnale acustico di successo per chiedere di misurare il prossimo elemento, segmento o estremità. Se la misurazione del segmento dritto o dell'estremità non è riuscita, viene emesso un segnale acustico di errore e viene visualizzata una richiesta di iniziare da capo la misurazione del segmento o dell'estremità.

      Questa modalità è differente dalla modalità manuale per il fatto che TubeShaper passa automaticamente alla misurazione successiva dopo ogni misurazione andata a buon fine. Questo facilita e velocizza la misurazione di un tubo.

      La modalità singola automatica può essere usata con tastatori in singola e doppia precisione.

      Nota: tenere presente che la modalità singola automatica non misura il diametro del tubo. L'asse centrale del tubo viene determinato in base al raggio del tubo a partire dal profilato. Questo rende la misurazione di tubi che per qualsiasi motivo sono deformati o non rotondi meno precisa rispetto a quella eseguita in modalità manuale con un tastatore in doppia precisione.

      Modalità manuale - Selezionare questa opzione per eseguire la misurazione in modalità manuale che è la modalità di misurazione predefinita in TubeShaper. In questa modalità è possibile acquisire tutti i punti che si desidera su ogni segmento dritto o estremità del tubo. Occorre sforzarsi di acquisire i dati su entrambi i lati del tubo abbassando quanto più possibile il tastatore a ogni passata.

    Soglia massima di idoneità del cilindro - Serve a impostare il valore massimo della soglia di idoneità del cilindro da applicare quando si misurano i cilindri e i piani terminali di un tubo. Se la misurazione supera questo valore viene visualizzata un'avvertenza. Il valore predefinito è 0,750 mm.

    Errore massimo di misurazione all'intersezione - Permette di impostare la distanza massima ammissibile tra l'asse di un segmento dritto misurato e quello del segmento dritto precedente prima che venga emessa un'avvertenza. Viene calcolato in base alla distanza minima tra due linee rette nello spazio tridimensionale. Il valore predefinito è 2.000 mm.

    Salta l'estremità A - Quando è selezionata, questa casella permette di saltare la misurazione di verifica del piano all'estremità A. Risulta particolarmente utile se un tubo è montato su un'estremità (per esempio quando un tubo di scarico è montato su un monoblocco.)

    Salta l'estremità A - Quando è selezionata, questa casella permette di saltare la misurazione di verifica del piano all'estremità B.

    Compensazione utensile all'estremità A - Quando un utensile terminale è fissato all'estremità A del tubo, viene creata una compensazione dell'utensile. Quando questa opzione è selezionata, viene abilitata l'ispezione della compensazione dell'utensile all'estremità A del tubo.

    Compensazione utensile all'estremità B - Identica alla compensazione utensile all'estremità A, con la differenza che si riferisce all'estremità B del tubo.

    Fare clic per vedere i dettagli di un processo di piegatura usando un utensile all'estremità:

    A - Posizione calcolata dell'estremità A
    B - Utensile all'estremità A

    Esempio di un processo di piegatura usando un utensile all'estremità

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà delle opzioni del rapporto

Proprietà generali

Proprietà fisiche

Proprietà delle tolleranze

Proprietà delle opzioni di correzione


TubeShaper : Home | Creazione di un nuovo progetto | Interfaccia di un nuovo progetto | Barra degli strumenti del pannello a scorrimento | Vista delle proprietà del progetto/tubo | Proprietà delle opzioni di correzione

Proprietà delle opzioni di correzione

Il riquadro Opzioni di correzione del pannello slide-out Proprietà del progetto/tubo presenta le impostazioni che applicano correzioni specifiche ai dati misurati.

Questo pannello contiene le seguenti proprietà.

    Correzione parziale della lunghezza - Quando questa casella è selezionata, la lunghezza della parte dritta SARÀ corretta se è vero quanto segue:

    • il suo valore nominale è maggiore o uguale alla lunghezza di correzione del conflitto;

    • il valore corretto risultante è maggiore o uguale alla lunghezza di correzione del conflitto.

    Correzione parziale della rotazione - Quando questa casella è selezionata, il valore della rotazione SARÀ corretto se è vero quanto segue:

    • i valori nominali delle lunghezze di tutti e tre i segmenti dritti consecutivi che compongono la rotazione, sono maggiori o uguali alla lunghezza di correzione del conflitto;

    • i valori nominali dei due angoli di curvatura su entrambi i lati della rotazione sono maggiori o uguali all'angolo di correzione del conflitto. Impostare l'angolo di correzione del conflitto a un valore qualsiasi compreso tra 10 e 20 gradi.

    Correzione parziale dell'angolo - Quando questa casella è selezionata, il valore dell'angolo di curvatura SARÀ corretto se i valori nominali delle lunghezze dei due segmenti dritti su entrambi i lati della curva sono maggiori o uguali alla lunghezza di correzione del conflitto.

    Nota: la correzione parziale dell'angolo non è influenzata dal valore dell'angolo di correzione del conflitto.

    Lunghezza di correzione del conflitto - Il limite di lunghezza è usato quando è selezionata la casella di opzione Correzione parziale della lunghezza.

    Angolo di correzione del conflitto - È il valore limite dell'angolo usato quando è selezionata la casella di opzione correzione parziale dell'angolo.

    Ritorno elastico fisso - È l'entità del ritorno elastico per grado di curvatura. Il valore dipende dal materiale del tubo e va da 0 a 360 (inclusi).

    Percentuale proporzionale del ritorno elastico - È la percentuale del ritorno elastico proporzionale all'angolo di curvatura. Il valore va da 0 a 100 (inclusi).

    Percentuale di allungamento del tubo - È la percentuale di allungamento del tubo per grado di curvatura. Il valore dipende dal materiale del tubo e va da 0 a 100 (inclusi).

Vedere anche:

Vista delle proprietà del progetto/tubo

Proprietà delle opzioni del rapporto

Proprietà generali

Proprietà fisiche

Proprietà delle tolleranze

Proprietà delle opzioni di ispezione


Vista del ritorno elastico

Fare clic sul pulsante Ritorno elastico [image] per visualizzare il pannello slide-out Ritorno elastico.

Pannello slide-out Ritorno elastico

Il pannello slide-out Ritorno elastico permette di calcolare nuovi valori del ritorno elastico fisso, della percentuale del ritorno elastico proporzionale e della percentuale di allungamento del tubo. Per calcolare questi nuovo valori, il progetto del tubo deve contenere dati validi della misurazione.

Calcolo dei nuovi valori del ritorno elastico

Per calcolare i nuovi valori del ritorno elastico nel progetto di un tubo procedere come segue.

  1. Aprire uno dei progetti standard di un tubo con ritorno elastico nel riquadro dell'elenco dei progetti nella schermata panoramica dei progetti. Prima di eseguire la misurazione occorre preparare il progetto del tubo in modo che rispecchi le dimensioni del tubo fisico con ritorno elastico. Se necessario, usare le funzioni nel menu Strumenti per misurare lunghezza, raggi di curvatura e diametro del tubo.

    2. Nota: il progetto di un tubo con ritorno elastico è essenzialmente lo stesso di qualsiasi altro tubo tranne per il fatto che è usato appositamente per calcolare l'insieme dei valori del ritorno elastico. Inoltre, è limitato a un certo numero di curve (normalmente due - una di 60 gradi e una di 120 gradi) e non ha rotazioni.

    TubeShaper è spedito con due progetti standard di tubi con ritorno elastico: uno con due curve (di 20-120 gradi) e uno con quattro curve (di 10-20-60-120 gradi).

  2. Modificare il valore impostato del ritorno elastico del tubo cambiando diametro, raggio di curvatura o lunghezza dei segmenti dritti del tubo nella vista dei dati LRA nel pannello slide-out Vista dei dati del tubo. In alternativa si possono modificare i valori della lunghezza di taglio, del raggio di curvatura, o del diametro del tubo nel pannello slide-out Ritorno elastico.

    1. Il campo Lunghezza di taglio del tubo deve mostrare il valore misurato. È possibile modificare il valore nel campo Lunghezza di taglio del tubo immettendo manualmente un nuovo valore o usando l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza) nell'opzione del menu Strumenti.

    2. Al termine, fare clic sul pulsante Applica a destra del campo. La nuova lunghezza di taglio del tubo viene applicata automaticamente al progetto.

    3. Modificare il valore del raggio della curva nel campo Raggio di curvatura, immetterne manualmente uno nuovo o usare l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza nel riquadro Strumenti).

    4. Al termine, fare clic sul pulsante Applica a destra del campo. Verrà visualizzato il seguente messaggio di avvertenza:

    5. Fare clic su OK per applicare o su Annulla per uscire dalla finestra di dialogo.

    6. Modificare il valore del diametro del tubo nel campo Diametro del tubo, immetterne manualmente uno nuovo o usare l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza nel riquadro Strumenti).

    7. Al termine, fare clic sul pulsante Applica a destra del campo. Verrà visualizzato il seguente messaggio di avvertenza:

  3. Il tubo con ritorno elastico ora è pronto per la misurazione. Fare clic sul pulsante Esegui [image] sulla barra delle azioni del progetto. (Per i dettagli sulla misurazione dei tubi con un braccio ROMER, vedere l'argomento Misurazione di un tubo).

  4. Una volta terminate le misure, fare clic sul pulsante Calcola i valori del ritorno elastico [image]. Il valori del ritorno elastico fisso, della percentuale del ritorno elastico proporzionale e della percentuale di allungamento del tubo saranno aggiornati di conseguenza.

  5. Fare clic sul pulsante Salva ritorno elastico [image] per memorizzare la nuova serie di valori del ritorno elastico da utilizzare in altri progetti. I dati del ritorno elastico sono salvati usando il nome del progetto aperto. Fare clic sul campo a discesa per modificare il nome o immettere un nuovo nome se necessario.

Una volta calcolati e salvati, i nuovi valori del ritorno elastico sono disponibili per qualsiasi progetto.

Applicazione del valore del ritorno elastico al progetto di un tubo esistente

Importante: è possibile ripristinare i dati master CLRA data solo se i valori del ritorno elastico e dell'allungamento NON sono stati applicati. Se sono stati applicati, i dati LRA differiranno leggermente dai valori dei dati master.

Per applicare i valori del ritorno elastico a un progetto esistente, procedere come segue.

  1. Nel riquadro dell'elenco dei progetti della schermata panoramica dei progetti, aprire il progetto del tubo a cui si desidera applicare i nuovi valori del ritorno elastico.

  2. Misurare il tubo. (Per i dettagli sulla misurazione dei tubi con un braccio ROMER, vedere l'argomento Misurazione di un tubo).

  3. Fare clic sul pulsante Vista del ritorno elastico [image] per visualizzare il pannello slide-out Ritorno elastico.

  4. Selezionare il file appropriato nell'elenco Nome dell'insieme dei valori del ritorno elastico. La serie dei valori del ritorno elastico sarà applicata automaticamente al progetto.

  5. Fare clic sul pulsante Salva/Esporta [image] nell'angolo inferiore destro della schermata per salvare gli aggiornamenti al progetto.

Nota: ogniqualvolta si cambia il file Nome dell'insieme dei valori del ritorno elastico o si modifica uno qualsiasi dei valori del ritorno elastico, i valori CLRA sono automaticamente ricalcolati.

Vedere anche:

Barra degli strumenti del pannello a scorrimento

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto/tubo

Vista delle opzioni del rapporto

Creazione di un nuovo progetto di tubo con ritorno elastico


Vista delle opzioni del rapporto

Fare clic sul pulsante Opzioni rapporto [image] per visualizzare il pannello slide-out Vista delle opzioni del rapporto.

Le modifiche apportate riguardano solo i nuovi rapporti creati per il progetto aperto al momento.

Per i dettagli sull'impostazione delle opzioni di un rapporto, vedere la sezione "Opzioni rapporto" del capitolo "Rapporti".

Le opzioni di impostazione dei rapporti sono accessibili anche nella finestra di dialogo Impostazioni dell'applicazione. Per i dettagli sulle impostazioni dei rapporti e del progetto, vedere il capitolo "Impostazioni dell'applicazione".

Nota: tutte le modifiche apportate tramite le impostazioni dell'applicazione riguarderanno solo i nuovi progetti.

Barra degli strumenti del pannello a scorrimento

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto

Vista del ritorno elastico

Creazione di un nuovo progetto di tubo con ritorno elastico


Riquadro dello stato dei progetti

Il riquadro dello stato dei progetti si trova tra il pannello slide-out e la barra delle azioni nella parte inferiore destra della schermata.

La barra della azioni ha il compito di informare l'utente su:

  • la modalità di esecuzione (on-line o off-line);

  • le unità di misura impostate nel progetto (millimetri o pollici).

Quando si esegue il progetto off-line, l'area di stato mostra il messaggio "offline" e le unità di misura:

Quando si esegue il progetto on-line, l'area di stato mostra le coordinate XYZ della posizione del braccio e le unità di misura:

Vedere anche:

Barra titoli e navigazione

Barra degli strumenti Operazioni con i grafici

Spazio di lavoro dei grafici

Barra degli strumenti dei pannelli Slide-out

Barra delle azioni


Barra delle azioni del progetto

La barra delle azioni mostra i pulsanti delle funzioni del progetto che avviano le interazioni con lo spazio di lavoro dei grafici.

Sono disponibili i seguenti pulsanti.

    Pulsante di Misurazione/arresto del programma - Quando lo si seleziona, inizia la misurazione del tubo. Se la misurazione del tubo richiede anche la misurazione di elementi geometrici (fori, piani e così via), facendo clic sul pulsante Misura/Arresta programma si avvia il processo di misurazione del tubo e degli elementi. Quando è stato selezionato, il pulsante diventa Arresta esecuzione [image]. Quando si seleziona il pulsante Arresta esecuzione, la misurazione del tubo si arresta e il pulsante torna ad essere il pulsante Esegui. Se si fa preme parzialmente sul pulsante Arresta esecuzione durante la misurazione del tubo, vengono ripristinate tutte le misurazioni precedenti.

    Pulsante Ricalcola - Il pulsante è abilitato solo dopo che è stata eseguita la misurazione di un tubo. Quando lo si seleziona, vengono ricalcolati di dati CLRA del tubo.

    Pulsante Invia alla piegatubi - Inivia i dati di definizione del tubo alla macchina piegatubi selezionata. Il pulsante è abilitato solo quando una macchina piegatubi è stata definita, configurata e selezionata.

    Elenco Piegatubi disponibili - Fare clic per visualizzare un elenco a comparsa delle piegatubi definite nel sistema. Selezionare nell'elenco la macchina per il progetto in corso. Quando una piegatubi è selezionata, TubeShaper verifica il collegamento con la macchina. Se il collegamento funziona correttamente, il nome della piegatubi è visualizzato in verde. Se si verifica un problema durante il tentativo di collegamento, il nome della piegatubi è visualizzato in rosso.

    Pulsante Richiama dalla piegatubi - Recupera i dati di definizione del tubo dalla macchina piegatubi selezionata. Il pulsante è abilitato solo quando una macchina piegatubi è stata definita, configurata e selezionata.

    Pulsante del menu Salva/Esporta - Quando è selezionato, visualizza il menu Salva/Esporta.

    Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere il relativo argomento nel capitolo "Salvataggio ed esportazione di progetti".

    Per impostazione predefinita, tutti i file del progetto sono memorizzati nella cartella del PC "C:\Utenti\Pubblico\Documenti\WAI\TubeShaper".

    Per i dettagli sulla posizione in cui sono salvati i file di TubeShaper e su come cambiarla, vedere l'argomento "Impostazioni dell'applicazione".

    Pulsante Selettore viste - Quando è selezionato, il pulsante Selettore viste visualizza il menu a comparsa di selezione delle viste.

    Questo menu serve a selezionare cosa deve essere visualizzato nello spazio di lavoro dei grafici.

    Le opzioni sono le seguenti.

    • Vista CAD - È disponibile solo se nel progetto è stato importato un modello CAD. La vista del grafico CAD è visualizzata in color porpora.

    • Vista dati nominali - È disponibile quando i dati nominali sono stati immessi manualmente, recuperati da una macchina piegatubi o estratti da un modello CAD importato. Il grafico con i dati nominali è visualizzato in color verde acqua.

    • Vista dati misurati - È disponibile solo dopo che il tubo è stato misurato. Il grafico con i dati misurati è visualizzato in color carbone.

      • Nota: un nuovo progetto senza un modello CAD importato mostra solo la vista iniziale degli elementi nominali. Una volta che gli elementi nominali del tubo sono stati creati ed eseguiti mediante una macchina piegatubi, diventa disponibile la vista degli elementi misurati.

Vedere anche:

Barra titoli e navigazione

Barra degli strumenti Operazioni con i grafici

Spazio di lavoro dei grafici

Barra del pannello a scorrimento

Barra di stato del progetto


Creazione di un nuovo tubo mediante immissione manuale dei dati

Per creare un nuovo tubo, procedere come segue.

  1. Fare clic su Nuovo progetto nella schermata principale di TubeShaper per visualizzare lo spazio di lavoro del nuovo progetto.

  2. Un pannello slide-out vuoto con una griglia di dati viene visualizzato sul lato destro dello spazio di lavoro. Selezionare la vista dei dati per il tipo corretto di dati del tubo. Per esempio:

    • se si immettono valori LRA, fare clic sul pulsante XYZ/LRA (YBC)/ALRA [image] e selezionare l'opzione LRA;

    • se si immettono le coordinate XYZ del punto di intersezione, fare clic sul pulsante XYZ/LRA (YBC)/ALRA [image] e selezionare l'opzione XYZ.

  3. Fare clic sul pulsante Aggiungi un segmento dritto [image] per visualizzare la finestra di dialogo Crea tubo.

    4. Inserire il numero di segmenti dritti del tubo, il raggio di curvatura e il diametro del tubo. Se il diametro o il raggio di curvatura del tubo non sono noti, fare clic sul pulsante Strumenti [image] per misurarli. Per i dettagli sulle opzioni per gli strumenti, vedere la sezione relativa nel capitolo "Strumenti".

    Se il tubo ha un tappo su una o entrambe le estremità, fare clic sul pulsante Opzioni avanzate [image] Per visualizzare le seguenti opzioni.

    Apportare le modifiche seguenti come necessario.

    1. Compilare i campi Lunghezza espansa/ridotta. Per i dettagli sulle lunghezze espanse e ridotte, vedere l'argomento "Proprietà fisiche".

    2. Compilare i campi Diametro espanso/ridotto. Per i dettagli sui diametri espansi e ridotti, vedere l'argomento "Proprietà fisiche".

    3. Immettere i valori della Lunghezza compensazione alle estremità A e B. Per i dettagli sulle compensazione lunghezza alle estremità A e B, vedere l'argomento "Proprietà fisiche".

    4. Se si desidera saltare la misurazione a una delle estremità, selezionare la casella di opzione Salta la misurazione dell'estremità. Per i dettagli sulle differenze di lunghezza alle estremità A e B, vedere l'argomento "Salta la misurazione dell'estremità".

    Nota: il valore della Lunghezza compensazione deve essere negativo se a una delle due estremità è aggiunto un collegamento. Per esempio, se si aggiunge un collegamento lungo 30 mm all'estremità A, il valore della Lunghezza compensazione deve essere di -30.

  4. Al termine, selezionare l'opzione della vista dei dati LRA o XYZ visualizzati.

  5. Al termine, fare clic su OK. Adesso la griglia dfei dati è pronta per l'inserimento dei valori. Il colore del titolo del progetto diventerà arancione, la griglia dei dati sarà circondata da una casella arancione e un messaggio informerà che l'insieme dei dati non è completo.

    6. Se il pannello slide-out è nascosto, sarà visualizzato il messaggio "Tubo non completo!" nell'area Stato dello spazio di lavoro.

  6. Fare clic su ogni cella e immettere i valori di ogni sezione del tubo. Usare il tasto di tabulazione per spostarsi all'interno delle righe. Il grafico nello spazio di lavoro si aggiorna automaticamente mentre si aggiungono i dati. Quando tutte le celle contengono valori validi, il titolo torna al normale color verde acqua, e la casella arancione e il messaggio scompaiono.

    7. Nota: non occorre aggiornare le ultime due celle dell'ultima riga del pannello di visualizzazione dei dati LRA (YBC). Poiché i valori in queste due celle non hanno significato per l'ultimo segmento dritto, viene viene inserita una lineetta.

    Se il tubo non è valido (ad esempio se per i valori immessi il tubo si ripiega su sé stesso a forma di pretzel) intorno alla griglia viene visualizzata una casella rossa. Sotto la griglia viene visualizzato un messaggio con una breve descrizione dell'errore.

    Se il pannello è chiuso, il messaggio "Tubo non valido!" viene visualizzato anche nel riquadro Stato dello spazio di lavoro.

    Apportare le modifiche necessari a rendere valido il tubo.

  7. Se si commette un errore, fare clic sui pulsanti Aggiungi un segmento dritto [image] o Rimuovi un segmento dritto [image] come necessario. Quando si crea un nuovo segmento dritto aggiungendo una nuova riga, questa è il duplicato della riga selezionata. Fare clic su ogni cella per aggiornarne il valore.

    8. Quando si aggiunge una riga:

    • TubeShaper crea la nuova riga sopra quella selezionata;

    • se non si seleziona una riga, TubeShaper aggiunge la nuova riga sopra l'ultima.

    Quando si elimina una riga:

    • se non si seleziona una riga, TubeShaper rimuove l'ultima riga;

    • se si seleziona l'ultima riga, quella immediatamente precedente diventa l'ultima riga. In questa riga, TubeShaper riporta a 0 (zero) i valori dell'angolo e del raggio di curvatura.

    Nota: il grafico nello spazio di lavoro visualizza i dettagli del progetto (come i punti di intersezione di tangenza) in base alle impostazioni dell'applicazione.

  8. Una volta definito il tubo, fare clic sul pulsante Esegui/Arresta programma [image] per iniziare la misurazione.

  9. Fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata dello spazio di lavoro del progetto.

    Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere il relativo argomento nel capitolo "Salvataggio ed esportazione di progetti".

Vedere anche:

Salta la misurazione dell'estremità

Vista dei dati del tubo

Vista dati dei punti di tangenza

Vista dei dati CLRA (LRA corretti)

Vista del programma

Vista delle proprietà del progetto/tubo

Vista del ritorno elastico

Vista delle opzioni del rapporto


Salta la misurazione dell'estremità

Talvolta è necessario saltare la misurazione di un'estremità, come nel caso in cui il tubo è montato su un collettore. Le caselle di opzione Salta la misurazione dell'estremità possono essere usate a questo scopo con riferimento alle estremità A e B del tubo.

Finestra di dialogo Crea tubo che mostra le caselle di opzione Salta la misurazione delle estremità

Quando si seleziona la casella di opzione Salta la misurazione delle estremità checkper l'estremità A, la routine di misurazione non chiede di misurare tale estremità. Invece, la sequenza di misurazione è la seguente:

  1. Passata 1 segmento dritto 1

  2. Passata 2 segmento dritto 1

  3. Passata 1 segmento dritto 2

  4. Passata 2 segmento dritto 2 e così via.

    1. Se la posizione vera dell'estremità del tubo non interessa, la misurazione viene saltata. Questo può succedere se il tubo ha una staffa all'estremità o è montato sopra un altro componente.

    2. Per misurare il tratto dritto del tubo vengono eseguite due passate.

    3. Il punto finale del tubo è calcolato qui, in corrispondenza del punto misurato più estremo.

    Nota: in questi casi si consiglia di usare sempre un allineamento best-fit a un punto di tangenza (che non usa i punti finali per l'allineamento).

    Esempio in cui è selezionata la casella Salta la misurazione dell'estremità

Nota: è possibile anche saltare manualmente la misurazione dell'estremità esercitando una pressione prolungata sul pulsante centrale del tastatore. Per i dettagli, vedere la sezione "Eccezioni" dell'argomento "Pulsanti del braccio ROMER".

Vedere anche:

Creazione di un nuovo tubo mediante immissione manuale dei dati


Creazione di un nuovo tubo mediante Reverse Engineering

In TubeShaper si può usare come tubo nominale un tubo "campione" fisico. In questo modo è possibile confrontare tutte le misure del tubo con quelle del pezzo campione.

Il tubo campione viene creato eseguendo il Reverse Engineering del tubo in questione.

  1. Fare clic su Nuovo progetto nella barra dei menu del progetto nella schermata principale. Verrà visualizzata una schermata con lo spazio di lavoro del nuovo progetto vuoto.

  2. Se TubeShaper è già collegato a un braccio ROMER, fare clic sul pulsante Esegui Reverse Engineering [image] che si trova nel pannello slide-out della vista dei dati per visualizzare la finestra di dialogo Crea tubo. Se si fa clic sul pulsante Aggiungi un segmento dritto [image] viene visualizzata anche questa finestra di dialogo che è utile per lavorare off-line.

    3. Se il tubo ha un tappo su una o entrambe le estremità, fare clic sul pulsante Opzioni avanzate [image] Per visualizzare ulteriori opzioni.

    Apportare le modifiche seguenti come necessario.

    1. Compilare i campi Lunghezza espansa/ridotta. Per i dettagli sulle lunghezze espanse e ridotte, vedere l'argomento "Proprietà fisiche".

    2. Compilare i campi Diametro espanso/ridotto. Per i dettagli sui diametri espansi e ridotti, vedere l'argomento "Proprietà fisiche".

    3. Immettere i valori della Lunghezza compensazione alle estremità A e B. Per i dettagli sulle compensazione lunghezza alle estremità A e B, vedere l'argomento "Proprietà fisiche".

    4. Se si desidera saltare la misurazione a una delle estremità, selezionare la casella di opzione Salta la misurazione dell'estremità. Per i dettagli sulle differenze di lunghezza alle estremità A e B, vedere l'argomento "Salta la misurazione dell'estremità".

    Nota: il valore della Compensazione lunghezza deve essere negativo se a una delle due estremità è aggiunto un collegamento. Per esempio, se si aggiunge un collegamento lungo 30 mm all'estremità A, il valore della Lunghezza compensazione deve essere di -30.

  3. Inserire il numero di segmenti dritti del tubo, il raggio di curvatura e il diametro del tubo.

  4. Al termine, selezionare l'opzione della vista dei dati LRA o XYZ visualizzati. Quando si è pronti, fare clic su OK.

  5. Seguire i passi per misurare il tubo riportati lungo lo schermo.

    6. Nota: se il software rileva un angolo maggiore di 175 gradi, il braccio emette un segnale acustico e vengono visualizzate istruzioni in fondo allo schermo. Seguire le istruzioni per misurare la zona di curvatura rilevata e quindi rimisurare il secondo segmento dritto. Questo assicura la memorizzazione di una misurazione precisa.

Vedere anche:

Richiamo dei dati nominali dalla piegatubi

Creazione di un nuovo progetto con la funzione di importazione

Configurazione della piegatubi

Modifica di un progetto

Creazione di elementi

Costruzione di elementi

Creazione di allineamenti

Misurazione di un tubo


Richiamo dei dati nominali dalla piegatubi

È possibile generare un tubo nominale dal file memorizzato nella macchina piegatubi.

La macchina piegatubi deve essere definita e configurata. Per i dettagli, vedere l'argomento "Configurazione della piegatubi".

Una volta definita e configurata la piegatubi, procedere come segue.

  1. Fare clic su Piegatubi nel pannello di selezione delle schermate panoramiche.

  2. Selezionare la macchina piegatubi appropriata nella sezione Elenco piegatubi.

  3. Fare clic sul pulsante Richiama dalla piegatubi [image] per richiamare i dettagli del file del tubo dalla piegatubi selezionata. Verrà visualizzata la finestra di dialogo Richiama dalla piegatubi.

  4. Nella casella Numero di codice immettere il codice del tubo, quindi fare clic su OK per richiamare i dettagli del tubo. Il codice di un particolare progetto è reperibile nella sezione Generali del pannello slide-out Proprietà di un progetto/tubo. Per i dettagli sulle proprietà di un progetto, vedere l'argomento "Visualizzazione delle proprietà di un progetto/tubo".

    5. Se è già definito un progetto con lo stesso numero di codice, verrà visualizzato un messaggio di avvertenza.

    • Selezionare OK per aprire nello spazio di lavoro del progetto il tubo richiamato con lo stesso nome del tubo esistente.

    • Selezionare Annulla per uscire dalla finestra di dialogo.

  5. Una volta salvato il progetto del tubo, fare clic su Progetti nelle schede del menu del progetto quindi su Nuovi progetti per visualizzare la schermata vuota dello spazio di lavoro del nuovo progetto.

  6. Fare clic sul pulsante della casella di riepilogo Piegatubi disponibili [image] nella barra delle azioni per visualizzare l'elenco a comparsa delle macchine piegatubi. Selezionare nell'elenco la macchina appropriata. Lo spazio di lavoro del progetto ora mostrerà la vista degli elementi nominali del tubo richiamati dalla macchina piegatubi.

  7. Se necessario, aggiornare i dati nominali.

Vedere anche:

Creazione di un nuovo tubo mediante Reverse Engineering

Creazione di un nuovo progetto con la funzione di importazione

Configurazione della piegatubi


Creazione di un nuovo progetto con la funzione di importazione

È possibile creare un nuovo progetto con un modello CAD importato.

Per creare un nuovo progetto con un file CAD importato, procedere come segue.

  1. Fare clic su Nuovo progetto con importazione dalla schermata principale di TubeShaper, nella barra dei menu del progetto. Verrà visualizzata la finestra di dialogo Cerca file.

  2. Usare l'elenco a discesa Filtro file per selezionare il tipo di file, quindi navigare fino al file CAD e fare clic su di esso per selezionarlo.

    3. Elenco di tipi di file supportati da TubeShaper

    TubeShaper supporta i seguenti tipi di file.

      • Tipi di file ACIS: *.sab, *.sat

      • Tipi di file AutoCAD: *.dxf, *.dwg

      • Tipi di file BLM: *.blm

      • Tipi di file Catia: *.3dxml, *.cat, *.CATPart, *.CATProduct, *.exp, *.iso, *.mod

      • Tipi di file comuni CAD: *.iges, *.igs, *.jt, *.des, *.stp, *.step, *.stl, *.vda, *.xyz

      • Tipi di file DOCS: *.ds

      • Tipi di file GTube: *.gtt

      • Tipi di file Inventor: *.iam, *.ipt

      • Tipi di file ParaSolid: *.x_t, *.x_b, *.xmt_txt, *.xmt_bin

      • Tipi di file di PC-DMIS: *.cad, *.draw

      • Tipi di file ProE: *.prt, *.xas, *.xpr

      • Tipi di file SolidEdge: *.asm, *.par

      • Tipi di file SolidWorks: *.sldasm, *.sldprt

      • Tipi di file SupraVision: *.$$$

  3. Fare clic su Apri per importare il modello CAD nello spazio di lavoro del progetto come progetto di un nuovo tubo. La geometria del tubo sarà estratta automaticamente.

  4. Eseguire le necessarie operazioni.

  5. Al termine, fare clic su Salva per salvare o esportare il nuovo progetto. Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere l'argomento "Barra delle azioni del progetto".

Vedere anche:

Creazione di un nuovo progetto

Interfaccia di un nuovo progetto

Creazione di un progetto con ritorno elastico

Creazione di un nuovo tubo mediante Reverse Engineering

Salvataggio ed esportazione di progetti

Configurazione della piegatubi

Modifica di un progetto

Creazione di elementi misurati

Costruzione di elementi

Creazione di allineamenti

Misurazione di un tubo


Creazione di un nuovo progetto di tubo con ritorno elastico

Nota: il progetto di un tubo con ritorno elastico è essenzialmente lo stesso di qualsiasi altro tubo tranne per il fatto che è usato appositamente per calcolare l'insieme dei valori del ritorno elastico. Inoltre, è limitato a un certo numero di curve (normalmente due - una di 60 gradi e una di 120 gradi) e non ha rotazioni.

TubeShaper è spedito con due progetti standard di tubi con ritorno elastico: uno con due curve (di 20-120 gradi) e uno con quattro curve (di 10-20-60-120 gradi).

Due progetti di tubi con ritorno elastico sono forniti a corredo di ogni licenza di TubeShaper. Tuttavia, se si desidera si possono creare anche nuovi progetti di tubi con ritorno elastico. A tal fine, procedere come segue.

  1. Misurare la lunghezza di taglio del tubo facendo clic sul pulsante Strumenti [image] nella barra del menu principale o in qualsiasi schermata di TubeShaper.

  2. Selezionare la scheda Segmento dritto nella finestra di dialogo Strumenti, fare clic sul pulsante Misura [image] e seguire le istruzioni sul fondo dello schermo.

  3. Nella schermata del progetto, fare clic sul pulsante Ritorno elastico [image] per visualizzare il pannello slide-out Vista del ritorno elastico.

  4. Il campo Lunghezza di taglio del tubo deve mostrare il valore misurato al passo 2. Tuttavia è anche possibile modificare manualmente la lunghezza di taglio del tubo nel campo Lunghezza di taglio del tubo immettendo un nuovo valore o usando l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza) nell'opzione del menu Strumenti.

  5. Al termine, fare clic sul pulsante Applica a destra del campo. La nuova lunghezza di taglio del tubo viene applicata automaticamente al progetto.

  6. Modificare il valore del raggio della curva nel campo Raggio di curvatura, immetterne manualmente uno nuovo o usare l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza nel riquadro Strumenti).

  7. Al termine, fare clic sul pulsante Applica a destra del campo. Verrà visualizzato il seguente messaggio di avvertenza:

  8. Fare clic su OK per applicare o su Annulla per uscire dalla finestra di dialogo.

  9. Modificare il valore del diametro del tubo nel campo Diametro del tubo, immetterne manualmente uno nuovo o usare l'elenco a discesa per selezionare un valore memorizzato (se era stato misurato in precedenza nel riquadro Strumenti).

  10. Al termine, fare clic sul pulsante Applica a destra del campo. Verrà visualizzato il seguente messaggio di avvertenza:

  11. Fare clic su OK per applicare o su Annulla per uscire dalla finestra di dialogo.

  12. Fare clic sul pulsante Misura/Arresta programma [image] nell'angolo inferiore sinistro della schermata di TubeShaper per iniziare a misurare il tubo con ritorno elastico. Seguire le istruzioni riportate sul fondo dello schermo.

  13. Una volta terminate le misure, è abilitato il pulsante Calcola i valori del ritorno elastico [image]. Fare clic sul pulsanteCalcola i valori del ritorno elastico per generare il nuovo insieme di valori del ritorno elastico.

  14. Per impostazione predefinita, il contenuto del campo Nome dell'insieme dei valori del ritorno elastico assume il nome del progetto aperto. Se necessario, aggiornare il nome con un nome univoco che identifichi il nuovo insieme dei valori del ritorno elastico.

  15. Fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata per salavre le modifiche come necessario.

    Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere il relativo argomento nel capitolo "Salvataggio ed esportazione di progetti".

Una volta salvato, il nuovo insieme dei valori del ritorno elastico può essere applicato a qualsiasi progetto di tubo selezionandolo nell'elenco a discesa Nome dell'insieme dei valori del ritorno elastico.

Vedere anche:

Creazione di un nuovo progetto

Interfaccia di un nuovo progetto

Creazione di un nuovo tubo mediante immissione manuale dei dati

Creazione di un nuovo tubo mediante Reverse Engineering

Creazione di un nuovo progetto con la funzione di importazione


Salvataggio ed esportazione di progetti

Fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata dello spazio di lavoro del progetto.

Se le modifiche a un progetto aperto non sono state salvate e si prova a uscire dallo spazio di lavoro del progetto, viene visualizzato un messaggio di avvertenza.

Messaggio di avvertenza per salvare un progetto modificato

  • Selezionare Sì per salvare il progetto con il nome attuale.

  • Selezionare No per uscire dallo spazio di lavoro del progetto. Le modifiche apportate al progetto non saranno salvate.

  • Selezionare Annulla per uscire dalla finestra di dialogo ma rimanere nello spazio di lavoro del progetto.

Fare clic sul pulsante del menu Salva/esporta per visualizzare il seguente menu.

Menu Salva ed Esporta

    Salva - salva tutte le modifiche apportate al progetto con il nome del progetto stesso. Se il progetto è nuovo e non è mai stato salvato prima, viene visualizzata la finestra di dialogo Salva con nome.

    Salva con nome - Visualizza la finestra di dialogo Salva con nome.

    Finestra di dialogo Salva con nome

    Immettere un nome univoco per il progetto e fare clic su Fine per salvarlo. I file dei progetti sono salvati in una posizione specificata nella finestra di dialogo Impostazioni dell'applicazione.

    Per i dettagli sulla posizione in cui sono salvati i file di TubeShaper e su come cambiarla, vedere l'argomento "Impostazioni dell'applicazione".

    Le opzioni di esportazione servono a esportare il progetto come file SV o CAD.

    • Per i dettagli sull'esportazione del progetto come output SV, vedere l'argomento "Esportazione di un progetto come output SV".

    • Per esportare un progetto come output CAD, vedere l'argomento "Esportazione di un progetto come output CAD".

Vedere anche:

Esporta un progetto come output SV

Esporta progetto come output CAD

Impostazioni dell'applicazione


Esporta un progetto come output SV

TubeShaper : Home | Salvataggio ed esportazione di progetti | Esporta un progetto di TubeShaper come output SV

Esportazione di un progetto come output SV

Per esportare un progetto di TubeShaper come file SV procedere come segue.

  1. Fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata dello spazio di lavoro del progetto. Verrà visualizzato il menu Salva/Esporta.

  2. Fare clic sull'opzione Esporta SV, verrà visualizzata la finestra di dialogo Esporta progetto per l'output SV.

Finestra di dialogo Esporta progetto per l'output SV

  3. Se necessario, navigare fino alla cartella in cui sarà esportato il file SV del progetto. La finestra di dialogo si apre nella posizione della cartella predefinita specificata nella finestra di dialogo Impostazioni dell'applicazione.

    Per i dettagli sulla posizione in cui sono salvati i file di TubeShaper e su come cambiarla, vedere l'argomento "Impostazioni dell'applicazione".

  4. Immettere un nome univoco nel campo Nome file. Per impostazione predefinita il software usa il nome del progetto. Usare l'elenco a discesa Filtro file per visualizzare solo i tipi di file selezionati.

  5. Fare clic su OK per esportare il progetto come file SV. Fare clic su Annulla per uscire dalla finestra di dialogo.

Vedere anche:

Salvataggio ed esportazione di progetti

Esporta un progetto di TubeShaper come output CAD

Impostazioni dell'applicazione


Esporta progetto come output CAD

TubeShaper : Home | Salvataggio ed esportazione di progetti | Esporta un progetto di TubeShaper come output CAD

Esportazione di un progetto come output CAD

Per esportare un progetto di TubeShaper come file CAD procedere come segue.

  1. Fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata dello spazio di lavoro del progetto. Verrà visualizzato il menu Salva/Esporta.

  2. Fare clic sull'opzione Esporta CAD, verrà visualizzata la finestra di dialogo Esporta.

Finestra di dialogo Esporta selezione CAD

  3. Selezionare le opzioni di esportazione - per impostazione predefinita è selezionata l'opzione Tubo nominale.

  4. Fare clic su OK per visualizzare la finestra di dialogo Esporta progetto per l'output CAD.

Finestra di dialogo Esporta progetto per l'output CAD

  5. Se necessario, navigare fino alla cartella in cui sarà esportato il file CAD del progetto. La finestra di dialogo si apre nella posizione della cartella predefinita specificata nella finestra di dialogo Impostazioni dell'applicazione.

    Per i dettagli sulla posizione in cui sono salvati i file di TubeShaper e su come cambiarla, vedere l'argomento "Impostazioni dell'applicazione".

  6. Immettere un nome univoco nel campo Nome file. Per impostazione predefinita il software usa il nome del progetto. Usare l'elenco a discesa Filtro file per visualizzare solo i tipi di file selezionati.

  7. Fare clic su OK per esportare il progetto come file CAD. Fare clic su Annulla per uscire dalla finestra di dialogo.

Vedere anche:

Salvataggio ed esportazione di progetti

Esporta un progetto come output SV

Impostazioni dell'applicazione


Modifica di un progetto

Per modificare un progetto, fare doppio clic su uno dei file dello stesso nel riquadro Elenco progetti della schermata principale per aprire il progetto del tubo nello spazio di lavoro. Si può anche fare un solo clic su un progetto nell'elenco e poi fare clic sul pulsante Modifica [image] nell'angolo inferiore destro della schermata principale.

Esempio del progetto di un tubo aperto nello spazio di lavoro per modificarlo

Nota: quando viene aperto un progetto associato a un'interfaccia dela piegatubi che è stata eliminata o ridenominata, l'associazione verrà interrotta. In questo caso, è possibile eliminare l'associazione oppure crearne un'altra a una interfaccia differente o all'interfaccia ridenominata. Per maggiori dettagli sulla riconciliazione dei dati tra il progetto del tubo e una interfaccia della piegatubi differente, fare riferimento a "Riconciliazione dei dati della piegatubi" nella sezione "Eliminazione di una piegatubi".

Modifica dei dati nominali di un tubo

  1. Fare clic sul pulsante XYZ/LRA/ALRA [image] e selezionare la vista appropriata (XYZ, LRA, o ALRA) per modificare come necessario l'insieme dei dati nominali. Per i dettagli sulla vista dei dati slide-out, vedere l'argomento "Vista dei dati di un tubo".

  2. Si può fare clic su una qualsiasi delle celle del pannello slide-out della vista dei dati per modificare i valori nominali. Una volta aggiornati i dati nominali, e se il tubo è già stato misurato, si può fare clic sul pulsante CLRA [image] e sul pulsante Ricalcola [image] per ricalcolare i dati CLRA. Se il nuovo dato CLRA non è accettabile, fare clic sul pulsante Ripristina [image] sul pannello slide-out dei dati CLRA per riportare i dati CLRA calcolati agli originali valori LRA.

  3. Fare clic sul pulsante Invia alla piegatubi [image] per inviare alla macchina piegatubi i dati aggiornati di definizione del tubo.

Modifica delle impostazioni di un progetto aperto

Fare clic sul pulsante Proprietà progetto/tubo [image] per visualizzare e modificare le proprietà del progetto aperto di un tubo. Le modifiche a impostazioni come Proprietà fisdiche, Tolleranze, Opzioni di ispezione possono essere eseguite per mezzo di questo pannello. Tutte le modifiche riguardano solo il progetto del tubo aperto al momento. Per i dettagli sulle impostazioni delle proprietà di un progetto, vedere l'argomento "Visualizzazione delle proprietà di un progetto".

Applicazione a un progetto di un nuovo insieme di valori del ritorno elastico

Al progetto aperto è possibile applicare un nuovo insieme di valori del ritorno elastico tramite il pannello slide-out Vista del ritorno elastico. Per i dettagli, vedere l'argomento "Vista del ritorno elastico".

Una volta apportate tutte le modifiche, fare clic sul pulsante del menu Salva/Esporta [image] per salvare o esportare le modifiche al progetto.

Per i dettagli sul salvataggio e l'esportazione di un progetto, vedere il relativo argomento nel capitolo "Salvataggio ed esportazione di progetti".


Configurazione della piegatubi

La configurazione di un'interfaccia della piagatubi per il progetto si esegue nelle schede del menu del progetto.

  1. Fare clic sulla scheda Piegatubi sul pannello dei menu per visualizzare la schermata principale Piegatubi. A meno che le interfacce delle piegatubi non siano già state configurate, il riquadro Elenco piegatubi della schermata sarà vuoto.

  2. Se le interfacce delle piegatubi sono già state definite, selezionarne una dall'area Elenco piegatubi area, quindi fare clic su Modifica in basso a destra. Sarà visualizzata la finestra di dialogo Modifica piegatubi (vedere "Modifica di una piegatubi" per maggiori dettagli.) Altrimenti, fare clic su Nuova piegatubi per visualizzare la finestra di dialogo Nuova piegatubi e creare un file di configurazione per la nuova piegatubi. Per maggiori dettagli per la creazione di una nuova piegatubi, fare riferimento alla sezione "Creazione di una nuova piegatubi".

  3. Modificare le impostazioni della configurazione della piegatubi quindi fare clic su Fine per salvare le modifiche. Fare clic su Annulla per uscire dalla finestra di dialogo senza salvare le modifiche apportate.

    4. Nota: per i dettagli sulla configurazione dell'interfaccia di una specifica piegatubi, vedere "Configurazione di una piegatubi BLM", Configurazione di una piegatubi Eaton Leonard VeLog" o "Configurazione di una piegatubi di rete SV"

La configurazione della piegatubi selezionata o della nuova piegatubi è ora aggiornta con le nuove impostazioni.

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Modifica di una piegatubi

Eliminazione di una piegatubi

Richiamo dei dati di un tubo da una macchina piegatubi


Dettagli della schermata della piegatubi

Fare clic sulla scheda Piegatubi sulla schermata principale per visualizzare la schermata principale della piegatubi. Se non sono state definite piegatubi, viene visualizzata una schermata vuota come mostrato sotto.

Schermata della vista Piegatubi di TubeShaper

La schermata della vista Piegatubi contiene gli stessi componenti della schermata Dettagli del progetto tranne per il fatto che è specifica per le macchine piegatubi.

Nella vista Piegatubi sono presenti le seguenti sezioni:

    Barra del titolo e del menu principale - Per i dettagli sulla barra del titolo e del menu principale, vedere l'argomento "Barra del titolo e del menu principale".

    Schede del menu - Per i dettagli sulle schede del menu vedere l'argomento "Pannello del menu del progetto".

    Riquadro Elenco piegatubi - Per i dettagli sul riquadro, vedere l'argomento "Riquadro dell'elenco dei progetti".

      Tennere presente che questa parte della schermata della piegatubi contiene un elenco delle piegatubi salvate.

      Localizzazione di una piegatubi specifica

      Se nell'elenco sono elencate più piegatubi, diventa disponibile una barra di scorrimento verticale per scorrere manualmente tra le piegatubi.

      Un altro modo per localizzare una particolare piegatubi è quello di usare il campo Filtro.

      Immettere in tutto o in parte il nome della piegatubi nella casella Filtro. Se si trova una corrispondenza, vengono visualizzate tutte le piegatubi il cui nome contiene i caratteri immessi e tutte le altre vengono filtrate.

    Riquadro Dettagli piegatubi - Il riquadro Dettagli piegatubi visualizza le informazioni sulla piegatubi selezionata. Fare clic sulle piegatubi nell'elenco per visualizzarne i dettagli.

    Barra del menu Piegatubi - La barra Menu piegatubi offre le seguenti funzionalità.

      Nuova piegatubi - Visualizza la finestra di dialogo Nuova piegatubi per configurare una nuova macchina. Per i dettagli, vedere l'argomento "Creazione di una nuova piegatubi".

      Copia - Permette di creare una copia della piegatubi selezionata.

      Elimina - Visualizza la finestra di dialogo Elimina piegatubi per eliminare la piegatubi selezionata.

      Modifica - Visualizza la finestra di dialogo Modifica piegatubi per modificare le configurazione della piegatubi selezionata. Per i dettagli, vedere l'argomento "Modifica di una piegatubi".

      Richiama - Visualizza la finestra di dialogo User Input che permette di immettere il codice del file del tubo da richiamare da una specifica piegatubi.

      Per i dettagli sul richiamo dei dati di un tubo da una piegatubi, vedere l'argomento "Richiamo dei dati di un tubo da una macchina piegatubi".

      Per i dettagli sul richiamo dei dati nominali da una piegatubi, vedere l'argomento "Richiamo dei dati nominali dalla piegatubi".

Vedere anche:

Creazione di una nuova piegatubi

Modifica di una piegatubi

Eliminazione di una piegatubi

Richiamo dei dati di un tubo da una macchina piegatubi

Configurazione della piegatubi


Creazione di una nuova piegatubi

Per creare una nuova piegatubi, procedere come segue.

  1. Fare clic su Nuova piegatubi nella barra del menu della piegatubi. Verrà visualizzata la finestra di dialogo Nuova piegatubi.

  2. Immettere un nome univoco per la piegatubi.

    3. Nota: se per la piegatubi viene immesso un nome già in uso, viene visualizzato un messaggio di errore che informa che esiste già una piegatubi con quel nome. Se a questo punto si fa clic su Fine, l'applicazione chiederà se si desidera sovrascrivere il file. Non è possibile annullare la sovrascrittura di un file.

  3. Selelzionare il tipo di piegatubi nell'elenco a discesa Tipo. Le opzioni disponibili attualmente sono le seguenti.

    • Piegatubi BLM

    • Piegatubi Eaton Leonard VeLog

    • Piegatubi di rete SV

  4. Riesaminare le proprietà e i parametri descritti nell'argomento che tratta della configurazione della macchina. Fare clic sul campo a destra di ognuno/a per modificare come necessario. Per i dettagli sui parametri specifici della macchina, vedere gli argomenti , "Configurazione di una piegatubi BLM", "Configurazione di una piegatubi Eaton Leonard VeLog", o "Configurazione di una piegatubi di rete SV".

  5. Se necessario è possibile aggiornare l'immagine della macchina. Fare clic sull'immagine per visualizzare la finestra di dialogo Cerca file dell'immagine.

  6. Navigare fino alla cartella appropriata e selezionare il nuovo file dell'immagine.

  7. Fare clic su Apri per cambiare l'immagine della piegatubi. Fare clic su Annulla per uscire dalla finestra di dialogo senza cambiare l'immagine della piegatubi.

  8. Fare clic su OK per salvare la configurazione della nuova piegatubi. Fare clic su Annulla per chiudere la finestra di dialogo.

Vedere anche:

Configurazione di una piegatubi BLM

Configurazione di una piegatubi Eaton Leonard VeLog

Configurazione di una piegatubi di rete SV

Dettagli della schermata della piegatubi

Modifica di una piegatubi

Eliminazione di una piegatubi

Richiamo dei dati di un tubo da una macchina piegatubi

Configurazione della piegatubi


Configurazione di una piegatubi BLM

TubeShaper : Home | Configurazione della piegatubi | Creazione di una nuova piegatubi | Configurazione di una piegatubi BLM

Configurazione della piegatubi BLM

Per configurare l'interfaccia di una nuova piegatubi BLM, procedere come segue.

  1. Fare clic su Piegatubi nelle schede del menu del progetto.

  2. Fare clic su Nuova piegatubi nell'angolo inferiore sinistro della schermata Piegatubi per visualizzare la finestra di dialogo Nuova piegatubi e selezionare il tipo di piegatubi BLM nell'elenco a discesa Tipo.

  3. Immettere un nome univoco per la piegatubi. Se il nome è identico a quello di una piegatubi esistente, viene visualizzato un messaggio di avvertenza. Se si fa clic su OK a questo punto, verrà richiesto se si desidera sovrascrivere le impostazioni dell'interfaccia della piegatubi esistente con la definizione della nuova piegatubi.

  4. Fare clic sull'immagine della piegatubi per aggiornarla se necessario.

  5. Riesaminare le proprietà e i parametri descritti nel seguente riquadro Proprietà generali. Fare clic sul campo a destra di ognuno/a per modificare come necessario.

  6. Fare clic su OK per salvare l'interfaccia della nuova piegatubi. Fare clic su Annulla per uscire dalla finestra di dialogo senza salvare la configurazione.

Riquadro Proprietà generali

    Tipo piegatubi - Mostra il tipo di piegatubi selezionato nell'elenco a discesa Tipo.

    Cartella dei pezzi - È la cartella usata da TubeShaper per salvare i file dei pezzi del tubo.

      PC a 32 bit: "C:\Programmi\WAI\<versione>\Benders"

      PC a 64 bit: "C:\Programmi (x86)\WAI\<versione>\Benders"

      Dove <versione> è la versione installata di TubeShaper.

    Cartella di scambio - È la cartella usata da TubeShaper per comunicare con le piegatubi in rete.

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Configurazione di una piegatubi Eaton Leonard VeLog

Configurazione di una piegatubi di rete SV

Modifica di una piegatubi


Configurazione di una piegatubi Eaton Leonard VeLog

Per configurare l'interfaccia di una nuova piegatubi Eaton Leonard VeLog, procedere come segue.

  1. Fare clic su Piegatubi nelle schede del menu del progetto.

  2. Fare clic su Nuova piegatubi in basso a sinistra nella schermata Piegatubi per visualizzare la finestra di dialogo Nuova piegatubi e selezionare il tipo di piegatubi Eaton Leonard VeLog dall'elenco a discesa Tipo.

  3. Immettere un nome univoco per la piegatubi. Se il nome è identico a quello di una piegatubi esistente, viene visualizzato un messaggio di avvertenza. Se si fa clic su OK a questo punto, verrà richiesto se si desidera sovrascrivere le impostazioni dell'interfaccia della piegatubi esistente con la definizione della nuova piegatubi.

  4. Fare clic sull'immagine della piegatubi per aggiornarla se necessario.

  5. Riesaminare le proprietà e i parametri descritti nel seguente riquadro Proprietà generali. Fare clic sul campo a destra di ognuno/a per modificare come necessario.

  6. Fare clic su OK per salvare l'interfaccia della nuova piegatubi. Fare clic su Annulla per uscire dalla finestra di dialogo senza salvare la configurazione.

Riquadro Proprietà generali

    Tipo piegatubi - Mostra il tipo di piegatubi selezionato nell'elenco a discesa Tipo.

    Numero piegatubi - È un valore numerico univoco che definisce la piegatubi nella rete. Visionare e modificare come necessario il valore esistente. Usare le frecce in su o in giù o fare clic nel campo e modificare a mano il valore.

    Cartella dei pezzi - Definisce la posizione in cui sono salvati i file di configurazione della piegatubi di rete SV. I percorsi predefiniti sono:

      PC a 32 bit: "C:\Programmi\WAI\<versione>\Benders"

      PC a 64 bit: "C:\Programmi (x86)\WAI\<versione>\Benders"

      Dove <versione> è la versione installata di TubeShaper.

    Casella di opzione Manutenzione piegatubi - Quando questa casella di opzione è selezionata, TubeShaper monitora l'attività della piegatubi per determinare quando la macchina può aver bisogno di manutenzione.

    Porta COM - Definisce la porta COM associata alla piegatubi. Il valore predefinito è COM1.

    Vekicutà di trasmissione - Definisce la velocità di comunicazione tra la porta COM del PC che esegue l'applicazione TubeShaper e la piegatubi ad esso collegata. Le opzioni disponibili sono: 110, 300, 600, 1200, 2400, 3970, 4800, 9600, 14400, 19200, 28800, 38400, 56000 e 57600 bit/sec. Il valore predefinito è 9600.

    Parità - Definisce il metodo di rilevazione degli errori usato durante la trasmissione dei dati. Le opzioni disponibili sono: Nessuna (nessun bit di parità aggiunto), Pari (il numero di 1 è sempre pari), Dispari (il numero di 1 è sempre dispari), Mark (il bit di parità è sempre 1) e Space (il bit di parità è sempre 0). L'opzione predefinità è la parità pari.

    Bit di dati - Definisce il numero di bit di dati trasmessi per carattere. Le opzioni disponibili sono: 4, 5, 6, 7 e 8 bit. Il valore predefinito è 8.

    Bit di stop - Definisce il numero di bit aggiunti alla fine di ogni carattere. Indica alla stazione ricevente la fine di ogni carattere. Le opzioni disponibili sono: Nessuno, 1, 2 e 1.5. Il valore predefinito è 2.

    Modalità normale - Quando questa opzione è selezionata, il protocollo di trasmissione invia un insieme più piccolo di parametri della macchina. Se non è selezionata (opzione predefinita), viene usata la modalità estesa per inviare più parametri.

    Usa ritorno elastico - Quando questa opzione è selezionata, TubeShaper attua la compensazione del ritorno elastico. Se non è selezionata (opzione predefinita), la compensazione è attuata dalla piegatubi.

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Configurazione di una piegatubi BLM

Configurazione di una piegatubi di rete SV

Modifica di una piegatubi


Configurazione di una piegatubi di rete SV

Per configurare l'interfaccia di una nuova piegatubi di rete SV, procedere come segue.

  1. Fare clic su Piegatubi nelle schede del menu del progetto.

  2. Fare clic su Nuova piegatubi nell'angolo inferiore sinistro della schermata Piegatubi per visualizzare la finestra di dialogo Nuova piegatubi e selezionare il tipo di piegatubi di rete SV nell'elenco a discesa Tipo.

  3. Immettere un nome univoco per la piegatubi. Se il nome è identico a quello di una piegatubi esistente, viene visualizzato un messaggio di avvertenza. Se si fa clic su OK a questo punto, verrà richiesto se si desidera sovrascrivere le impostazioni dell'interfaccia della piegatubi esistente con la definizione della nuova piegatubi.

  4. Fare clic sull'immagine della piegatubi per aggiornarla se necessario. Verrà visualizzata una finestra di dialogo che permetterà di navigare fino a una nuova immagine che sostituirà quella esistente.

  5. Riesaminare le proprietà e i parametri descritti nel seguente riquadro Proprietà generali. Fare clic sul campo a destra di ognuno/a per modificare come necessario.

  6. Fare clic su OK per salvare l'interfaccia della nuova piegatubi. Fare clic su Annulla per uscire dalla finestra di dialogo senza salvare la configurazione.

Riquadro Proprietà generali

    Tipo piegatubi - Mostra il tipo di piegatubi selezionato nell'elenco Tipo.

    Numero piegatubi - È un valore numerico univoco che definisce la piegatubi nella rete. Visionare e modificare come necessario il valore esistente. Usare le frecce in su o in giù o fare clic nel campo e modificare a mano il valore.

    Cartella dei pezzi - Definisce la posizione in cui sono salvati i file dei pezzi del tubo. I percorsi predefiniti sono:

      PC a 32 bit: "C:\Programmi\WAI\<versione>\Benders"

      PC a 64 bit: "C:\Programmi (x86)\WAI\<versione>\Benders"

      Dove <versione> è la versione installata di TubeShaper.

    Cartella di scambio - Definisce il percorso usato da TubeShaper per comunicare con le piegatubi di rete SV.

    Time Out - Definisce il tempo di attesa in secondi di TubeShaper quando cerca di inviare o ricevere in rete file SV. Il valore predefinito è 25.

    Casella di opzione Monitor piegatubi - Quando è selezionata:

    • TubeShaper monitora costantemente l'attività della piegatubi per determinare quando la macchina chiede o trasmette file. Ogniqualvolta la piegatubi chiede o prova a trasmettere il file di un tubo, TubeShaper risponde di conseguenza;

    • se il progetto è vuoto, le richieste di richiamo da parte della piegatubi sono ignorate;

    • la piegatubi può richiamare il tubo del progetto aperto. Se la piegatubi cerca di richiamare un tubo diverso, TubeShaper ignora la richiesta;

    • se il progetto aperto ha un elemento Tubo definito e la piegatubi invia il file di un tubo con lo stesso codice, TubeShaper accetta automaticamente il file. Se la piegatubi invia un tubo con un codice differente, TubeShaper lo rifiuta;

    • se nel progetto aperto non ci sono elementi Tubo definiti, viene accettato qualsiasi file di un tubo inviato dalla piegatubi;

    • se nel progetto aperto di TubeShaper non è definita alcuna piegatubi, le richieste di invio o di richiamo da parte della piegatubi sono ignorate.

    Casella di opzione Richiama tubo predefinito - Selezionare questa casella se qualcuna delle piegatubi di rete SV non supportano i codici dei pezzi quando richiamano i dati del tubo. Quando questa casella di opzione è selezionata, le piegatubi di questo tipo richiamano automaticamente un programma "predefinito".

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Configurazione di una piegatubi BLM

Configurazione di una piegatubi Eaton Leonard VeLog

Modifica di una piegatubi


Modifica di una piegatubi

Per modificare una piegatubi, procedere come segue.

  1. Fare clic su Piegatubi nella scheda del menu del progetto per visualizzare la schermata principale delle piegatubi.

  2. Fare doppio clic su un'interfaccia della piegatubi dall'area Elenco piegatubi o fare clic su una piegatubi e poi fare clic su Modifica in basso a destra della schermata Piegatubi. Verrà visualizzata la finestra di dialogo Modifica piegatubi.

  3. Modificare come necessario immagine, nome e proprietà generali della piegatubi. Vedere "Configurazione di una piegatubi BLM", "Configurazione di una piegatubi Eaton Leonard VeLog" o "Configurazione di una piegatubi di rete SV" per maggiori dettagli su come configurare ciascuna interfaccia.

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Eliminazione di una piegatubi

Richiamo dei dati di un tubo da una macchina piegatubi

Configurazione della piegatubi


Eliminazione di una piegatubi

Per eliminare l'interfaccia di una piegatubi:

  1. Selezionare la piegatubi da eliminare dalla vista Piegatubi.

  2. Per eliminare l'interfaccia dell'elemento selezionata, fare clic sul pulsante Elimina elemento [image].

  3. Verrà visualizzato un prompt per confermare l'eliminazione dell'interfaccia della piegatubi selezionata. Fare clic su OK per confermare l'eliminazione della piegatubi selezionata. Fare clic su Annulla se non si desidera eliminare la piegatubi selezionata.

Riconciliazione dei dati della piegatubi

Se un'interfaccia della piegatubi è già assegnata al progetto di un tubo, i dati CLRA tra la piegatubi e il progetto saranno collegati. Quando un'interfaccia assegnata a un progetto viene eliminata o ridenominata, il collegamento viene interrotto. Se il progetto è aperto, sarà necessario riconciliare i dati e associarli a una nuova piegatubi oppure eliminare l'intera associazione.

  1. Aprire un progetto di tubo dopo aver eliminato o ridenominato l'interfaccia della piegatubi associata. Sarà visualizzata la finestra di dialogo Riconcilia dati.

  2. È possibile eliminare l'associazione oppure associare il progetto a un'altra interfaccia. L''opzione predefinita è l'eliminazione alla visualizzazione della finestra di dialogo. Se si desidera eliminare l'associazione, fare clic su OK. Se si desidera riassociare il progetto a un'altra interfaccia della piegatubi dello stesso tipo, fare clic su Riassocia dall'elenco.

  3. Se si seleziona Riassocia, sarà visualizzato un altro elenco che contiene tutte le interfacce della piegatubi dello stesso tipo.

  4. Selezionare l'interfaccia della piegatubi che si desidera collegare al progetto del tubo dall'elenco di piegatubi, quindi fare clic su OK.

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Modifica di una piegatubi

Richiamo dei dati di un tubo da una macchina piegatubi

Configurazione della piegatubi


Richiamo dei dati di un tubo da una macchina piegatubi

È possibile richiamare direttamente in qualsiasi progetto di TubeShaper i dati di un tubo memorizzati in una macchina piegatubi. La macchina piegatubi deve essere configurata correttamente per poter comunicare con l'applicazione TubeShaper. Per i dettagli sulla configurazione di una macchina piegatubi, vedere l'argomento "Configurazione della piegatubi".

Occorre anche conoscere il numero di codice del file del tubo sulla macchina piegatubi.

Nota: alcune piegatubi SV Network non supportano il numero di codice del tubo quando si richiamano i dati del tubo. In questi casi, invece di usare un codice per cercare il programma di uno specifico tubo, viene richiamato un programma "predefinito". Tuttavia, perché ciò possa avvenire, quando si configura la piegatubi in TubeShaper occorre selezionare la casella di opzione Richiama tubo predefinito. Per i dettagli su come configurare l'interfaccia di una macchina piegatubi SV Network vedere l'argomento "Configurazione di una piegatubi SV Network"

quando si richiama un tubo da una piegatubi, i dati CLRA i dati e le informazioni sulle proprietà del tubo sono associati a una piegatibi quando:

  • si richiama il tubo dalla schermata panoramica della piegatubi;

  • si richiama il tubo dallo spazio di lavoro del progetto e si seleziona la piegatubi;

  • si richiama il tubo dallo spazio di lavoro del progetto dopo essere passati a un'altra piegatubi.

Richiamo dei dati di un tubo in un progetto in corso

Per richiamare i dati di un tubo da una macchina piegatubi nel progetto del tubo, procedere come segue.

  1. Fare doppio clic su un progetto esistente nel riquadro dell'elenco dei progetti per aprire il progetto nel suo spazio di lavoro.

  2. Fare clic sul pulsante Piegatubi disponibili [image] per visualizzare l'elenco a comparsa delle macchine piegatubi configurate.

  3. Selezionare nell'elenco la macchina piegatubi corretta contenente la definizione del tubo che si desidera richiamare.

  4. Fare clic sul pulsante Richiama dalla piegatubi [image]. Verrà visualizzato il seguente messaggio di avvertenza.

  5. Fare clic su Sì per continuare o su No per uscire. Se si fa clic su Sì, verrà visualizzata la finestra di dialogo Richiama dalla piegatubi.

  6. Nella casella Numero di codice immettere il codice del file del tubo da richiamare, quindi fare clic su OK.

    7. Il software cercherà di localizzare e richiamare i dati del tubo in base al numero di codice immesso:

    Una volta richiamati i dati del tubo, la finestra di dialogo mostra un messaggio di conferma:

    Se non è stato possibile richiamare i dati del tubo, la finestra di dialogo mostra un messaggio di errore:

    Se si riceve un messaggio di errore, ecco le cause più probabili.

    • È stata selezionata la macchina piegatubi sbagliata. Verificare di aver selezionato la piegatubi corretta e riprovare.

    • Si è verificato un errore di comunicazione tra TubeShaper e la macchina piegatubi. Controllare che la comunicazione tra TubeShaper e la macchina piegatubi selezionata funzioni. A questo scopo può essere necessario coinvolgere un tecnico delle IT. Riesaminare inoltre le impostazioni della comunicazione per accertarsi che siano corrette per la macchina piegatubi selezionata. Per i dettagli su come configurare le proprietà dell'interfaccia di una macchina piegatubi, vedere l'appropriato argomento sulla configurazione delle macchine nel capitolo "Creazione di una nuova piegatubi".

  7. Una volta richiamati dalla piegatubi i dati del tubo, il progetto viene popolato con tali dati. Accedere all'appropriato pannello slide-out per modificare i valori come necessario. Per i dettagli sui vari pannelli slide-out, vedere il capitolo "Barra degli strumenti dei pannelli a scorrimento".

  8. Quando i dati del tubo sono stati richiamati e aggiornati nel progetto, fare clic sul pulsante del menu Salva/Esporta [image] nell'angolo inferiore destro della schermata dello spazio di lavoro del progetto.. Inoltre, se si prova a uscire dallo di lavoro del progetto prima di salvarlo, il software chiederà se si desidera salvare il progetto.

Creazione di un nuovo tubo mediante Reverse Engineering

I dati del tubo sono richiamati da una macchina piegatubi anche quando si desidera fare il reverse engineering del tubo stesso. Per i dettagli del reverse engineering di un tubo utilizzando i dati richiamati, vedere il capitolo "Creazione di un nuovo tubo mediante Reverse Engineering".

Vedere anche:

Dettagli della schermata della piegatubi

Creazione di una nuova piegatubi

Modifica di una piegatubi

Eliminazione di una piegatubi

Creazione di un nuovo tubo mediante Reverse Engineering

Configurazione della piegatubi


Misurazione di un tubo

Nota: un braccio ROMER Absolute deve essere configurato e collegato prima che TubeShaper possa eseguire le misurazioni. Per i dettagli sulle funzionalità di un braccio ROMER standard a tre pulsanti, vedere l'argomento "Pulsanti di un braccio ROMER".

TubeShaper offre i seguenti metodi di misurazione di un tubo.

Misurazione di un tubo dalla finestra di dialogo Strumenti

Se si desidera verificare la precisione del proprio sistema di misura o misurare un tubo di lunghezza, diametro o raggio di curvatura sconosciuto, è disponibile l'opzione del menu Strumenti.

  1. Fare clic sul pulsante Strumenti [image] sulla barra del menu principale.

  2. Selezionare la scheda Segmento dritto, Raggio di curvatura o Diametro del tubo per visualizzare la finestra di dialogo appropriata. Per i dettagli sulla misurazione mediante la finestra di dialogo Strumenti, vedere l'argomento "Strumenti".

  3. Fare clic sul pulsante di misurazione/arresto del programma [image] per iniziare il processo di misurazione. La vista grafica mostra l'area da misurare in color oro. Le zone rosse hanno lo scopo di avvisare l'utente di non avvicinarsi troppo ai bordi del segmento dritto o all'esterno della curva.

    4. Nota: la vista grafica mostra l'area da misurare in color oro. Le zone rosse hanno lo scopo di avvisare l'utente di non avvicinarsi troppo ai bordi del segmento dritto o all'esterno della curva.

    Esempio di misurazione di una curva nella finestra di dialogo Strumenti

  4. Per misurare il tubo seguire le istruzioni in fondo alla finestra di dialogo.

Per i dettagli sull'uso di queste schede, vedere l'argomento appropriato nel capitolo "Strumenti".

Misurazione di un tubo dalla schermata principale di TubeShaper

È possibile misurare un tubo direttamente dalla vista principale del progetto di TubeShaper facendo clic sul pulsante Misura nella barra dei menu del progetto.

  1. Selezionare un progetto nel riquadro Elenco progetti.

  2. Fare clic sul pulsante Misura. Il progetto selezionato viene aperto nello spazio di lavoro. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

    3. Esempio di misurazione del segmento dritto 1 (S1) nello spazio di lavoro del progetto

Misurazione di un tubo nello spazio di lavoro di un progetto

Quando è aperto lo spazio di lavoro di un progetto, per misurare il tubo fare clic sul pulsante Misura che si trova nella barra delle azioni.

  1. Fare doppio clic su un progetto nel riquadro Elenco progetti per visualizzare il progetto nello spazio di lavoro.

  2. Fare clic sul pulsante Misura che si trova nella parte inferiore sinistra della barra delle azioni. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

Misurazione di un tubo richiamato da una macchina piegatubi

Nota: prima che si possa misurare un tubo, una macchina piegatubi CNC deve essere configurata e collegata a TubeShaper.

Si può anche misurare un tubo richiamato da una piegatubi.

  1. Selezionare la scheda Piegatubi che si trova tra le schede del menu del progetto nella schermata della vista del progetto.

  2. Nel riquadro Elenco piegatubi, selezionare la piegatubi che contiene il progetto di tubo desiderato.

  3. Fare clic sul pulsante Richiama dalla piegatubi [image] nella barra delle azioni della piegatubi.

  4. Verrà visualizzata la finestra di dialogo Input dell'utente. Immettere il numero di codice del progetto e fare clic su Fine per caricare il progetto dalla piegatubi.

  5. Verrà visualizzato lo spazio di lavoro con il progetto richiamato dalla macchina piegatubi. Fare clic sul pulsante di Misurazione/arresto del programma che si trova nella parte inferiore sinistra della barra delle azioni.

  6. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

Eseguite tutte le misurazioni, esaminare i dati.

  • Se i risultati delle misurazioni non sono buoni, fare clic sul pulsante Ricalcola [image] e stabilire se i dati ricalcolati devono essere inviati di nuovo alla macchina piegatubi. Se è così, fare clic sul pulsante Invia alla macchina piegatubi [image] per inviare alla macchina piegatubi i dati ricalcolati del tubo.

  • Se i dati della misurazione sono accettabili, anche il processo di curvatura del tubo lo è, e non occorre fare altro.

Vedere anche:

Pulsanti di un braccio Romer

Applicazione di un allineamento


Pulsanti di un braccio Romer

Braccio ROMER con i tre pulsanti standard

I tre pulsanti standard di un braccio ROMER sono i seguenti.

  • Bianco - Pulsante sinistro

  • Rosso - Pulsante centrale

  • Giallo - Pulsante destro

Quando si smisura un tubo con un tastatore a contatto:

  • Pulsante destro - Serve a confermare la misurazione di un segmento dritto o di un piano terminale.

  • Pulsante centrale - Serve per acquisire i punti. Vedere anche la voce Eccezioni più avanti.

  • Pulsante sinistro - Serve ad eliminare l'ultimo punti acquisito. Vedere anche la voce Eccezioni più avanti.

Quando si misura un tubo con un tastatore per tubi nella modalità automatica singola:

  • Pulsante destro - Poiché la misurazione viene confermata automaticamente dopo ogni segmento dritto, questo pulsante non ha funzioni.

  • Pulsante centrale - Vedere anche la voce Eccezioni più avanti.

  • Pulsante sinistro - Serve ad eliminare l'ultimo punti acquisito. Vedere anche la voce Eccezioni più avanti.

Quando si misura un tubo con un tastatore per tubi nella modalità manuale:

  • Pulsante destro - Serve a confermare la misurazione di un segmento dritto o di un piano terminale.

  • Pulsante centrale - Vedere anche la voce Eccezioni più avanti.

  • Pulsante sinistro - Serve ad eliminare l'ultimo punti acquisito. Vedere anche la voce Eccezioni più avanti.

Quando si smisura un elemento con un tastatore a contatto:

  • Pulsante destro - Serve a confermare la misurazione di un segmento dritto o di un piano terminale.

  • Pulsante centrale - Serve per acquisire i punti. Vedere anche la voce Eccezioni più avanti.

  • Pulsante sinistro - Serve ad eliminare l'ultimo punti acquisito. Vedere anche la voce Eccezioni più avanti.

Eccezioni

  • Pulsante centrale - Quando si preme a lungo il pulsante centrale, sono disponibili le seguenti opzioni.

    • Se sono stati misurati meno di tre segmenti dritti, viene visualizzata la finestra di dialogo Scegliere l'operazione di misurazione con la sola opzione Cambia tastatore option abilitata. Seguire le istruzioni nella finestra di dialogo per scambiare i tastatori.

    • Se si è al punto in cui viene chiesto se misurare l'estremità A o l'estremità B, viene visualizzata la finestra di dialogo Scegliere l'operazione di misurazione. Sono abilitate le opzioni cambia tastatore e Salta estremità. Seguire le istruzioni per eseguire l'operazione appropriata.

    • Se sono stati misurati tre o più segmenti dritti, viene visualizzata la finestra di dialogo Scegliere l'operazione di misurazione con le opzioni Muovi il tubo e Cambia tastatore abilitate. Se il progetto è nello stato di misurazione dell'estremità A o B del tubo, è abilitata anche l'opzione Salta estremità. Seguire le istruzioni per eseguire l'operazione appropriata. Per i dettagli sulla funzione Muovi il tubo, vedere l'argomento "Muovi il tubo".

      • Nota: per poter usare la funzione Muovi il tubo bisogna aver misurato almeno tre segmenti dritti.

  • Pulsante sinistro

    • Modalità automatica singola

    • Se si è alla seconda passata, una breve pressione elimina i dati raccolti e riporta alla prima passata dello stesso segmento dritto.

    • Se si è alla prima passata (senza dati raccolti), una breve pressione riporta al segmento dritto precedente (cioè rimisura il segmento dritto precedente).

    • Una pressione prolungata riporta al precedente segmento dritto, indipendentemente dal fatto che si sia alla prima o alla seconda passata.

    Modalità manuale

    • Se il numero di punti raccolti è maggiore di zero, una breve pressione elimina l'ultimo punto.

    • Se il numero di punti raccolti è zero, una breve pressione riporta al segmento dritto precedente.

    • Una pressione prolungata riporta al segmento dritto precedente, indipendentemente dal numero di punti raccolti.

Vedere anche:

Sposta il tubo

Misurazione di un tubo

Applicazione di un allineamento


Sposta il tubo

L'opzione Sposta il tubo è usata quando la lunghezza del tubo è maggiore di quella del braccio di misura.

Per usare questa opzione, procedere come segue.

  1. Misurare almento tre segmenti dritti del tubo.

  2. Premere a lungo il pulsante centrale del braccio ROMER per visualizzare la finestra di dialogo Scegliere l'operazione di misurazione con l'opzione Muovi il tubo abilitata. Per i dettagli sul braccio ROMER con tre pulsanti standard, vedere l'argomento "Pulsanti di un braccio ROMER".

    3. In questa finestra di dialogo si può anche fare clic sull'opzione Cambia tastatore per cambiare il tastatore. Se il progetto è nello stato di misurazione dell'estremità A o B del tubo, è abilitata anche l'opzione Salta estremità. Per i dettagli su queste opzioni, vedere la sezione "Eccezioni" dell'argomento "Pulsanti del braccio ROMER".

    Nota: è possibile eseguire solo una azione alla volta. Se occorre eseguire più azioni, si dovrà premere ancora a lungo il pulsante centrale per visualizzare di nuovo la finestra di dialogo.

  3. Seguire le istruzioni sulla finestra di dialogo.

  4. Al termine, fare clic su OK.

    5. Nota: per poter usare la funzione Muovi il tubo bisogna aver misurato almeno tre segmenti dritti.

Vedere anche:

Pulsanti di un braccio Romer

Misurazione di un tubo

Applicazione di un allineamento


Creazione di elementi

È possibile creare gli elementi in tre modi.

  • Metodo Memorizzazione dell'elemento - Nella barra degli elementi fare clic sull'elemento che si desidera creare, quindi iniziare ad acquisire punti dove si desidera posizionare l'elemento. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

  • Metodo Immissione dell'elemento - Nella barra degli elementi fare clic sull'elemento che si desidera creare, quindi immettere manualmente i valori dell'elemento.

  • Metodo Selezione dell'elemento sul CAD - Nella barra degli elementi fare clic sull'elemento che si desidera creare, quindi fare clic sul CAD nel punto in cui si desidera posizionare l'elemento.

TubeShaper è in grado di creare i seguenti elementi:

  • Tubo (mediante immissione o importazione)

  • Punto

  • Linea

  • Piano

  • Cerchio

  • Cilindro

  • Asola rotonda

  • Sfera

Si possono creare e misurare elementi non appena si apre un progetto di un tubo o si crea un nuovo progetto. Il progetto viene quindi visualizzato nello spazio di lavoro. Fare clic sul pulsante Vista del programma [image] che si trova sul lato destro dello spazio di lavoro per visualizzare il pannello slide-out Vista del programma. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi. La barra degli strumenti contiene anche opzioni per creare un nuovo progetto come descritto sotto.

Per creare un elemento in TubeShaper, procedere come segue.

  1. Aprire un progetto facendo doppio clic su di esso nel riquadro Elenco progetti. Si può anche fare clic su un progetto e su Modifica nella barra del menu Progetto.

  2. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello a scorrimento Vista del programma slideout panel.

  3. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    4. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

    Nota: è possibile creare un nuovo elemento Tubo selezionando i pulsanti Aggiungi tubo [image] o Aggiungi tubo con la funzione di importazione [image] nella barra Elementi. È possibile aggiungere un solo elemento Tubo per progetto.

    Per i dettagli sulla creazione di un nuovo elemento Tubo, vedere il capitolo "Creazione di un nuovo progetto".

    Per i dettagli sulla creazione di un nuovo elemento Tubo con la funzione di importazione, vedere l'argomento "Creazione di un nuovo progetto con la funzione di importazione".

  4. Se si deve aggiungere un nuovo tubo, occorre specificare il tipo di allineamento. Questo è possibile mediante la proprietà Allineamento del tubo. Per i dettagli, vedere l'argomento "Applicazione di un allineamento".

  5. Prima che sia possibile creare punti, linee, cerchi o asole rotonde è necessario creare un elemento piano (Piano, Cilindro o Sfera) per la proiezione di tali elementi.

    6. Nella barra degli elementi fare clic sull'elemento che si desidera creare. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili a seconda dell'elemento. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

    Per immettere manualmente i valori, fare clic sulla posizione del nuovo elemento nel CAD o memorizzare l'elemento con la funzione di memorizzazione. Per i dettagli su come memorizzare un elemento, vedere l'argomento "Memorizzazione di elementi"..

    Accertarsi che i vettori del piano siano definiti correttamente per la proiezione dell'elemento.

    Nota: per gli elementi non appartenenti al tubo è possibile fare clic sul CAD per aggiornare i campi dei valori nominali dell'elemento.

  6. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi. Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    7. Nota: se il modello CAD di un tubo è stato importato nel progetto, i suoi valori nominali sono estratti automaticamente.

  7. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

    8. Nota: per impostazione predefinita, le tolleranze degli elementi sono disattivate per tutti gli elementi che non hanno un alineamento. Altrimenti, le tolleranze sono attivate.

  8. Fare clic sul pulsante Aggiungi al rapporto [image] per aggiungere al rapporto questo nuovo elemento. Quando è ombreggiato, il pulsante è disabilitato.

  9. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  10. Una volta immessi i valori nominali dell'elemento, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Se si sta memorizzando un elemento, i valori nominali e misurati dell'elemento stesso sono aggiornati in base ai risultati delle misurazioni.

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Memorizzazione di elementi

È possibile memorizzare un elemento non appena selezionato il tipo nella barra Elementi. Gli elementi Tubo sono memorizzati eseguendo reverse engineering del tubo. Per i dettagli sul reverse engineering di un elemento Tubo, vedere l'argomento "Creazione di un nuovo tubo mediante Reverse Engineering".

Per eseguire la memorizzazione di un elemento procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra degli strumenti Elementi.

  3. Selezionare un elemento nella barra Elementi.

    4. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  4. Acquisire il necessario numero di punti nella posizione desiderata dell'elemento sul tubo. Sul fondo dello schermo viene visualizzato un messaggio che informa sul numero minimo di punti che rimangono da prendere. È possibile acquisirne di più, ma il numero minimo è obbligatorio.

  5. Al termine, fare clic sul pulsante appropriato del braccio ROMER per completare il processo di memorizzazione dell'elemento selezionato. Per i dettagli sui pulsanti del braccio ROMER, vedere l'argomento "Pulsanti del braccio ROMER".

    6. Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  8. Se necessario modificare i valori nominali.

  9. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  10. Se si desidera cambiare i valori nominali selezionando una posizione per il nuovo elemento sul modello CAD,fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  11. Se occorre rimisurare il nuovo elemento, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un nuovo progetto

Creazione di un nuovo progetto con la funzione di importazione

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Tubo

È possibile creare un tubo mendiate il pannello slide-out Vista del programma nello spazio di lavoro del nuovo progetto. Tuttavia non è possibile creare un tubo se un altro è già definito.

  1. Fare clic sul pulsante Nuovo progetto nell'angolo inferiore sinistro della schermata principale del progetto di TubeShaper per creare un progetto senza un tubo. Lo spazio di lavoro del nuovo progetto appare dove è possibile eseguire il reverse engineering di un tubo. Per i dettagli sul reverse engineering di un tubo, vedere l'argomento "Creazione di un nuovo tubo mediante Reverse Engineering".

  2. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  3. Se la barra degli elementi non è visualizzata, fare clic sul pulsante Elementi [image].

    4. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  4. Fare clic sul pulsante Aggiungi tubo [image] per visualizzare la finestra di dialogo Crea tubo. Per i dettagli sul reverse engineering di un elemento Tubo, vedere l'argomento "Creazione di un nuovo tubo mediante Reverse Engineering".

    5. È anche possibile creare un tubo importandolo da un CAD. A questo scopo, fare clic sul pulsante Aggiungi tubo con la funzione di importazione [image] per visualizzare la finestra di dialogo Cerca file. Per i dettagli sulla creazione di un nuovo progetto con la funzione di importazione, vedere l'argomento "Creazione di un nuovo progetto con la funzione di importazione".

    Nota: se il modello CAD di un tubo è stato importato nel progetto, i suoi valori nominali sono estratti automaticamente.

Per creare un nuovo elemento Tubo quando ne esiste già uno, occorre eliminare dal progetto il tubo esistente. Si potrà quindi usare uno dei due modi sopra descritti per creare un nuovo elemento Tubo.

Per eliminare un elemento Tubo esistente, procedere come segue.

  1. Fare clic sull'elemento Tubo che si trova nell'elenco dei programmi del pannello slide-out Vista del programma.

  2. Per eliminare l'elemento Tubo, fare clic sul pulsante Elimina elemento [image]. L'elemento Tubo sarà eliminato dal programma. Tutti gli altri elementi rimarranno nel programma.

  3. Fare clic su uno dei pulsanti sopra descritti per creare un nuovo elemento Tubo.

Vedere anche:

Creazione di un nuovo progetto

Creazione di un nuovo progetto con la funzione di importazione

Memorizzazione di elementi

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Punto

Per creare un elemento Punto, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra degli strumenti Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Fare clic sul pulsante Elemento Punto [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  4. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi.

    5. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  5. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  6. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  7. Immettere manualmente i valori X, Y, Z della posizione e I, J, K del vettore del punto.

  8. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  9. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Punto. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Linea

Nota: gli elementi Linea, Cerchio e Asola rotonda sono sempre proiettati sul loro piano di riferimento e pertanto sono sempre bidimensionali. Quando si crea una linea costruita, un cerchio costruito o un'asola rotonda costruita, questi elementi non sono mai proiettati su un piano di riferimento poiché non ne hanno alcuno e pertanto sono sempre tridimensionali.

Per creare un elemento Linea, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Prima di poter creare un elemento linea, è necessario creare un elemento piano per la proiezione. Per i dettagli sulla creazione di un elemento Piano, vedere l'argomento "Creazione di un elemento Piano". Assicurarsi che i vettori del piano siano impostati correttamente per la proiezione desiderata della linea.

    4. Fare clic sul pulsante Elemento Linea [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  4. Selezionare nell'elenco a discesa Progetto il piano su cui proiettare la linea. L'elemento è immediatamente proiettato sul piano selezionato.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi.

    6. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  8. Immettere manualmente i valori del punto iniziale della linea (X, Y, Z), quelli del suo vettore (I, J, K), della sua lunghezza e del suo vettore di bordo (I2, J2, K2).

  9. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  10. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  11. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Linea. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Piano

Per creare certi tipi di elementi è necessario disporre di elementi Piano.

Per creare un elemento Piano, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra degli strumenti Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Fare clic sul pulsante Elemento Piano [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  4. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi. Accertarsi che i vettori del piano siano definiti correttamente per la proiezione di ogni elemento dipendente.

    5. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  5. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  6. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  7. Immettere manualmente i valori X, Y, Z della posizione e I, J, K del vettore del piano.

  8. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  9. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Linea. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Cerchio

Nota: gli elementi Linea, Cerchio e Asola rotonda sono sempre proiettati sul loro piano di riferimento e pertanto sono sempre bidimensionali. Quando si crea una linea costruita, un cerchio costruito o un'asola rotonda costruita, questi elementi non sono mai proiettati su un piano di riferimento poiché non ne hanno alcuno e pertanto sono sempre tridimensionali.

Per creare un elemento Cerchio, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Prima di poter creare un elemento cerchio, è necessario creare un elemento piano per la proiezione. Per i dettagli sulla creazione di un elemento Piano, vedere l'argomento "Creazione di un elemento Piano". Assicurarsi che i vettori del piano siano impostati correttamente per la proiezione desiderata del cerchio.

  4. Fare clic sul pulsante Elemento Cerchio [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  5. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  6. Selezionare nell'elenco a discesa Progetto il piano su cui proiettare il cerchio. L'elemento è immediatamente proiettato sul piano selezionato.

  7. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi.

    8. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  8. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  9. Immettere manualmente i valori X, Y, Z della posizione I, J, K del vettore e del diametro del cerchio, quindi selezionare nell'elenco l'opzione Int/Est.

  10. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  11. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  12. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Linea. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Cilindro

Per creare un elemento Cilindro, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Fare clic sul pulsante Elemento Cilindro [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili e sono modificabili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  4. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi. Accertarsi che i vettori del cilindro siano definiti correttamente per la proiezione di ogni elemento dipendente.

    5. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  5. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  6. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  7. Immettere manualmente i valori X, Y, Z della posizione I, J, K del vettore, del diametro e della lunghezza del cilindro, quindi selezionare nell'elenco l'opzione Int/Est.

  8. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  9. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Cilindro. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Asola rotonda

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Asola rotonda

Nota: gli elementi Linea, Cerchio e Asola rotonda sono sempre proiettati sul loro piano di riferimento e pertanto sono sempre bidimensionali. Quando si crea una linea costruita, un cerchio costruito o un'asola rotonda costruita, questi elementi non sono mai proiettati su un piano di riferimento poiché non ne hanno alcuno e pertanto sono sempre tridimensionali.

Per creare un elemento Asola rotonda priocedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Prima che sia possibile creare un elemento Asola rotonda è necessario creare un elemento Piano per la sua proiezione. Per i dettagli sulla creazione di un elemento Piano, vedere l'argomento "Creazione di un elemento Piano". Accertarsi che i vettori del piano siano definiti correttamente per la proiezione dell'asola rotonda.

  4. Fare clic sul pulsante Elemento Asola rotonda [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  5. Selezionare nell'elenco a discesa Progetto il piano su cui proiettare l'asola rotonda. L'elemento è immediatamente proiettato sul piano selezionato.

  6. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi.

    7. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  7. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  8. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  9. Immettere manualmente i valori X, Y, Z della posizione I2, J2, K2 del vettore di bordo, della larghezza e delle lunghezza dell'asola rotonda, quindi selezionare nell'elenco l'opzione Int/Est.

  10. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  11. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  12. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Linea. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Sfera

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Creazione di un elemento Sfera

Per creare un elemento Sfera, procedere come segue.

  1. Con un progetto aperto in uno spazio di lavoro, fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Elementi [image] per visualizzare la barra Elementi.

    3. Non tutti gli elementi sono sempre disponibili. Se non è stato creato un piano, sono abilitati solo gli elementi Punto, Piano, Cilindro e Sfera. Se il progetto del tubo è nuovo e un elemento Tubo non è stato creato, sono abilitate anche le opzioni Aggiungi tubo e Aggiungi tubo con la funzione di importazione.

  3. Fare clic sul pulsante Elemento Sfera [image] nella barra degli elementi. I campi a comparsa dei valori nominali e della tolleranza sono inizialmente disponibili. Il campo a comparsa dei valori misurati è disponibile solo dopo che l'elemento è stato misurato.

  4. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra Nominali, Misurati, Tol+ e Tol-, aggiornando come necessario i rispettivi campi. Accertarsi che i vettori del cilindro siano definiti correttamente per la proiezione di ogni elemento dipendente.

    5. Nota: è anche possibile memorizzare il nuovo elemento acquisendo immediatamente i punti necessari sul tubo. Per i dettagli sulla memorizzazione degli elementi, vedere l'argomento "Memorizzazione di elementi".

    Si noti che l'elemento selezionato è visualizzato in rosso nel grafico per facilitarne l'individuazione.

    Ogni nuovo elemento viene aggiunto immediatamente dopo la voce selezionata nell'elenco dei programmi.

  5. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  6. Nell'elenco Allineamento, selezionare il tipo di allineamento dell'elemento.

  7. Immettere manualmente i valori X, Y, Z della posizione e del diametro della sfera, quindi selezionare nell'elenco l'opzione Int/Est.

  8. Fare clic sul pulsante Aggiungi al rapporto [image] per aggiungere al rapporto questo nuovo elemento. Quando è ombreggiato, il pulsante è disabilitato.

  9. Se si desidera poter selezionare i valori nominali sul modello CAD, fare clic sul pulsante Abilita/Disabilita selezione CAD [image]. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Misura elemento [image] e seguire le istruzioni in fondo allo schermo per misurare il nuovo elemento Cilindro. Per eliminare l'elemento selezionato, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Memorizzazione di elementi

Creazione di un elemento Tubo

Creazione di un elemento Punto

Creazione di un elemento Linea

Creazione di un elemento Piano

Creazione di un elemento Cerchio

Creazione di un elemento Cilindro

Creazione di un elemento Asola rotonda

Aggiunta di una richiesta di tastatore a una routine di misurazione

Aggiunta di commenti a una routine di misurazione


Aggiunta di una richiesta di tastatore a una routine di misurazione

È possibile inserire una richiesta di un tastatore in qualsiasi punto del programma di misurazione. Questo permette ad esempio di ricevere una richiesta di passare a un diverso tipo di tastatore se necessario.

Nota: poiché per misurare gli elementi occorre un tastatore rigido, la richiesta di un tastatore non è necessaria. TubeShaper si chiede automaticamente di accertarsi di passare a un tastatore rigido. Tuttavia occorre aggiungere una richiesta se si passa dalla misurazione di un elemento a quella di un tubo con un tastatore cilindrico.

Per creare una richiesta di un tastatore, procedere come segue.

  1. Selezionare nella routine di misurazione l'elemento dove occorre la richiesta. La richiesta deve essere aggiunta prima della misurazione dell'elemento

  2. Selezionare il pulsante Utility [image]. I pulsanti Aggiungi commento [image] e Aggiungi tastatore [image] saranno visualizzati sotto l'elemento selezionato.

  3. Fare clic sul pulsante Aggiungi tastatore. Verrà visualizzata la finestra di dialogo di definizione della richiesta di un tastatore.

  4. Selezionare il tipo appropriato di tastatore nell'elenco Tipo di tastatore.

  5. Fare clic sul pulsante Misura [image] per provare la richiesta.

Per eliminare il prompt, fare clic sul pulsante Elimina elemento [image].

Una richiesta di un tastatore sarà ora visualizzata nella routine di misurazione.

Per modificare la richiesta, selezionarla e apportare le necessarie modifiche.

Vedere anche:

Creazione di elementi

Aggiunta di commenti a una routine di misurazione


Aggiunta di commenti a una routine di misurazione

È possibile inserire un commento in qualsiasi punto del programma di misurazione. Il comando del commento viene aggiunto immediatamente sotto l'elemento selezionato.

Per creare un commento, procedere come segue.

  1. Selezionare nella routine di misurazione l'elemento dove ovccorre il commento.

  2. Selezionare il pulsante Utility [image]. I pulsanti Aggiungi commento [image] e Aggiungi tastatore [image] saranno visualizzati sotto l'elemento selezionato.

  3. Fare clic sul pulsante Aggiungi commento. Verrà visualizzata la finestra di dialogo Definizione commento.

  4. Immettere il testo della richiesta da visualizzare.

  5. Fare clic sul pulsante Misura [image] per provare la richiesta.

Per eliminare il commento, fare clic sul pulsante Elimina elemento [image].

Il comando di un commento è ora visualizzato nella routine di misurazione.

Per modificare il comando, selezionarlo e apportare le necessarie modifiche.

Vedere anche:

Creazione di elementi

Aggiunta di una richiesta di tastatore a una routine di misurazione


Creazione di allineamenti

TubeShaper fornisce una elevata flessibilità con gli allineamenti.

Nota: per impostazione predefinita, le tolleranze degli elementi sono disattivate per tutti gli elementi che non hanno un alineamento. Altrimenti, le tolleranze sono attivate.

Il software fornisce quattro tipi di allineamenti basati su tubi predefiniti:

  • Allineamenti Best Fit ai punti di tangenza (TP)

  • Allineamento Best Fit ai punti di tangenza (TP) con fattori bias

  • Allineamento a punti fissi

  • Allineamento best-fit punto-punto

Gli allineamenti basati su tubi predefiniti utilizzano solo punti sul tubo.

TubeShaper fornisce anche allineamenti basati su altri elementi disponibili dal pannello slide-out Vista progetto. Con questi tipi di allineamento, si selezionano gli elementi richiesti per eseguire diversi allineamenti prismatici. Ad esempio, se si è interessati a determinati punti su un tubo, dal menu sarà possibile selezionare gli elementi punto.

Per eseguire uno di questi allineamenti:

  1. Aprire un progetto con i dati nominali e quindi misurare il tubo.

  2. Fare clic sul pulsante Vista programma [image] per visualizzare il pannello slide-out Vista programma.

  3. Fare clic sul pulsante Allineamenti [image] per visualizzare le seguenti opzioni di allineamento:

    • Allineamento Piano-Linea-Punto (PLP)

    • Allineamento Piano-Linea-Cerchio (PLC)

    • Allineamento Piano-Linea-Linea (PLL)

    • Allineamento Piano-Cerchio-Cerchio (PCC)

    • Allineamento Piano-Piano-Piano (PPP)

    • Allineamento best-fit

  4. Fare clic sull'allineamento che si desidera eseguire e seguire le istruzioni riportate.

Questi sono gli allineamenti più utilizzati con gli elementi prismatici (Punto, Piano, Cilindro e Sfera). Per maggiori dettagli su questi allineamenti, fare riferimento alla sezione "Creazione di allineamenti prismatici".

Vedere anche:

Creazione di allineamenti basati su un tubo

Creazione di allineamenti prismatici


Creazione di allineamenti basati su un tubo

È possibile applicare un allineamento a un tubo prima o dopo la sua misurazione. Quando è applicato, si può stabilire rapidamente se il tubo è stato allineato correttamente al CAD e quindi ispezionarlo immediatamente.

TubeShaper fornisce le seguenti opzioni di allineamento basate sugli elementi (per i dettagli sulla creazione di allineamenti basati su elementi, vedere l'argomento “Allineamenti basati su elementi”):

  • Best Fit ai punti di tangenza (TP) - È l'allineamento più usato per i tubi. Per i dettagli sugli allineamenti Best Fit ai punti di tangenza e su come applicarli al tubo, vedere l'argomento "Allineamento Best Fit ai punti di tangenza (TP)".

  • Best-fit ai punti di tangenza (TP) con fattori bias - Questo allineamento utilizza tutti i punti di tangenza del tubo (tranne l'estremità A e l'estremità B) per allineare i dati del tubo misurati al valore nominale. Ciò viene eseguito con un calcolo "best-fit" che fattorizza i valori bias inseriti manualmente. Se un valore bias viene aumentato per un determinato segmento dritto, l'errore sul quel segmento peserà di più durante il processo di ottimizzazione. Per maggiori dettagli, fare riferimento alla sezione "Allineamento best-fit ai punti di tangenza (TP) con fattori bias".

  • Punti fissi - L'allineamento a punti fissi è importante per allineare il tubo misurato a quello nominale usando punti specifici del tubo (punti di tangenza, punti intermedi, e così via). Per i dettagli sugli allineamenti a punti fissi e come applicarli al tubo, vedere l'argomento "Allineamento a punti fissi".

  • Allineamento best-fit punto-punto

Entrambi i tipi di allineamento sono reperibili nella vista del programma, sotto il nodo "Tubo".

Vedere anche:

Allineamenti Best Fit ai punti di tangenza (TP)

Allineamento Best Fit ai punti di tangenza (TP) con fattori bias

Allineamento a punti fissi

Allineamento best-fit punto-punto


Allineamenti Best Fit ai punti di tangenza (TP)

L'allineamenti Best Fit ai punti di tangenza (TP) è il tipo di allineamento più comunemente usato per i tubi. È molto facile da attuare ed è applicato automaticamente al progetto per impostazione predefinita.

L'allineamento usa tutti i punti di tangenza del tubo (escluse le estremità A e B) per allineare i dati del tubo misurato a quelli nominali. Questo avviene mediante un calcolo del "migliore adattamento" (Best Fit).

Dopo aver misurato un tubo con i dati nominali, viene applicato l'allineamento Best Fit ai punti di tangenza.

Per applicare questo tipo di allineamento, procedere come segue.

  1. Misurare un tubo con dati nominali.

  2. Nello spazio di lavoro del progetto, selezionare il pulsante Vista del programma [image] che si trova sulla barra degli strumenti del pannello Slide-out. Verrà visualizzato il pannello slide-out Vista del programma.

  3. Nell'elenco a discesa Allineamento selezionare l'opzione Best Fit TP. Una volta selezionata, l'allineamento è automaticamente applicato e inserito nell'elenco degli elementi come trasformazione.

    4. Quando si misura il tubo, un allineamento Best Fit ai punti di tangenza è applicato ai dati misurati.

Vedere anche:

Creazione di allineamenti basati su un tubo

Allineamento Best Fit ai punti di tangenza (TP) con fattori di importanza

Allineamento a punti fissi

Allineamento punto-punto Best Fit


Allineamento Best Fit ai punti di tangenza (TP) con fattori di importanza

I fattori di importanza sono i pesi attribuiti ai segmenti dritti. Per l'opzione standard Allineamento Best Fit ai punti di tangenza, il software assegna a ogni segmento dritto un peso pari a 1, il che è accettabile nella maggior parte dei casi.

Se occorre dare più importanza ad alcuni segmenti dritti, è disponibile l'opzione Allineamento Best Fit ai punti di tangenza (TP) con fattori di importanza.

L'allineamento usa tutti i punti di tangenza del tubo (escluse le estremità A e B) per allineare i dati del tubo misurato a quelli nominali. Questo avviene mediante un calcolo del "migliore adattamento" (Best Fit) che fattorizza i valori dei fattori di importanza immessi. Se si aumenta il fattori di importanza assegnato a un particolare segmento dritto, l'errore su quel segmento ha un peso maggiore durante il processo di ottimizzazione.

Per eseguire questo tipo di allineamento, procedere come segue.

  1. Dopo aver misurato un tubo con i dati nominali, selezionare l'opzione di allineamento Allineamento Best Fit ai punti di tangenza con fattori di importanza.

  2. Nello spazio di lavoro del progetto, selezionare il pulsante Vista del programma [image] che si trova sulla barra degli strumenti del pannello Slide-out. Verrà visualizzato il pannello slide-out Vista del programma.

  3. Nell'elenco a discesa Allineamento selezionare l'opzione Best Fit TP con fattori di importanza. Una volta selezionata, l'allineamento è automaticamente applicato e inserito nell'elenco degli elementi come trasformazione.

  4. Se necessario, aggiornare i campi dei fattori di importanza.

    5. Quando si misura il tubo, un allineamento Best Fit ai punti di tangenza con i fattori di importanza aggiornati è applicato ai dati misurati.

Vedere anche:

Creazione di allineamenti basati su un tubo

Allineamenti Best Fit ai punti di tangenza (TP)

Allineamento a punti fissi

Allineamento punto-punto Best Fit


Allineamento a punti fissi

L'allineamento a un punto fisso è usato spesso quando occorre allineare un punto specifico su un tubo (per esempio l'estremità A o l'estremità B del tubo) dopo una misurazione. Si basa sul calcolo dell'allineamento Piano-Linea-Punto e usa quattro punti dei quali:

  • i primi tre punti definiscono un piano di allineamento;

  • i primi due punti definiscono una linea di allineamento;

  • il quarto punto è il punto di allineamento. Questo punto è allineato perfettamente, senza errori.

Per eseguire un allineamento a un punto fisso, procedere come segue.

  1. Misurare il tubo che contiene i dati nominali.

  2. Nello spazio di lavoro del progetto, selezionare il pulsante Vista del programma [image] che si trova sulla barra degli strumenti del pannello Slide-out. Verrà visualizzato il pannello slide-out Vista del programma.

  3. Selezionare Punto fisso nell'elenco a discesa Allineamento. Verrà visualizzata la griglia dei punti fissi. TubeShaper determina le selezioni predefinite dei punti fissi a partire dai valori nominali forniti. L'esempio mostrato sopra si basa su un tubo con tre segmenti dritti. Le selezioni predefinite sono definite come segue.

    • Il primo punto è l'estremità A, come mostrato nell'esempio precedente: il primo punto di tangenza (TP1) sul primo segmento dritto (segmento dritto 1).

    • Il secondo punto è l'estremità B, come mostrato nell'esempio precedente: l'ultimo punto di tangenza (TP2) sull'ultimo segmento dritto (segmento dritto 3).

    • Il terzo punto è al centro di uno dei segmenti dritti, come mostrato nell'esempio precedente: il punto centrale del segmento dritto 1.

    • Il punto finale ripete il primo punto e si trova sull'estremità A.

    Questo crea un errore di allineamento nullo all'estremità A. Se si desidera un errore di allineamento nullo all'estremità B, selezionare l'ennesimo segmento dritto (l'ultimo segmento dritto, n=3 in questo esempio) e TP2 come punto finale.

    I primi due punti definiscono la linea, i primi tre punti definiscono il piano, l'ultimo punto è il punto di origine dell'allineamento.

    Se occorre modificare le selezioni predefinite, procedere come segue.

    1. Fare clic sull'elenco a discesa Segmento dritto che occorre modificare e selezionare nell'elenco il segmento corretto.

    2. Nell'elenco a discesa Tipo fare clic sul tipo di punto corrispondente come necessario.

    3. Ripetere queste operazioni per gli altri segmenti dritti predefiniti.

In teoria, è possibile scegliere quattro punti qualsiasi del tubo. Di solito, tuttavia, si seguono le seguenti regole per avere un errore di allineamento nullo all'estremità A.

  • Il punto 1 è il punto di tangenza 1 sul primo segmento dritto (S1-TP1 - all'estremità A).

  • Il punto 2 è il punto di tangenza 2 sull'ultimo segmento dritto (Sn-TP2 dove "n" è l'ultimo segmento dritto - l'estremità B)

  • Il punto 3 è il punto centrale di un segmento dritto centrale.

  • Il punto 4, che è il punto di ancoraggio, può essere il punto 1 o il punto 2.

Una volta definiti i punti fissi, l'allineamento di verifica automaticamente ed è applicato immediatamente al tubo alla misurazione successiva.

Si può anche passare facilmente dall'allineamenti Best Fit ai punti di tangenza all'allineamento a punti fissi e viceversa selezionando l'allineamento sotto il nodo "Tubo" nel pannello slide-out Vista del programma. In questo modo, si può vedere come cambiano i risultati della misurazione osservando gli errori nei punti di tangenza o di intersezione nelle relative griglie di dati.

Vedere anche:

Creazione di allineamenti basati su un tubo

Allineamenti Best Fit ai punti di tangenza (TP)

Allineamento Best Fit ai punti di tangenza (TP) con fattori di importanza

Allineamento punto-punto Best Fit


Allineamento punto-punto Best Fit

L'allineamento punto-punto Best Fit è usato solo quando si desidera confrontare la distanza diretta dei punti di tangenza dei tubi nominale e misurato. È considerato un caso speciale di allineamento.

L'opzione di allineamento punto-punto Best Fit usa tutti i punti di tangenza del tubo tranne TP1 del primo segmento dritto e TP2 dell'ultimo segmento dritto. Poiché richiede un numero minimo di punti, NON è disponibile sui tubi con solo due segmenti dritti.

Per eseguire allineamento punto-punto Best Fit, procedere come segue.

  1. Misurare un tubo con dati nominali.

    2. Nota: per poter eseguire questo tipo di allineamento, il tubo deve avere almeno tre segmenti dritti.

  2. Nello spazio di lavoro del progetto, selezionare il pulsante Vista del programma [image] che si trova sulla barra degli strumenti del pannello Slide-out. Verrà visualizzato il pannello slide-out Vista del programma.

  3. Selezionare l'opzione di allineamento punto-punto Best Fit. Una volta selezionata, l'allineamento è automaticamente applicato e inserito nell'elenco degli elementi come trasformazione.

    4. Quando si misura nuovamente il tubo, un allineamento punto-punto Best Fit è applicato ai dati misurati.

Vedere anche:

Creazione di allineamenti basati su un tubo

Allineamenti Best Fit ai punti di tangenza (TP)

Allineamento Best Fit ai punti di tangenza (TP) con fattori di importanza

Allineamento a punti fissi


Creazione di allineamenti prismatici

Dopo aver misurato gli elementi, è possibile creare un sistema di coordinate (o allineamento). In TubeShaper sono disponibili vari strumenti per la creazione e la gestione dei sistemi di coordinate. Per accedere agli strumenti che permettono di lavorare con gli allineamenti basati sugli strumenti, fare clic sul pulsante Allineamenti [image] nel pannello slide-out Vista del programma.

Negli argomenti principali contenuti in questo capitolo viene descritto come usare questi strumenti in modo efficace per creare e gestire nella routine di misurazione gli allineamenti basati su elementi. Tali argomenti sono i seguenti.

  • Creazione di un allineamento Piano-Linea-Punto (PLP)

  • Creazione di un allineamento Piano-Linea-Cerchio (PLC)

  • Creazione di un allineamento Piano-Linea-Linea (PLL)

  • Creazione di un allineamento Piano-Cerchio-Cerchio (PCC)

  • Creazione di un allineamento Piano-Piano-Piano (PPP)

  • Creazione di un allineamento best-fit

Vedere anche:

Creazione di allineamenti prismatici: Panoramica

Creazione di un allineamento Piano-Linea-Punto (PLP)

Creazione di un allineamento Piano-Linea-Cerchio (PLC)

Creazione di un allineamento Piano-Linea-Linea (PLL)

Creazione di un allineamento Piano-Cerchio-Cerchio (PCC)

Creazione di un allineamento Piano-Piano-Piano (PPP)

Creazione di un allineamento best-fit


Creazione di allineamenti prismatici: Panoramica

Creazione di elementi

Quando vengono creati gli elementi e non vi è un allineamento prismatico, l'opzione "Nessuno" è impostata. Ciò significa che il nuovo elemento non ha un'allineamento associato.

Elemento punto creato con l'opzione di allineamento "Nessuno" selezionata quando non è disponibile un allineamento prismatico

Una volta creato un allineamento prismatico, tutti gli elementi verranno inseriti in tale allineamento e la selezione “Nessuno” sarà rimossa.

Elemento punto senza opzione selezionata quando è disponibile un allineamento prismatico

Allineamento degli elementi

Ogni elemento nella vista del programma ha un allineamento associato specificato nella casella combinata Allineamento. Se un elemento tubo fa parte della routine di misurazione, viene visualizzata un'opzione "Tubo" aggiuntiva. Se si seleziona questa opzione, l'elemento utilizza qualsiasi allineamento associato al tubo.

Elemento punto che mostra l'opzione di allineamento Tubo

Esecuzione degli elementi

Durante la misurazione, l'esecuzione dell'elemento inizia dalla parte superiore della routine di misurazione (il nodo iniziale). La routine viene quindi eseguita in un percorso lineare seguendo l'elenco di misurazioni.

TubeShaper supporta l'esecuzione fuori sequenza. Ciò significa che gli elementi dipendenti e gli allineamenti non devono essere misurati in un ordine lineare (dall'alto al basso). Gli elementi per un allineamento possono infatti venire dopo l'allineamento stesso. Tuttavia, l'esecuzione viene completata più facilmente (gli elementi sono aggiornati e disegnati correttamente durante l'esecuzione) se il programma è in un ordine lineare.

Inoltre, è preferibile non avere elementi che devono essere riportati come input per un allineamento. In caso contrario, parte dei dati sarà utilizzata per creare l'allineamento. L'opzione preferibile è avere alcuni elementi utilizzati per creare un allineamento e altri che devono essere riportati per entrare in quell'allineamento. Ad esempio, un piano utilizzato come input per un allineamento avrà un valore Z pari a zero, come quando l'allineamento è stato creato.

Vedere anche:

Creazione di un allineamento Piano-Linea-Punto (PLP)

Creazione di un allineamento Piano-Linea-Cerchio (PLC)

Creazione di un allineamento Piano-Linea-Linea (PLL)

Creazione di un allineamento Piano-Cerchio-Cerchio (PCC)

Creazione di un allineamento Piano-Piano-Piano (PPP)

Creazione di un allineamento best-fit

Creazione di allineamenti prismatici


Creazione di un allineamento Piano-Linea-Punto (PLP)

Le informazioni qui riportate descrivono come creare un allineamento Piano-Linea-Punto (PLP).

Suggerimento: fare clic sul pulsante Allineamenti [image] sul pannello slide-out Vista del programma per accedere al pulsante Aggiungi allineamento PLP [image].

L'allineamento Piano-Linea-Punto è calcolato da:

  1. Un livellamento al piano e l'uso del vettore perpendicolare come direzione dell'asse Z.

  2. La proiezione della linea sul piano e la sua rotazione per stabilire l'asse X.

  3. La proiezione del punto sulla linea per stabilire un'origine.

Vedere anche:

Livellamento, rotazione e traslazione sugli elementi PLP

Creazione di allineamenti prismatici


TubeShaper : Home | Creazione di allineamenti | Creazione di allineamenti prismatici | Creazione di un allineamento Piano-Linea-Punto (PLP) | Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLP

Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLP

Usare la finestra di dialogo Allineamento PLP per livellare, ruotare e traslare, in base agli elementi selezionati.

Per creare un allineamento PLP, procedere come segue.

  1. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento PLP.

  3. Fare clic sul punto della routine di misurazione dove si desidera inserire l'allineamento.

  4. Fare clic sul pulsante Aggiungi allineamento PLP [image] per visualizzare la finestra di dialogo Allineamento PLP. Si noti che l'elenco Selettore elementi mostra inizialmente i possibili elementi Piano disponibili nella routine di misurazione e utilizzabili per livellare il tubo.

    5. Finestra di dialogo Allineamento PLP

  5. Nell'elenco Selettore elementi fare clic sull'elemento Piano che si desidera usare come componente del livello per l'allineamento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che è possibile selezionare e usare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  6. Eseguita la selezione, fare clic sul pulsante Avanti [image] per definire l'elemento Linea per la rotazione.

  7. L'elenco Elemento ora visualizza gli elementi Linea presenti nella routine di misurazione che è possibile selezionare. Fare clic sull'elemento Linea che si desidera usare come componente della rotazione per l'allineamento. Eseguita la selezione, fare clic sul pulsante Avanti per definire l'elemento Linea per la traslazione.

  8. Nell'elenco Elemento, fare clic sull'elemento Punto che si desidera usare come componente della traslazione per l'allineamento.

  9. Una volta selezionati per l'allineamento gli elementi Piano, Linea e Punto, fare clic sul pulsante Avanti.

    10. TubeShaper livella, ruota e trasla automaticamente nel nuovo allineamento. Il nuovo allineamento ora è parte dell'elenco della routine di misurazione. La linea è proiettata sul piano e il punto è proiettato sulla linea per determinare l'origine.

  10. Fare clic sul pulsante Modifica [image] per modificare le proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un allineamento Piano-Linea-Punto (PLP)


Creazione di un allineamento Piano-Linea-Cerchio (PLC)

Le informazioni qui riportate descrivono come creare un allineamento Piano-Linea-Cerchio (PLC).

Suggerimento: fare clic sul pulsante Allineamenti [image] sul pannello slide-out Vista del programma per accedere al pulsante Aggiungi allineamento PLC [image].

L'allineamento Piano-Linea-Cerchio è calcolato da:

  1. Un livellamento al piano e l'uso del vettore perpendicolare come direzione dell'asse Z.

  2. La proiezione della linea sul piano e la sua rotazione per stabilire l'asse X.

  3. Il centro del cerchio definisce l'origine.

Vedere anche:

Livellamento, rotazione e traslazione sugli elementi PLC

Creazione di allineamenti prismatici


TubeShaper : Home | Creazione di allineamenti | Creazione di allineamenti prismatici | Creazione di un allineamento Piano-Linea-Cerchio (PLC) | Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLC

Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLC

Usare la finestra di dialogo Allineamento PLC per livellare, ruotare e traslare, in base agli elementi selezionati.

Per creare un allineamento PLC procedere come segue.

  1. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento PLC.

  3. Fare clic sul punto della routine di misurazione dove si desidera inserire l'allineamento.

  4. Fare clic sul pulsante Aggiungi allineamento PLC [image] per visualizzare la finestra di dialogo Allineamento PLC. Si noti che l'elenco Selettore elementi mostra inizialmente i possibili elementi Piano disponibili nella routine di misurazione e utilizzabili per livellare il tubo.

    5. Finestra di dialogo Allineamento PLC

  5. Nell'elenco Selettore elementi fare clic sull'elemento Piano che si desidera usare come componente del livellamento per l'allineamento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che è possibile selezionare e usare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  6. Eseguita la selezione, fare clic sul pulsante Avanti [image] per definire l'elemento Linea per la rotazione.

  7. L'elenco Elemento ora visualizza gli elementi Linea presenti nella routine di misurazione che è possibile selezionare. Fare clic sull'elemento Linea che si desidera usare come componente della rotazione per l'allineamento. Eseguita la selezione, fare clic sul pulsante Avanti per definire l'elemento Cerchio per la traslazione.

  8. Nell'elenco Elemento, fare clic sull'elemento Cerchio che si desidera usare come componente della traslazione per l'allineamento.

  9. Una volta selezionati per l'allineamento gli elementi Piano, Linea e Cerchio, fare clic sul pulsante Avanti.

    10. TubeShaper livella, ruota e trasla automaticamente nel nuovo allineamento. Il nuovo allineamento ora è parte dell'elenco della routine di misurazione.

  10. Fare clic sul pulsante Modifica [image] per modificare le proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un allineamento Piano-Linea-Cerchio (PLC)


Creazione di un allineamento Piano-Linea-Linea (PLL)

Le informazioni qui riportate descrivono come creare un allineamento Piano-Linea-Linea (PLL).

Suggerimento: fare clic sul pulsante Allineamenti [image] sul pannello slide-out Vista del programma per accedere al pulsante Aggiungi allineamento PLL [image].

L'allineamento Piano-Linea-Linea è calcolato da:

  1. Un livellamento al piano e l'uso del vettore perpendicolare come direzione dell'asse Z.

  2. La proiezione della prima linea sul piano e la sua rotazione per stabilire l'asse X.

  3. La seconda linea viene intersecata con la prima in modo da ottenere un punto che sarà utilizzato come origine.

Vedere anche:

Livellamento, rotazione e traslazione sugli elementi PLL

Creazione di allineamenti prismatici


TubeShaper : Home | Creazione di allineamenti | Creazione di allineamenti prismatici | Creazione di un allineamento Piano-Linea-Linea (PLL) | Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLL

Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PLL

Usare la finestra di dialogo Allineamento PLL per livellare, ruotare e traslare, in base agli elementi selezionati.

Per creare un allineamento PLL, procedere come segue.

  1. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento PLL.

  3. Fare clic sul punto della routine di misurazione dove si desidera inserire l'allineamento.

  4. Fare clic sul pulsante Aggiungi allineamento PLL [image] per visualizzare la finestra di dialogo Allineamento PLL. Si noti che l'elenco Selettore elementi mostra inizialmente i possibili elementi Piano disponibili nella routine di misurazione e utilizzabili per livellare il tubo.

    5. Finestra di dialogo Allineamento PLL

  5. Nell'elenco Selettore elementi fare clic sull'elemento Piano che si desidera usare come componente del livellamento per l'allineamento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che è possibile selezionare e usare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  6. Eseguita la selezione, fare clic sul pulsante Avanti [image] per definire l'elemento Linea per la rotazione.

  7. L'elenco Elemento ora visualizza gli elementi Linea presenti nella routine di misurazione che è possibile selezionare. Fare clic sull'elemento Linea che si desidera usare come componente della rotazione per l'allineamento. Eseguita la selezione, fare clic sul pulsante Avanti per definire l'elemento Linea per la traslazione.

  8. Nell'elenco Elemento, fare clic sull'elemento Linea che si desidera usare come componente della traslazione per l'allineamento.

  9. Una volta selezionati per l'allineamento un piano e due linee, fare clic sul pulsante Avanti.

    10. TubeShaper livella, ruota e trasla automaticamente nel nuovo allineamento. Il nuovo allineamento ora fa parte dell'elenco delle routine di misurazione. La rotazione avviene intorno all'asse X e l'origine è definita come intersezione delle due linee.

  10. Fare clic sul pulsante Modifica [image] per modificare le proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un allineamento Piano-Linea-Linea (PLL)


Creazione di un allineamento Piano-Cerchio-Cerchio (PCC)

Le informazioni qui riportate descrivono come creare un allineamento Piano-Cerchio-Cerchio (PCC).

Suggerimento: fare clic sul pulsante Allineamenti [image] sul pannello slide-out Vista del programma per accedere al pulsante Aggiungi allineamento PCC [image].

L'allineamento Piano-Cerchio-Cerchio è calcolato da:

  1. Un livellamento al piano e l'uso del vettore perpendicolare come direzione dell'asse Z.

  2. La creazione di una linea utilizzando il centro di entrambi gli elementi cerchio, quindi ruotandola per stabilire l'asse X.

  3. Il centro del primo cerchio è utilizzato come origine.

Vedere anche:

Livellamento, rotazione e traslazione sugli elementi PCC

Creazione di allineamenti prismatici


TubeShaper : Home | Creazione di allineamenti | Creazione di allineamenti prismatici | Creazione di un allineamento Piano-Cerchio-Cerchio (PCC) | Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PCC

Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PCC

Usare la finestra di dialogo Allineamento PCC per livellare, ruotare e traslare, in base agli elementi selezionati.

Per creare un allineamento PCC, procedere come segue.

  1. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento PCC.

  3. Fare clic sul punto della routine di misurazione dove si desidera inserire l'allineamento.

  4. Fare clic sul pulsante Aggiungi allineamento PCC [image] per visualizzare la finestra di dialogo Allineamento PCC. Si noti che l'elenco Selettore elementi mostra inizialmente i possibili elementi Piano disponibili nella routine di misurazione e utilizzabili per livellare il tubo.

    5. Finestra di dialogo Allineamento PCC

  5. Nell'elenco Selettore elementi fare clic sull'elemento Piano che si desidera usare come componente del livellamento per l'allineamento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che è possibile selezionare e usare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  6. Eseguita la selezione, fare clic sul pulsante Avanti [image] per definire l'elemento Cerchio per la rotazione.

  7. L'elenco Elemento ora visualizza gli elementi Cerchio presenti nella routine di misurazione che è possibile selezionare. Fare clic sull'elemento Cerchio che si desidera usare come componente della rotazione per l'allineamento. Eseguita la selezione, fare clic sul pulsante Avanti per definire l'elemento Cerchio per la traslazione.

  8. Nell'elenco Elemento, fare clic sull'elemento Cerchio che si desidera usare come componente della traslazione per l'allineamento.

  9. Una volta selezionati per l'allineamento un piano e due cerchi, fare clic sul pulsante Avanti.

    10. TubeShaper livella, ruota e trasla automaticamente nel nuovo allineamento. Il nuovo allineamento ora è parte dell'elenco della routine di misurazione. La rotazione avviene intorno all'asse X e l'origine è definita come il centro del primo cerchio.

  10. Fare clic sul pulsante Modifica [image] per modificare le proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un allineamento Piano-Cerchio-Cerchio (PCC)


Creazione di un allineamento Piano-Piano-Piano (PPP)

Le informazioni qui riportate descrivono come creare un allineamento Piano-Piano-Piano (PPP).

Suggerimento: fare clic sul pulsante Allineamenti [image] sul pannello slide-out Vista del programma per accedere al pulsante Aggiungi allineamento PPP [image].

L'allineamento Piano-Piano-Piano è calcolato da:

  1. Un livellamento al piano e l'uso del vettore perpendicolare come direzione dell'asse Z.

  2. I primi due elementi piano sono intersecati per ottenere una linea da ruotare in modo da stabilire un asse X.

  3. I tre elementi piano sono intersecati per ottenere il punto di origine.

Vedere anche:

Livellamento, rotazione e traslazione sugli elementi PPP

Creazione di allineamenti prismatici


TubeShaper : Home | Creazione di allineamenti | Creazione di allineamenti prismatici | Creazione di un allineamento Piano-Piano-Piano (PPP) | Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PPP

Livellamento, rotazione e traslazione in base agli elementi dell'allineamento PPP

Usare la finestra di dialogo Allineamento PPP per livellare, ruotare e traslare, in base agli elementi selezionati.

Per creare un allineamento PPP, procedere come segue.

  1. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  2. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento PPP.

  3. Fare clic sul punto della routine di misurazione dove si desidera inserire l'allineamento.

  4. Fare clic sul pulsante Aggiungi allineamento PPP [image] per visualizzare la finestra di dialogo Allineamento PPP. Si noti che l'elenco Selettore elementi mostra inizialmente i possibili elementi Piano disponibili nella routine di misurazione e utilizzabili per livellare il tubo.

    5. Finestra di dialogo Allineamento PPP

  5. Nell'elenco Selettore elementi fare clic sull'elemento Piano che si desidera usare come componente del livello per l'allineamento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che è possibile selezionare e usare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  6. Eseguita la selezione, fare clic sul pulsante Avanti [image] per definire il secondo elemento Piano per la rotazione.

  7. L'elenco Elemento ora visualizza gli elementi Piano rimanenti nella routine di misurazione che è possibile selezionare. Fare clic sull'elemento Piano che si desidera usare come componente della rotazione per l'allineamento. Eseguita la selezione, fare clic sul pulsante Avanti per definire l'elemento Piano per la traslazione.

  8. Nell'elenco Elemento, fare clic sul terzo elemento Piano che si desidera usare come componente della traslazione per l'allineamento.

  9. Una volta selezionati per l'allineamento i tre piani, fare clic sul pulsante Avanti.

    10. TubeShaper livella, ruota e trasla automaticamente nel nuovo allineamento. Il nuovo allineamento ora è parte dell'elenco della routine di misurazione. Iprimi due elementi Piano sono intersecati per creare una linea intorno a cuo ruotare e definire l'asse X. Tutti e tre gli elementi piano si intersecano per definire l'origine.

  10. Fare clic sul pulsante Modifica [image] per modificare le proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un allineamento Piano-Piano-Piano (PPP)


Creazione di un allineamento best-fit

Le informazioni qui riportate descrivono come creare un allineamento best-fit.

L'allineamento best-fit utilizza tutti i punti di input e calcola un allineamento da questi punti. Fare attenzione a non utilizzare punti prismatici, punti finali di linee e punti centrali dei piani, in quanto questi punti variano quando vengono misurati e non è mai possibile prendere un punto nella stessa posizione. Si consiglia di utilizzare punti di elementi ripetibili. Ad esempio, i centri dei cerchi in quanto i cerchi non si spostano durante le misurazioni successive e di conseguenza non si spostano neanche i loro centri.

Suggerimento: fare clic sul pulsante Allineamenti [image] nel pannello slide-out Vista programma per accedere al pulsante Aggiungi allineamento best-fit [image].

Per creare un allineamento best-fit:

  1. È necessario avere tre elementi punto nella routine di misurazione. Crearli se necessario. È possibile utilizzare elementi diversi dai punti, ma questi saranno comunque convertiti in punti nel calcolo dell'allineamento.

  2. Fare clic sul pulsante Vista del programma [image] per visualizzare il pannello slide-out Vista del programma.

  3. Fare clic sul pulsante Allineamenti per accedere al pulsante Aggiungi allineamento best-fit.

  4. Fare clic nel punto della routine di misurazione in cui si desidera inserire l'allineamento.

  5. Fare clic sul pulsante Aggiungi allineamento best-fit per visualizzare la finestra di dialogo Allineamento best-fit. Tenere presente che l'elenco Selettore elementi riporta i possibili elementi validi disponibili nella routine di misurazione per l'allineamento.

    6. Finestra di dialogo Allineamento best-fit

  6. Dall'elenco Selettore elementi, selezionare almeno tre degli elementi riportati. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo da selezionare e utilizzare per l'allineamento. Se necessario, usare la barra di scorrimento verticale.

  7. Una volta completato, fare clic sul pulsante Avanti [image].

    8. TubeShaper aggiungerà automaticamente l'allineamento best-fit come elemento di trasformazione e il nuovo allineamento entrerà a far parte dell'elenco di routine di misurazione.

  8. Fare clic sul pulsante Modifica [image] per apportare le modifiche alle proprietà dell'allineamento. Per eliminare l'allineamento, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di allineamenti prismatici


Elementi costruiti

Gli elementi costruiti si usano spesso quando è impossibile o molto difficile eseguire delle misurazioni fisiche. Per ogni tipo di elemento costruito esistono uno o più metodi di creazione. Questi metodi richiedono che siano disponibili specifici tipi di elementi prima della creazione dell'elemento costruito selezionato.

I metodi di costruzione per ogni tipo di costruzione sono elencati nella tabella seguente.

Tipo di costruzione | Metodi di costruzione
Punto | Piano, Piano, Piano Linea, intersezione linea Linea, intersezione piano
Linea | Da N punti Piano, intersezione piano Linea proiettata sul piano
Cerchio | Da N punti
Piano | Da N punti Piano intermedio Piano distanziato

Descrizioni ed esempi di ogni costruzione sono forniti negli argomenti seguenti.

Vedere anche:

Creazione di un punto costruito

Creazione di una linea costruita

Creazione di un cerchio costruito

Creazione di un piano costruito


Creazione di un punto costruito

Ci sono due metodi per creare un elemento Punto costruito.

  • Costruzione di un punto - Metodo "Piano, Piano, Piano"

  • Costruzione di un punto - Metodo "Linea, intersezione linea"

  • Costruzione di un punto - Metodo "Linea, intersezione piano"

Vedere anche:

Costruzione di un punto - Metodo "Piano, Piano, Piano"

Costruzione di un punto - Metodo "Linea, intersezione linea"

Costruzione di un punto - Metodo "Linea, intersezione piano"


Costruzione di un punto - Metodo "Piano, Piano, Piano"

Per costruire un punto mediante il metodo "Piano, Piano, Piano" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi Piano necessari per la costruzione del punto.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi punto costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Punto costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Piano, Piano, Piano, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare il primo elemento piano per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Ripetere queste operazioni con il secondo e terzo piano. Una volta selezionato il pulsante Avanti dopo aver selezionato il terzo piano, viene creato il punto costruito.

    12. Gli elementi usati per la costruzione appaiono nell'elenco Piano, Piano, Piano.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà del punto costruito.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un punto costruito

Costruzione di un punto - Metodo "Linea, intersezione linea"

Costruzione di un punto - Metodo "Linea, intersezione piano"


Costruzione di un punto - Metodo "Linea, intersezione linea"

Per costruire un punto mediante il metodo "Linea, intersezione linea" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi Linea necessari per la costruzione del punto.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi punto costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Punto costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Linea, intersezione linea, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare il primo elemento linea per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Ripetere queste operazioni con la seconda linea. Una volta selezionato il pulsante Avanti dopo aver selezionato la seconda linea, viene creato il punto costruito.

    12. Gli elementi usati per la costruzione appaiono nell'elenco Linea, intersezione linea.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà del punto costruito.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un punto costruito

Costruzione di un punto - Metodo "Piano, Piano, Piano"

Costruzione di un punto - Metodo "Linea, intersezione piano"


Costruzione di un punto - Metodo "Linea, intersezione piano"

Per costruire un punto mediante il metodo "Linea, intersezione piano" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi Linea e Piano necessari per la costruzione del punto.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi punto costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Punto costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Linea, intersezione piano, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare l'elemento linea per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Ripetere queste operazioni con il piano. Una volta selezionato il pulsante Avanti dopo aver selezionato il piano, viene creato il punto costruito.

    12. Gli elementi Piano e Linea usati per la costruzione appaiono nell'elenco Linea, intersezione piano.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà del punto costruito.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un punto costruito

Costruzione di un punto - Metodo "Piano, Piano, Piano"

Costruzione di un punto - Metodo "Linea, intersezione piano"


Creazione di una linea costruita

TubeShaper : Home | Elementi costruiti | Creazione di una linea costruita

Costruzione di un elemento Linea

Nota: gli elementi Linea, Cerchio e Asola rotonda sono sempre proiettati sul loro piano di riferimento e pertanto sono sempre bidimensionali. Quando si crea una linea costruita, un cerchio costruito o un'asola rotonda costruita, questi elementi non sono mai proiettati su un piano di riferimento poiché non ne hanno alcuno e pertanto sono sempre tridimensionali.

Ci sono due metodi per creare un elemento Linea costruita.

  • Costruzione di una linea - Metodo "Da N punti"

  • Costruzione di una linea - Metodo "Piano, intersezione piano"

  • Costruzione di una linea - Metodo "Linea proiettata su un piano"

Vedere anche:

Costruzione di un elemento Linea - Metodo "Da N punti"

Costruzione di un elemento Linea - Metodo "Piano, intersezione piano"

Costruzione di un elemento Linea - Metodo "Linea proiettata su un piano"


Costruzione di una linea - Metodo "Da N punti"

Per costruire una linea mediante il metodo "Da N punti" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi Punto necessari per la costruzione della linea.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi linea costruita [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Linea costruita.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Da N punti, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare gli elementi punti per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale. Occorrono almeno tre punti.

  10. Fare clic sul pulsante Avanti per visualizzare la linea costruita.

    11. Gli elementi usati per la costruzione appaiono nell'elenco Da N punti.

  11. Fare clic sul pulsante Modifica [image] per modificare le proprietà della linea costruita.

  12. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  13. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di una linea costruita

Costruzione di una linea - Metodo "Piano, intersezione piano"

Costruzione di una linea - Metodo "Linea proiettata su un piano"


Costruzione di una linea - Metodo "Piano, intersezione piano"

Per costruire una linea mediante il metodo "Piano, intersezione piano" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi necessari per la costruzione della linea.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi linea costruita [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Linea costruita.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Piano, intersezione piano, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare il primo elemento piano per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Ripetere queste operazioni con il secondo piano. Una volta selezionato il pulsante Avanti dopo aver selezionato il secondo piano, viene creata la linea costruita.

    12. Gli elementi usati per la costruzione appaiono nell'elenco Piano, intersezione piano.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà della linea costruita.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di una linea costruita

Costruzione di una linea - Metodo "Da N punti"

Costruzione di una linea - Metodo "Linea proiettata su un piano"


Costruzione di una linea - Metodo "Linea proiettata su un piano"

Per costruire una linea mediante il metodo "Linea proiettata su un piano" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi necessari per la costruzione della linea.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi linea costruita [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Linea costruita.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Linea proiettata su un piano, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare l'elemento linea per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Selezionare il piano. Una volta selezionato il pulsante Avanti dopo aver selezionato il piano, viene creata la linea costruita.

    12. Gli elementi usati per la costruzione appaiono nell'elenco Linea proiettata su un piano.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà della linea costruita.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di una linea costruita

Costruzione di una linea - Metodo "Da N punti"

Costruzione di una linea - Metodo "Piano, intersezione piano"


Creazione di un cerchio costruito

Il metodo usato per creare un cerchio costruito è:

  • Costruzione di un cerchio - Metodo "Da N punti"

Vedere anche:

Elementi costruiti

Costruzione di un cerchio - Metodo "Da N punti"


Costruzione di un cerchio - Metodo "Da N punti"

Per costruire un cerchio mediante il metodo "Da N punti" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare i punti necessari per la costruzione del cerchio.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi cerchio costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Cerchio costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Da N punti, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare gli elementi punti per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale. Occorrono almeno tre punti.

  10. Fare clic sul pulsante Avanti per visualizzare il cerchio costruito.

    11. Gli elementi usati per la costruzione appaiono nell'elenco Da N punti.

  11. Fare clic sul pulsante Modifica [image] per modificare le proprietà del cerchio costruito.

  12. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  13. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un cerchio costruito


Creazione di un piano costruito

Ci sono due metodi per creare un elemento Piano costruito.

  • Costruzione di un piano - Metodo "Da N punti"

  • Costruzione di un piano - Metodo "Piano intermedio"

  • Costruzione di un piano - Metodo "Piano distanziato"

Vedere anche:

Elementi costruiti

Costruzione di un piano - Metodo "Da N punti"

Costruzione di un piano - Metodo "Piano intermedio"

Costruzione di un piano - Metodo "Piano distanziato"


Costruzione di un piano - Metodo "Da N punti"

Per costruire un piano mediante il metodo "Da N punti" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare i punti necessari per la costruzione del piano.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi piano costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Piano costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Da N punti, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare gli elementi punti per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale. Occorrono almeno tre punti.

  10. Fare clic sul pulsante Avanti per visualizzare il piano costruito.

    11. Gli elementi usati per la costruzione appaiono nell'elenco Da N punti.

  11. Fare clic sul pulsante Modifica [image] per modificare le proprietà del piano costruito.

  12. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  13. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un piano costruito

Costruzione di un piano - Metodo "Piano intermedio"

Costruzione di un piano - Metodo "Piano distanziato"


Costruzione di un piano - Metodo "Piano intermedio"

Per costruire un piano mediante il metodo "Piano distanziato" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi necessari per la costruzione del piano.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi piano costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Piano costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Piano intermedio, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare il primo elemento piano per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Ripetere queste operazioni con il secondo piano. Una volta selezionato il pulsante Avanti dopo aver selezionato il secondo piano, viene creato il piano costruito.

    12. Gli elementi usati per la costruzione appaiono nell'elenco Piano intermedio.

  12. Fare clic sul pulsante Modifica [image] per modificare le proprietà del piano costruito.

  13. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  14. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un piano costruito

Costruzione di un piano - Metodo "Da N punti"

Costruzione di un piano - Metodo "Piano distanziato"


Costruzione di un piano - Metodo "Piano distanziato"

Per costruire un piano mediante il metodo "Piano distanziato" procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare gli elementi necessari per la costruzione del piano.

  3. Fare clic sul pulsante Costruzione [image] per visualizzare la barra Costruzione. La barra Costruzione permette di creare elementi (punti, linee, cerchi, etc.) da elementi esistenti (già misurati o costruiti).

  4. Fare clic sul pulsante Aggiungi piano costruito [image]. Nell'elenco dei programmi verrà visualizzata la finestra di dialogo Piano costruito.

  5. Fare clic sui pulsanti Spostamento a sinistra [image] e Spostamento a destra [image] per navigare tra le viste Nominali, +Tol e -Tol.

  6. Attivare o disattivare le tolleranze di un dato campo (X, Y, Z, Diametro, Larghezza, Lunghezza, ecc.).

    • Quando sono disattivate, le tolleranze del campo non sono usate. L'etichetta del campo è visualizzata in grigio a significare che le tolleranze non sono usate.

    • Quando sono attivate, le tolleranze sono usate e l'etichetta del campo diventa rossa (fuori tolleranza) o verde (entro la tolleranza) a seconda del valore misurato.

    A tal fine, procedere come segue.

    1. Una volta selezionato l'elemento nella barra degli elementi, fare clic sul pulsante Spostamento a sinistra o Spostamento a destra finché non viene visualizzata la vita delle tolleranze.

    2. Fare clic sulla freccia a discesa di ogni campo e selezionare l'opzione appropriata per abilitarne o disabilitarne le tolleranze.

    3. Fare clic sul pulsante Spostamento a sinistra o Spostamento a destra per vedere o modificare i valori delle tolleranze attivate.

  7. Nell'elenco Allineamento, selezionare il tipo di allineamento della costruzione.

  8. Nell'elenco Scegliere il metodo selezionare l'opzione Piano distanziato, quindi fare clic sul pulsante Avanti [image].

  9. Dall'elenco Selettore elementi, selezionare l'elemento piano per iniziare la costruzione. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo che possono essere selezionate e utilizzate per la costruzione. Se necessario, usare la barra di scorrimento verticale.

  10. Fare clic sul pulsante Avanti.

  11. Nel riquadro Immettere lo scostamento, immettere i valori X, Y, Z della distanza.

  12. Fare clic sul pulsante Avanti. Una volta selezionato il pulsante Avanti viene creato il piano costruito.

    13. Gli elementi usati per la costruzione appaiono nell'elenco Piano distanziato.

  13. Fare clic sul pulsante Modifica [image] per modificare le proprietà del piano costruito.

  14. Il nuovo elemento viene aggiunto al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  15. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare l'elemento costruito, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Creazione di un piano costruito

Costruzione di un piano - Metodo "Da N punti"

Costruzione di un piano - Metodo "Piano intermedio"


Dimensioni

Una volta misurati o costruiti gli elementi, è possibile calcolare le dimensioni tra di essi.

Tutti gli elementi e le costruzioni sono compressi in un punto - la loro origine o quello con le coordinate XYZ visualizzate nella finestra di dialogo Dimensione. Di conseguenza, tutte le dimensioni sono basare su distanze tridimensionali che usano una linea retta tra il baricentro del primo elemento o della prima costruzione selezionato/a e quello del secondo o della seconda.

I principali argomenti trattati in questo capitolo sono:

  • Dimensioni distanza

  • Dimensioni angolo

Vedere anche:

Creazione della dimensione di una distanza

Creazione della dimensione di un angolo


Creazione della dimensione di una distanza

Per calcolare la dimensione della distanza tra due elementi procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare o costruire gli elementi necessari.

  3. Fare clic sul pulsante Dimensioni [image] per visualizzare la barra Dimensioni. La barra Dimensioni permette di calcolare le dimensioni dell'angolo o della distanza tra due elementi.

  4. Fare clic sul pulsante Dimensione distanza [image]. Nell'elenco dei programmi apparirà la finestra di dialogo Dimensione distanza.

  5. Dall'elenco Selettore elementi selezionare il primo elemento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo da selezionare e utilizzare. Se necessario, usare la barra di scorrimento verticale.

  6. Fare clic sul pulsante Avanti [image].

  7. Ripetere queste operazioni per l'elemento successivo. Una volta selezionato il pulsante Avanti dopo aver selezionato il secondo elemento, la distanza calcolata viene visualizzata nella casella Distanza tridimensionale.

    8. Gli elementi usati per il calcolo della distanza appaiono nell'elenco Elementi di input.

  8. Fare clic sul pulsante Modifica [image] per modificare le proprietà delle dimensioni della distanza.

  9. La nuova direzione della distanza è aggiunta al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare la dimensione della distanza, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Dimensioni

Creazione della dimensione di un angolo


Creazione della dimensione di un angolo

Per calcolare la dimensione dell'angolo tra due elementi procedere come segue.

  1. Aprire un progetto e fare clic sul pulsante Vista del programma per visualizzare il pannello slide-out Vista del programma.

  2. Se non lo si è già fatto, creare o costruire gli elementi necessari.

  3. Fare clic sul pulsante Dimensioni [image] per visualizzare la barra Dimensioni. La barra Dimensioni permette di calcolare le dimensioni dell'angolo o della distanza tra due elementi.

  4. Fare clic sul pulsante Dimensione angolo [image]. Nell'elenco dei programmi apparirà la finestra di dialogo Dimensione angolo.

  5. Dall'elenco Selettore elementi selezionare il primo elemento. Fare clic sul pulsante a discesa Tubo per visualizzare le proprietà del tubo da selezionare e utilizzare. Se necessario, usare la barra di scorrimento verticale.

  6. Fare clic sul pulsante Avanti [image].

  7. Ripetere queste operazioni per l'elemento successivo. Una volta selezionato il pulsante Avanti dopo aver selezionato il secondo elemento, l'angolo calcolato viene visualizzato nella casella Angolo.

    8. Gli elementi usati per il calcolo dell'angolo appaiono nell'elenco Elementi di input.

  8. Fare clic sul pulsante Modifica [image] per modificare le proprietà delle dimensioni dell'angolo.

  9. La nuova direzione della distanza è aggiunta al rapporto per impostazione predefinita. Fare clic sul pulsante Includi nel rapporto [image] per aggiungere o meno il nuovo elemento nel rapporto. Quando è ombreggiato, il pulsante è disabilitato.

  10. Quando si è pronti, fare clic sul pulsante Esegui [image] per ricalcolare gli elementi se necessario. Per eliminare la dimensione dell'angolo, fare clic sul pulsante Elimina elemento [image].

Vedere anche:

Dimensioni

Creazione della dimensione di una distanza


Rapporti

Per visualizzare lo spazio di visualizzazione dei rapporti, fare doppio clic su un qualsiasi progetto del riquadro Elenco progetto della schermata principale di TubeShaper, quindi fare clic sulla scheda Rapporto.

Per visualizzare il rapporto di uno specifico progetto procedere come segue.

  1. Fare clic su Rapporti nella schermata principale di TubeShaper per visualizzare la schjermata panoramica dei rapporti.

  2. Fare clic sul progetto di un tubo nel riquadro dell'elenco dei rapporti sulla sinistra. Tutti i rapporti del progetto selezionato sono elencati nel riquadro dei dettagli dei rapporti sulla destra.

  3. Fare doppio clic su un rapporto per aprirlo nella vista del rapporto.

Fare clic sul pulsante Opzioni rapporto [image] per modificare il rapporto come necessario.

Al termine, fare clic sul pulsante del menu Salva/Esporta [image] per salvare il rapporto come file di un rapporto di TubeShaper o esportarlo come file PDF o CSV. Si può anche stampare il rapporto usando il pulsante Stampa [image]. Questi pulsanti si trovano nell'angolo inferiore destro della schermata dello spazio di visualizzazione dei rapporti.

Per i dettagli su salvataggio, esportazione e stampa dei rapporti, vedere il capitolo "Salvataggio, esportazione e stampa dei rapporti".

Vedere anche:

Crea nuovo rapporto

Modifica di un rapporto esistente.

Salvataggio, esportazione e stampa dei rapporti


Crea nuovo rapporto

Per creare nuovo rapporto procedere come segue.

  1. Fare doppio clic sul progetto del tubo nel riquadro Elenco progetti della schermata principale per visualizzare il progetto in modalità di modifica.

  2. Fare clic sulla scheda Rapporto per selezionare il rapporto sul progetto del tubo selezionato.

  3. Fare clic sul pulsante Opzioni rapporto [image] in alto a destra della schermata di modifica per visualizzare il pannello a scorrimento Opzioni rapporto se non è già visibile. Per i dettagli, vedere l'argomento "Opzioni rapporto".

  4. Aggiornare le opzioni del rapporto come necessario. Il rapporto aggiorna immediatamente lo spazio di lavoro in base alle modifiche apportate.

  5. Riordinare le sezioni del rapporto selezionando e trascinando le opzioni all'interno della finestra di dialogo Opzioni rapporto. Il rapporto aggiorna immediatamente lo spazio di lavoro in base alle modifiche apportate.

  6. Una volta impostate tutte le opzioni e organizzato il rapporto come si desidera, fare clic sulla scheda dello spazio di lavoro per visualizzare la barra delle azioni sul fondo dello schermo.

  7. Fare clic sul pulsante del menu Salva/Esporta [image] per completare il nuovo rapporto.

Vedere anche:

Opzioni rapporto

Modifica di un rapporto esistente.


Opzioni rapporto

Selezionare la casella di opzione a destra di ogni opzione del rapporto per attivarle. Quando sono attivate, il software le inserisce nel rapporto nell'ordine in cui sono elencate.

I gruppi delle opzioni del rapporto con più voci hanno tre impostazioni:

  • Quando la casella di opzione più in alto è selezionata [image], sono selezionate tutte le opzioni del gruppo.

  • Quando la casella di opzione è un quadratino colorato [image], sono selezionate solo alcune opzioni del gruppo.

  • Quando la casella di opzione è vuota [image], non è selezionata nessuna voce del gruppo.

Per modificare le opzioni di un rapporto, procedere come segue.

  1. Fare doppio clic sul progetto del tubo nel riquadro Elenco progetti della schermata principale per visualizzare il progetto in modalità di modifica.

  2. Fare clic sul pulsante Opzioni rapporto [image] per visualizzare il pannello slide-out Opzioni rapporto se non è già visibile.

  3. Aggiornare le azioni del rapporto desiderate selezionando le appropriate caselle di opzione a destra di ciascuna di esse.

  4. Selezionare e trascinare le sezioni all'interno del pannello Opzioni rapporto per riordinarle nel rapporto. Il software aggiorna immediatamente lo spazio di lavoro del rapporto in base alle modifiche apportate.

  5. Una volta impostate tutte le opzioni e organizzato il rapporto come si desidera, fare clic sulla scheda dello spazio di lavoro per visualizzare la barra delle azioni sul fondo dello schermo.

  6. Fare clic sul pulsante del Menu Salva/esporta [image] per salvare tutte le modifiche apportate. Per i dettagli su salvataggio, esportazione e stampa dei rapporti, vedere il capitolo "Salvataggio, esportazione e stampa dei rapporti".

Sono disponibili le seguenti opzioni del rapporto:

Vedere anche:

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione del rapporto Logo dell'azienda

L'opzione Logo dell'azienda permette di importare il file di un'immagine del logo aziendale da aggiungere in cima al rapporto.

Per cambiare il logo sul rapporto, procedere come segue.

  1. Fare clic sulla casella di opzione Logo dell'azienda per selezionarla in modo che l'immagine del logo sia aggiunta al rapporto.

  2. Fare clic sul pulsante Sfoglia [image] per visualizzare la finestra di dialogo Cerca file immagine.

  3. Navigare e selezionare il file dell'immagine del logo dell'azienda da aggiungere al rapporto. È possibile immettere la posizione del file anche manualmente..

  4. Fare clic su Apri per importare il file nel rapporto.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corretti Lunghezza raggio Angolo)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto vista CAD

Selezionando la casella di opzione Vista CAD si visualizza nel rapporto l'immagine del CAD.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corretti Lunghezza raggio Angolo)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto sui dati dei punti di tangenza

Selezionando la casella di opzione Dati TP si inseriscono nel rapporto i dati dei punti di tangenza

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corretti Lunghezza raggio Angolo)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto statistiche estremità

TubeShaper : Home | Rapporti | Crea nuovo rapporto | Opzioni rapporto | Opzione Rapporto statistiche estremità

Statistiche estremità

Se si seleziona la casella di opzione Statistiche estremità vengono inseriti dati statistici riguardanti errori di lunghezza, angolo e compensazione alle estremità A e B.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto dati Corrected LRA

TubeShaper : Home | Rapporti | Crea nuovo rapporto | Opzioni rapporto | Opzione Rapporto dati Corrected LRA

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Selezionando la casella di opzione Dati CLRA si inseriscono nel rapporto i dati LRA corretti.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto dati LRA

TubeShaper : Home | Rapporti | Crea nuovo rapporto | Opzioni rapporto | Opzione Rapporto dati LRA

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Selezionando la casella di opzione Dati LRA si inseriscono nel rapporto i dati LRA.

Inoltre, è possibile includere nel rapporto i dati nominali, misurati o delle deviazioni selezionando le relative caselle di opzione.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto dati LRA assoluti

TubeShaper : Home | Rapporti | Crea nuovo rapporto | Opzioni rapporto | Opzione Rapporto LRA assoluti

Opzione Rapporto dati ALRA (Absolute LRA - LRA assoluti)

Selezionando la casella di opzione Dati ALRA si inseriscono nel rapporto i dati LRA assoluti.

Inoltre, è possibile includere nel rapporto i dati nominali, misurati o delle deviazioni selezionando le relative caselle di opzione.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto dati XYZ

Selezionando la casella di opzione Dati XYZ si inseriscono nel rapporto i dati XYZ.

Inoltre, è possibile includere nel rapporto i dati nominali, misurati o delle deviazioni selezionando le relative caselle di opzione.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Absolute LRA - LRA assoluti)

Opzione Rapporto elementi

Opzione Rapporto proprietà del tubo


Opzione Rapporto elementi

Selezionando la casella di opzione Elementi si inseriscono nel rapporto i dati di tutti gli elementi definiti.

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto proprietà del tubo


Opzione Rapporto proprietà del tubo

Selezionando la casella di opzione Proprietà del tubo [image] si inseriscono nel rapporto tutte le opzioni delle proprietà del tubo.

Nota: selezionando la casella di opzione Proprietà del tubo [image] singolarmente per ogni opzione è possibile selezionare separatamente le opzioni.

    Generali - Selezionando questa opzione tutti i dettagli delle proprietà generali del progetto sono inclusi nel rapporto. Per i dettagli, vedere l'argomento "Proprietà generali".

    Unità - Selezionando questa opzione, le unità di misura del progetto sono incluse nel rapporto.

    Proprietà fisiche - Selezionando questa opzione, i dettagli delle proprietà fisiche del tubo sono inclusi nel rapporto. Per i dettagli, vedere l'argomento "Proprietà fisiche".

    Tolleranze - Selezionando questa opzione, tutti i valori delle tolleranze sono inclusi nel rapporto. Per i dettagli, vedere l'argomento "Proprietà delle tolleranze".

    Opzioni di ispezione - Selezionando questa opzione, i dettagli dell'ispezione sono inclusi nel rapporto. Per i dettagli, vedere l'argomento "Proprietà delle opzioni di ispezione".

    Opzioni di correzione - Selezionando questa opzione, i dettagli delle correzioni sono inclusi nel rapporto. Per i dettagli, vedere l'argomento "Proprietà delle opzioni di correzione".

Vedere anche:

Crea nuovo rapporto

Opzioni rapporto

Opzione del rapporto Logo dell'azienda

Opzione Rapporto vista CAD

Opzione Rapporto Dati TP (punto di tangenza)

Opzione Rapporto statistiche estremità

Opzione Rapporto dati CLRA (Corrected LRA - LRA corretti)

Opzione Rapporto dati LRA (Lunghezza Raggio Angolo)

Opzione Rapporto dati ALRA (Assoluti Lunghezza Raggio Angolo)

Opzione Rapporto dati XYZ

Opzione Rapporto elementi


Modifica di un rapporto esistente.

Per modificare un rapporto esistente procedere come segue.

  1. Fare doppio clic sul progetto di un tubo nel riquadro Elenco progetti della schermata panoramica dei progetti per visualizzare il progetto nello spazio di lavoro.

  2. Fare clic su Rapporto per visualizzare il rapporto relativo al progetto aperto.

  3. Fare clic sul pulsante Opzioni rapporto [image] in alto a destra della schermata di modifica per visualizzare il pannello slide-out Opzioni rapporto se non è già visibile. Per i dettagli, vedere l'argomento "Opzioni rapporto".

  4. Usare i comandi Ingrandisci e Riduci [image] per visualizzare il rapporto come necessario. Fare clic sulla freccia in su a destra del campo Percentuale di zoom per visualizzare un elenco delle opzioni di zoom selezionabili.

  5. Aggiornare le opzioni del rapporto come necessario.

  6. Selezionare e trascinare i vari riquadri nel pannello slide-out Opzioni rapporto per riposizionarle come necessario.

    7. Il rapporto viene aggiornato nell'area di visualizzazione del rapporto in base alle opzioni selezionate e alla posizione di ogni riquadro nel pannello slide-out.

    Per i dettagli su salvataggio, esportazione e stampa dei rapporti, vedere il capitolo "Salvataggio, esportazione e stampa dei rapporti".

Vedere anche:

Rapporti

Crea nuovo rapporto

Opzioni rapporto

Salvataggio, esportazione e stampa dei rapporti


Salvataggio, esportazione e stampa dei rapporti

Una volta modificato, un rapporto del progetto del tubo può essere facilmente salvato, esportato come file PDF o CSV, o stampato per essere esaminato.

TubeShaper offre queste opzioni mediante i pulsanti del menu Salva/Esporta [image] e Stampa [image] che si trovano nell'angolo inferiore destro dello spazio di lavoro del rapporto.

I seguenti argomenti descrivono come salvare, esportare e stampare un rapporto.

Vedere anche:

Salvataggio di un rapporto

Esportazione di un rapporto

Stampa di un rapporto

Rapporti

Crea nuovo rapporto

Modifica di un rapporto esistente.


Salvataggio di un rapporto

È possibile salvare i rapporti con le unità di misura impostate o si possono cambiare le unità prima del salvataggio. Per cambiare le unità di misura del rapporto, procedere come segue.

  1. Con il rapporto aperto, fare clic sul pulsante Impostazioni dell'applicazione [image].

  2. Nella scheda Generali, fare clic sulle unità che si desidera visualizzare.

  3. Fare clic su OK per impostare le nuove unità di misura del rapporto.

  4. Salvare il rapporto con le nuove impostazioni delle unità di misura come descritto sotto.

Per salvare il rapporto, procedere come segue.

  1. Fare clic sul pulsante del menu Salva/Esporta [image]. Verrà visualizzato il menu a comparsa Salva/Esporta.

  2. Fare clic sull'opzione Salva per salvare il rapporto.

    3. Il rapporto è salvato come segue.

    • A meno che la posizione predefinita non sia stata modificata nelle impostazioni dell'applicazione, i rapporti sono salvati in una cartella con il nome del progetto dentro la cartella cartella "C:\Utenti\Pubblici\Documenti\WAI\TubeShaper\Reports".

    • Se la cartella del progetto non esiste, ne sarà creata una.

    • Tutti i rapporti esportati sono salvati con il nome del progetto del tubo seguito da data e ora aggiunte alla fine del nome del file in nel formato "_aaaa-mm-gg-hh-mm-ss".

    • I file dei rapporti di TubeShaper hanno l'estensione ".htr".

Vedere anche:

Esportazione di un rapporto

Stampa di un rapporto

Rapporti

Crea nuovo rapporto

Modifica di un rapporto esistente.


Esportazione di un rapporto

Per esportare il rapporto corrente, procedere come segue.

  1. Fare clic sul pulsante del menu Salva/Esporta [image] per salvare un rapporto di TubeShaper che si trova nell'angolo inferiore destro della schermata dei rapporti. Verrà visualizzato il menu a comparsa Salva/Esporta.

  2. Fare clic sull'opzione Esporta per salvare il rapporto. Verrà visualizzata la finestra di dialogo Esporta rapporto.

  3. Il percorso predefinito dei rapporti è visualizzato nel campo Percorso. Fare clic sull freccia a discesa in questo campo e selezionare, se disponibile, una posizione alternativa nell'elenco a discesa. Per cambiare la posizione di esportazione si può usare anche la finestra di navigazione nella parte centrale sinistra della finestra di dialogo.

  4. Per impostazione predefinta i rapporti esportati sono salvati con il nome del progetto del tubo seguito da data e ora aggiunte alla fine del nome del file in nel formato "_aaaa-mm-gg-hh-mm-ss". È possibile cambiare il nome facendo clic sul campo Nome file e immettendo un nuovo nome o modificando come necessario il nome predefinito.

  5. Fare clic sulla freccia in giù del filtro per selezionare il tipo di filtro per il rapporto esportato. TubeShaper esporta i rapporti come file PDF o CSV.

  6. Al termine, fare clic su Salva per esportare il file in base alle selezioni eseguite. Fare clic su Annulla per chiudere la finestra di dialogo.

Vedere anche:

Salvataggio di un rapporto

Stampa di un rapporto

Rapporti

Crea nuovo rapporto

Modifica di un rapporto esistente.


Stampa di un rapporto

Per stampare un rapporto, procedere come segue.

  1. Fare clic sul pulsante Stampa [image] che si trova nell'angolo inferiore destro della schermata del rapporto per visualizzare la finestra di dialogo Imposta stampante.

  2. Selezionare la stampante nell'elenco a discesa Stampante. La stampante predefinita è selezionata automaticamente.

  3. Selezionare Tutto per stampare l'intero rapporto o selezionare Intervallo e immettere l'intervallo di pagine da stampare.

  4. Immettere il numero di copie che si desidera stampare.

  5. Fare clic su Stampa per iniziare a stampare il rapporto in base alle opzioni selezionate. Fare clic su Annulla per uscire dalla finestra di dialogo.

Vedere anche:

Salvataggio di un rapporto

Esportazione di un rapporto

Rapporti

Crea nuovo rapporto

Modifica di un rapporto esistente.


Modalità Officina

La modalità di officina di TubeShaper permette di accedere a funzionalità più limitate.

Per entrare nella modalità di officina, fare clic sul pulsante Modalità Officina [image] che si trova sulla destra della barra del menu principale.

Quando questa modalità è attivata, la barra del titolo cambia con il testo "(Modalità Officina)" aggiunto e il testo e le icone sullo schermo sono ingrandite.

Per tornare alla modalità di ingegnerizzazione fare di nuovo clic sul pulsante Modalità Officina. Se è stata applicata una password, viene visualizzata la finestra di dialogo di accesso.

Finestra di dialogo Accesso

Immettere la password per tornare nella modalità di ingegnerizzazione e fare clic su OK.

la pagina del titolo sarà aggiornata senza il testo "Modalità Officina". Testo e icone sullo schermo torneranno alla visualizzazione di ingegnerizzazione.

Vedere anche:

Modalità Officina - Panoramica

Modalità Officina: Spazio di lavoro del progetto

Modalità Officina: Schermata delle piegatubi

Modalità Officina: Schermata dei rapporti

Modalità Officina: Misurazione di un tubo


Modalità Officina - Panoramica

La modalità di officina è usata quando occorrono funzionalità minime per:

  • misurare un tubo usando progetti esistenti con la possibilità di apportare alcune modifiche alle proprietà del tubo;

  • riesaminare e modificare i progetti delle piegatubi;

  • riesaminare, salvare, esportare e stampare rapporti.

Quando TubeShaper si apre per la prima volta nella modalità di officina, viene visualizzata la schermata panoramica dei progetti.

Esempio di schermata panoramica dei progetti nella modalità di officina

È possibile visualizzare l'elenco dei progetti sulla sinistra in visualizzazione affiancata come mostrato sopra facendo clic sul pulsante Visualizzazione affiancata [image]. Fare clic sul pulsante Visualizzazione dettagliata [image] per visualizzare i progetti dei tubi in un elenco dettagliato.

Esempio che mostra i pulsanti del menu principale nella modalità di ingegnerizzazione (in alto) rspetto alla modalità di officina (in basso)

Nella modalità di officina, il software disabilita certe opzioni nelle Impostazioni dell'applicazione. Per i dettagli, vedere l'argomento "Impostazioni dell'applicazione - Modalità Officina".

Per i dettagli su tutte le funzionalità della modalità di ingegnerizzazione offerte dall'opzione del menu di TubeShaper Impostazioni dell'applicazione, vedere il capitolo "Impostazioni dell'applicazione".

Nella modalità di officina, la barra dei menu del progetto viene rimossa dalla schermata principale. La barra è sostituita dal pulsante di misurazione/arresto del programma [image]. Si può quindi selezionare il progetto del tubo e misurare il tubo associato. Il software impedisce di creare, copiare. modificare o eliminare i progetti.

Per i dettagli su tutte le funzionalità della modalità di ingegnerizzazione offerte dalla barra dei menu del progetto di TubeShaper, vedere l'argomento "Barra dei menu del progetto".

Per i dettagli sulla misurazione di un tubo nella modalità di officina di TubeShaper, vedere il capitolo "Modalità Officina: Misurazione di un tubo".

I seguenti argomenti descrivono lo spazio di lavoro del progetto, le schermate delle piegatubi e dei rapporti e come misurare un tubo nella modalità di officina.

Vedere anche:

Modalità Officina

Modalità Officina: Spazio di lavoro del progetto

Modalità Officina: Schermata delle piegatubi

Modalità Officina: Schermata dei rapporti

Modalità Officina: Misurazione di un tubo


Impostazioni dell'applicazione - Modalità Officina

L'utenter può accedere a tutte le opzioni nelle schede Generale, Visibilità e Visualizzazione tranne che al riquadro Valori predefiniti dei nuovi progetti della scheda Generale. Le schede Percorsi, Elementi e Avanzate non sono accessibili.

Per le opzioni nella scheda Generale, vedere l'argomento "Impostazioni dell'applicazione - Scheda Generale".

Per i dettagli sulle opzioni nella scheda Visibilità, vedere l'argomento "Impostazioni dell'applicazione - Scheda Visibilità".

Per i dettagli sulle opzioni nella scheda Visualizzazione vedere l'argomento "Impostazioni dell'applicazione - Scheda Visualizzazione".

Vedere anche:

Modalità Officina - Panoramica


Modalità Officina: Spazio di lavoro del progetto

Lo spazio di lavoro è accessibile nella modalità di officina solo quando di lavora on-line e con un braccio di misurazione collegato.

Esempio di un progetto aperto nello spazio di lavoro in modalità di officina

Quando la modalità di officina è attivata, nello spazio di lavoro del progetto è possibile:

  • misurare un tubo;

  • ricalcolare i dati di un tubo;

  • selezionare una piegatubi;

  • recuperare i dati di un tubo da una piegatubi;

  • inviare un tubo a una piegatubi;

  • tutte le opzioni di salvataggio/esportazione sono abilitate;

  • le opzioni del selettore delle viste sono abilitate per mostrare una vista grafica del CAD, degli elementi misurati o di quelli nominali.

Quando la modalità di officina è attivata i pannelli slide-out presentano le seguenti differenze.

Pannello slide-out Vista dei dati

  • È possibile visualizzare e selezionare i dati XYZ, LRA e ALRA ma non è possibile modificarli.

Pannello slide-out Punti di tangenza

  • È possibile vedere i dati dei punti di tangenza.

Pannello slide-out Dati CLRA

  • È possibile vedere i dato CLRA ma non è possibile modificarli.

  • È possibile modificare o selezionare come necessario il valore della lunghezza di taglio del tubo.

  • È possibile modificare come necessario il valore dell'etichetta della differenza all'estremità B.

  • È possibile modificare come necessario il valore della percentuale della differenza all'estremità B.

  • È possibile modificare come necessario il valore del cursore della percentuale % estermità B.

Pannello slide-out Vista del programma

  • È possibile vedere il programma attualmente caricato ma le opzioni di modifica non sono abilitate.

Pannello slide-out Proprietà del progetto/tubo

  • È possibile vedere le proprietà il progetto aperto e del tubo ma le opzioni di modifica non sono abilitate.

Pannello slide-out Ritorno elastico

  • È possibile vedere le proprietà del ritorno elastico del progetto aperto ma le opzioni di modifica non sono abilitate.

Pannello slide-out Opzioni rapporto

  • È possibile vedere le proprietà del rapporto ma le opzioni di modifica non sono abilitate.

Per una descrizione dettagliata di ogni parte dello spazio di lavoro del progetto in modalità di ingegnerizzazione vedere il capitolo "Interfaccia di un nuovo progetto".

Vedere anche:

Modalità Officina

Modalità Officina - Panoramica

Modalità Officina: Schermata delle piegatubi

Modalità Officina: Schermata dei rapporti

Modalità Officina: Misurazione di un tubo


Modalità Officina: Schermata delle piegatubi

Fare clic sulla scheda Piegatubi nel pannello di selezione delle schermate panoramiche per accedere alla schermata panoramica delle piegatubi.

Esempio di schermata delle piegatubi nella modalità di officina

È possibile visualizzare l'elenco dei progetti delle piegatubi sulla sinistra in visualizzazione affiancata come mostrato sopra facendo clic sul pulsante Visualizzazione affiancata [image]. Fare clic sul pulsante Visualizzazione dettagliata [image] per visualizzare i progetti delle piegatubi in un elenco dettagliato.

Nella modalità di officina, la schermata delle piegatubi permette di scaricare i dati di un tubo da una macchina piegatubi. Una volta resi disponibili localmente i dati, aprire il progetto di un tubo e selezionare una piegatubi nell'elenco. Per i dettagli sull'apertura del progetto di un tubo e sulla misurazione di un tubo nella modalità di officina, vedere l'argomento "Modalità Officina: Misurazione di un tubo".

Per richiamare i dati di un tubo da una macchina piegatubi procedere in uno dei due seguenti modi.

  • Fare doppio clic sul progetto di una piegatubi per iniziare il richiamo dei dati.

  • Fare clic sul progetto di una piegatubi e poi sul pulsante Richiama che si trova in basso a destra sullo schermo.

Per i dettagli sul richiamo dei dati di un tubo da una macchina piegatubi, vedere l'argomento "Richiamo dei dati di un tubo da una macchina piegatubi".

Per una descrizione dettagliata di ogni parte della schermata delle piegatubi nella modalità di ingegnerizzazione, vedere l'argomento "Dettagli della schermata della piegatubi".

Vedere anche:

Modalità Officina

Modalità Officina - Panoramica

Modalità Officina: Spazio di lavoro del progetto

Modalità Officina: Schermata dei rapporti

Modalità Officina: Misurazione di un tubo


Modalità Officina: Schermata dei rapporti

Fare clic sulla scheda rapporti nel pannello di selezione delle schermate panoramiche per accedere alla schermata panoramica dei rapporti.

Esempio di schermata dei rapporti nella modalità di officina

È possibile visualizzare l'elenco dei rapporti sulla sinistra in visualizzazione affiancata come mostrato sopra facendo clic sul pulsante Visualizzazione affiancata [image]. Fare clic sul pulsante Visualizzazione dettagliata [image] per visualizzare i rapporti in un elenco dettagliato.

La schermata panoramica dei rapporti permette di visualizzare in rapporto selezionato nella schermata dello spazio di visualizzazione dei rapporti. Si può quindi vedere, salvare ed esportare il rapporto aperto.

Per aprire il rapporto di un tubo nello spazio di visualizzazione dei rapporti procedere come segue.

  • Fare doppio clic sul progetto di un rapporto

  • Fare clic sul progetto di un rapporto e poi sul pulsante Apri che si trova in basso a destra sullo schermo.

Per i dettagli sulle opzioni disponibili quando un rapporto è aperto nello spazio di visualizzazione dei rapporti, vedere l'argomento "Modalità Officina: Spazio di visualizzazione dei rapporti".

Vedere anche:

Modalità Officina

Modalità Officina - Panoramica

Modalità Officina: Spazio di lavoro del progetto

Modalità Officina: Schermata delle piegatubi

Modalità Officina: Misurazione di un tubo


Modalità Officina: Spazio di visualizzazione dei rapporti

Accedere alla schermata dello spazio di visualizzazione dei rapporti facendo doppio clic su un rapporto nel riquadro dell'elenco dei rapporti o clic su Apri. Fare clic su Rapporti per visualizzare il rapporto del progetto aperto.

Per visualizzare il rapporto di uno specifico progetto procedere come segue.

  1. Fare clic su Rapporti nella schermata principale di TubeShaper per visualizzare la schjermata panoramica dei rapporti.

  2. Fare clic sul progetto di un tubo nel riquadro dell'elenco dei rapporti sulla sinistra. Tutti i rapporti del progetto selezionato sono elencati nel riquadro dei dettagli dei rapporti sulla destra.

  3. Fare doppio clic su un rapporto per aprirlo nella vista del rapporto.

Quando un rapporto è visualizzato nella modalità di officina, sono disponibili le seguenti opzioni.

    Opzioni rapporto - Quando questa opzione è selezionata, viene visualizzato il pannello delle opzioni del rapporto. Il pannello mostra l'ordine degli output del rapporto e non è modificabile.

    Zoom rapporto - Fare clic sui pulsanti +/- per ingrandire o ridurre il rapporto, o usare l'elenco per selezionare una specifica preferenza di zoom.

    Salva/Esporta - Selezionare per esportare il rapporto in formato PDF. L'opzioneSalva non è disponibile nella modalità di officina.

    Stampa - Fare clic per stampare una copia del rapporto. Verrà visualizzata la finestra di dialogo Stampa che permette di:

    • selezionare una stampante;

    • impostare il numero di copie da stampare;

    • selezionare le opzioni che permettono di stampare l'intero rapporto o pagine specifiche.

Fare clic sulla scheda spazio di lavoro per visualizzare il progetto associato al rapporto.

Vedere anche:

Modalità Officina: Schermata dei rapporti


Modalità Officina: Misurazione di un tubo

Quando si è nella modalità di officina, si può misurare un tubo in uno dei modi seguenti.

Nota: per i primi due metodi, un braccio ROMER Absolute deve essere configurato e collegato prima che TubeShaper possa eseguire le misurazioni.

Misurazione di un tubo dalla schermata principale di TubeShaper

  1. Selezionare un progetto nel riquadro Elenco progetti.

  2. Fare clic sul pulsante Misura [image]. Il progetto selezionato viene aperto nello spazio di lavoro. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

Misurazione di un tubo nello spazio di lavoro di un progetto

  1. Fare doppio clic su un progetto nel riquadro Elenco progetti per visualizzare il progetto nello spazio di lavoro.

  2. Fare clic sul pulsante Misura/Arresta [image] che si trova nella parte inferiore sinistra della barra delle azioni. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

Misurazione di un tubo richiamato da una macchina piegatubi

Nota: prima che si possano eseguire queste misurazioni, una macchina piegatubi CNC deve essere configurata e collegata a TubeShaper.

  1. Selezionare la scheda Piegatubi che si trova nel pannello di selezione delle schermate panoramiche della schermata della vista del progetto.

  2. Nel riquadro Elenco piegatubi, selezionare la piegatubi che contiene il progetto di tubo desiderato.

  3. Fare clic sul pulsante Richiama dalla piegatubi [image] nella barra delle azioni della piegatubi. Verrà visualizzata la finestra di dialogo Input dell'utente.

  4. Immettere il numero di codice del progetto e fare clic su Fine per caricare il progetto dalla piegatubi.

  5. Verrà visualizzato lo spazio di lavoro con il progetto richiamato dalla macchina piegatubi. Fare clic sul pulsante Misura/Arresta che si trova nella parte inferiore sinistra della barra delle azioni.

  6. Per misurare il tubo seguire le istruzioni mostrate nella barra delle azioni.

Eseguite tutte le misurazioni, esaminare i dati.

  • Se i risultati delle misurazioni non sono accettabili, fare clic sul pulsante Ricalcola [image] e stabilire se i dati ricalcolati devono essere inviati di nuovo alla macchina piegatubi. Se è così, fare clic sul pulsante Invia alla macchina piegatubi [image] per inviare alla macchina piegatubi i dati ricalcolati del tubo.

  • Se i dati della misurazione sono accettabili, anche il processo di curvatura del tubo lo è, e non occorre fare altro.

Vedere anche:

Modalità Officina

Modalità Officina - Panoramica

Modalità Officina: Spazio di lavoro del progetto

Modalità Officina: Schermata delle piegatubi

Modalità Officina: Schermata dei rapporti